Who is Mindjet?

Home > Who is Mindjet?

Who is Mindjet® ?

Visual productivity and collaboration solutions

Mindjet provides personal productivity and collaboration solutions that visually connect ideas, information and people to save time, improve business processes and drive innovation. Whether you are driving the sales process, managing a project, conducting a meeting, or simply getting organized, Mindjet is the only company that provides you with a visual productivity application (mind mapping) combined with a comprehensive collaboration service. People can work individually or collaborate in real-time to organize, manage and communicate ideas and information while solving real business problems.

Mindjet’s software and web-based solutions include the world’s leading visual productivity application, document and file sharing, and secure workspaces.

MindManager for Windows creates interactive visual maps to capture, organize and communicate ideas and information effectively. Information presented in map form is easier to organize, understand, and recall.

MindManager includes powerful features for creating, formatting and sharing maps. It is tightly integrated with Microsoft applications such as Excel, Word, PowerPoint, Project, and Outlook for easy importing and exporting. Maps can be linked to variety of data sources such as RSS feeds, web sites, and popular databases. You can export maps in a variety of formats, including standalone, interactive MindManager Viewer files that recipients can view in a standard web browser.

Share maps with anyone, by sending or posting links to interactive maps stored online. Post a link to your shared map on your favorite networking site or blog, or email the link to specific recipients. Shared maps play in a standard browser—no special software is required.

MindManager Explorer for SharePoint add-on helps you get the most out of your SharePoint data. It allows you to aggregate items from multiple SharePoint sites in a single, personalized view, by using SharePoint map parts to display collections of SharePoint items in a mind map.

Mindjet Catalyst is a service that provides collaboration features to store maps and documents on a Catalyst server in discreet workspaces with specific members. Server-based mapping allows for real-time sharing and co-editing of maps, and saving map and document revisions.

The Mindjet Catalyst collaboration features are automatically enabled in MindManager for Windows when you sign in to the service.

The browser-based mapping feature, included in Mindjet Catalyst, provides a full-featured mapping and collaboration experience by allowing you to access your Mindjet Catalyst workspaces and their documents from anywhere, with no download or installation requirements.

Team members have secure access to workspaces and real-time co-mapping capabilities — all within a standard web browser. Server-based mapping allows for real-time sharing and co-editing of maps, and saving map and document revisions.

2011-02-03


Enter your MindManager license key

The following information is provided to help you to enter your MindManager license key. For troubleshooting information, visit the Support section of the Mindjet Web site.

Information for Altair HyperWorks users ▼

If you downloaded your copy of MindManager from the HyperWorks Partner Alliance, the Altair licensing server controls your access to MindManager automatically. You do not need to enter a license key. MindManager will run as long as you are connected to the Altair licensing server and have HyperWorks Units (HWUs) available.

If you cannot establish or maintain a connection to the licensing server, or if you do not have sufficient HWUs available, MindManager will notify you, and then close.

  • The remaining information in this Help topic does not apply to your copy of MindManager.

How do I enter my MindManager license key?

When you start MindManager, you are prompted to enter your license key, or you can enter it at any time by clicking License Key on the Extras tab.

Trial mode

Before you enter a valid license key, you can run MindManager for 30 days. This is known as Trial mode. MindManager is fully-functional in this mode.

Viewer mode

When the Trial Mode period ends, you will be given the option to purchase the software, or continue to use the full version by entering your license key. If you do not enter a valid license key, MindManager runs in a reduced functionality or ”Viewer” mode. You cannot save modifications to maps or create new maps. No existing files or maps are harmed when MindManager changes to Viewer mode. After you enter your license key, MindManager will return to full functionality.

Purchase a License Key

If you downloaded the MindManager trial version, you can purchase a license key online to. On the Extras tab Product group click Purchase. You will be directed to the Mindjet web site where you can purchase a license key. You will receive an email message containing the key.

How can I tell whether I've already entered my license key?

  • On the File tab, click Help.

Your license information appears at the right side of the screen.

Click License Key to enter your license key, or Purchase to purchase a key.


Help resources

Get the latest Help content online

Connect to the MindManager online Help to see the latest Help content including animated tips and tutorials.

The Help system for MindManager is available as a local file or online.

By default, MindManager is configured to use the local help file. If you are not always connected to the internet or if you have a slow connection you should continue to use local Help - this will speed the Help system's response.

The online Help file provides the most current Help information available, and includes additional content that is only available online. If you are usually connected to the Internet, you can enable the online Help. If online Help is not available (for example, if your internet connection is disabled) MindManager will attempt to connect, then use the local help file that is installed on your system.

You are currently using the local Help.

I want to use online Help.

Get Help

  • Click the Help button [image] on the Ribbon

  • Press F1. If you are viewing a dialog, this will display the appropriate Help topic.

  • On the File tab, in the Help group, click MindManager Help.

Use Help

  • Use the Help system's Table of Contents, Index, and Search tabs to locate topics of interest.

  • When viewing a topic click the See also links at the bottom of the topic to see other topics that may be helpful to you.

  • Some features described in Help are only available using Mindjet Catalyst or MindManager Explorer for SharePoint . These are marked accordingly.

  • If you are connected to the Internet, you can view online tutorials listed in the Table of Contents and Help topics pages.

  • Keyboard shortcuts for some steps are shown with [image].

  • Helpful tips are marked [image].

  • Notes are marked [image] .

Other resources

Consult the File tab's Help pane for other resources like animated tutorials and samples that show how to use MindManager for specific tasks.

If you prefer to use a printed reference, you can download the Mindjet MindManager Version 9 for Windows User Guide here.

Our Mindjet Support Center on the Web is your gateway to a variety of other resources:

  • FAQ's

  • Training, tutorials and tips

  • Template gallery

  • Product resources

  • Knowlege base

  • Mindjet ID information

  • Maintenance and support plans

  • Contact support

... and more.


MindManager Help topics

Home > Mapping with MindManager

Mindjet MindManager

Help and How-to

Help topics

What's new in MindManager Version 9?

What is a map?

What is MindManager?

MindManager views

MindManager interface

7 basic steps to mapping

Categories
Creating, Opening and Closing Maps | Adding Map Topics
Adding Extended Information | Adding Visual Information
Editing | Formatting and Layout
Viewing and Navigating Maps | Managing Creative Resources
Plan and Manage Tasks | Proofing, Reviewing and Saving
Printing and Exporting | Sending and Sharing Maps
Working with Microsoft Office | Using a Tablet PC or Touchscreen
Customizing MindManager | Developer Features

Get the latest Help content online

Connect to the MindManager online Help to see the latest Help content.

2011-02-03


Whats new in MindManager Version 9

Home > Mapping with MindManager > What's new in MindManager Version 9?

What's new in MindManager Version 9?

New features that make MindManager even more powerful, and improvements that make it simpler. It all adds up to a more productive you.

(And we've added even more improvements in version 9.2 ! )

New Look & Feel

Think of MindManager as a dramatic production - the map corresponds to what the audience sees, and the Backstage view corresponds to what happens "behind the scenes", or backstage.

Use the MindManager Backstage view to do the activities that are not related to the map content, like opening, saving, and exporting files, changing properties, getting Help, and more.

  • Click the File tab to see the Backstage view.

  • To return to your map from the Backstage view, click any other tab, or press ESC .

The File tab replaces the MindManager Button [image] and the File menu used in earlier versions of MindManager. The Help menu on the File tab replaces the Learning Center.

Better Ribbon

MindManager 9 includes a simplified, better-organized Ribbon with fewer tabs, so it's even easier to find the commands you need.

See how features and commands in MindManager 8 compare to MindManager 9 ▼.

Renamed Features

Multimap View = Linked Maps view

Presentation Mode = Walk Through

Detail command = Expand command

Renamed map elements

Map Markers = Markers

Text Markers = Tags

Icon Markers = Icons

% Complete = Progress

Features that have moved on the Ribbon

Feature | MM8 Location | MM9 Location
Markers Task Info Hyperlink Attachment Notes Image | Home tab | Insert tab
Custom Properties Databases | Insert tab | Developer tab *
Numbering Sort Align topics Layout | Format tab | Home tab
Export and Share commands | Export tab | File tab Export menu
Mindjet Catalyst commands | Catalyst tab | Extras tab and File tab Catalyst menu
Map Templates (organizer) Map Styles (organizer) Web Templates (organizer) Map Marker Lists (organizer) Macros | Tools tab | Developer tab *
Timer Start Brainstorming Help group Product group | Tools tab | Extras tab

Retired features

Export Task Info to Outlook (can still Send topics to and from Outlook)

Outlook Linker Map parts (replaced by Outlook Queries)

Map Views (replaced by functionality in Slides view)

Learning Center (replaced by Help menu on the File tab)

Bookmarks

Export to Visio

Export to MPX

Wizard customization

Mindjet Catalyst Web Conferencing

Gantt Charts

View the tasks on your map as an interactive Gantt chart in a split-window view along with your map. Edit task info on your map or in the chart.
Here's how...

Manage Resources

Define a set of resources for your tasks and identify under- and overutilized resources.
Here's how...

Outlook Queries

Query Outlook for items that match the criteria you specify, then drag the results items onto your map. Edit the items in either Outlook or MindManager - the information stays in sync automatically. Use resources from Outlook tasks to prime the resource pool for the map.
Here's how...

Slides View

Create and manage a set of slides that focus on different sections or views of your map. Each slide contains a branch, and displays it in the state you choose (expanded or collapsed). Use the Slide Show to present your slides, print them, or export them to Microsoft PowerPoint.
Here's how...

Topic Tags

Tags are like the Text Markers in earlier versions of MindManager, but better, offering more flexible grouping options in the Markers pane.
Learn more ...

Better icons and images

Check out the new Icons and the new Images in the Library.

Version 9.2 improvements

Begin a new map the quick and easy way

Just double-click on a blank area on the workbook tabs bar to begin a new map.

Filter tasks in Gantt Chart view

If you have applied a filter to your map, you can choose to see only the tasks shown on the map in the Gantt Chart view, or you can see all tasks, regardless of whether they are hidden on the map by a filter.
Here's how...

Faster formatting with the mini-toolbar

Just right-click a topic to see the mini-toolbar with options for text formatting and topic formatting and layout.

Copy and paste marker groups

No need to re-create your favorite marker groups. You can now copy and paste them between maps.
Here's how....

Relationship previews and hints

See partial relationships when one of the related topics is hidden. Point to the end of a relationship to see a hint showing the name of the related topic.
Learn more...

Add commands to the Quick Access toolbar instantly

You can now right-click on commands in the Backstage View or on the Ribbon to instantly add them to the Quick Access toolbar.
Here's how...

Outlook Queries support multiple accounts

Queries now invoke Outlook's own select folder dialog. This means you can select, and run a query on, any folder in any email account in your Outlook profile.

High-contrast topic lines option for printing maps

Use high-contrast topic lines when printing your map for better visibility on high-resolution printers.


What is Mindjet MindManager?

Home > Mapping with MindManager > What is MindManager?

What is Mindjet® MindManager®?

Visual productivity and collaboration solutions

Unlike the usual linear-based approach of most productivity tools, MindManager 9 uses mind-mapping technology to let you capture, organize, and communicate information using an intuitive visual canvas. You'll be able to work smarter and transform your ideas into action more quickly.

You can use MindManager in a myriad of applications:

MindManager for Windows is a robust, complete edition of MindManager with powerful features for creating, formatting and sharing mind maps. Maps can include search results from popular web services like Google, Amazon and Facebook, and they can be linked to a variety of local and online data sources including popular database applications, RSS feeds and websites.

MindManager is tightly integrated with Microsoft applications such as Excel, Word, PowerPoint, Project, and Outlook for easy importing and exporting. You can also transform your maps into fully interactive MindManager Viewer files in Adobe PDF or Flash format—and distribute these via email, or post them on a blog or web site.

Share maps with anyone, by sending or posting links to interactive maps stored online. Post a link to your shared map on your favorite networking site or blog, or email the link to specific recipients. Shared maps play in a standard browser—no special software is required.

Mindjet Catalyst collaboration features are automatically enabled in MindManager when you create an account. Use these features to store maps and documents on a Mindjet Catalyst server in discreet workspaces with specific members. Access these workspaces and maps anytime, anyplace using Mindjet Catalyst's browser-based mapping feature.

Server-based mapping allows for real-time sharing and co-editing of maps, and saving map and document revisions.

MindManager Explorer for SharePoint is an add-on that helps you get the most out of your SharePoint data. It allows you to aggregate items from multiple SharePoint sites in a single, personalized view, by using SharePoint map parts to display collections of SharePoint items in a mind map.

Get Started

Now, where to begin? You can follow these Basic steps to mapping to jump right in and start using MindManager right away.

Or, go to the Mindjet web site to learn more about our products.


What is a map?

Maps offer a way to aggregate and visualize information and relationships. The basic building-blocks of a map are map topics.

Central topic | The main theme or title of your map.
Main topics | The major ideas that make up the theme.
Subtopics | Details about a topic.
Callouts | Additional information for a specific topic or relationship.
Floating topics | Auxiliary information or text.
  • See Create topics for a summary of commands for adding topics and a selection of shortcuts for adding map content.


Basic steps to mapping

Home > Mapping with MindManager > 7 basic steps for mapping with MindManager

7 basic steps for mapping with MindManager

Begin a new map

  • Create a blank map, a new map from an existing map, or use a template with pre-defined content

  • Import a file from another application (Microsoft Word document, Microsoft Project file, or MPX file)

Add topics

  • You can simply enter topic text, or use the Brainstorm tool.

  • Paste text from another source, or import content from another map

  • Create dynamically linked Outlook topics by creating new Outlook items, or add existing items to your map by sending them to MindManager from Outlook, or by running a query in MindManager.

  • Send information to your map from Microsoft Project or Microsoft Word.

  • Add pre-defined Map Parts to include simple text topics, or topics dynamically linked to information from Microsoft Excel, Web services, SharePoint sites*, or your local system.
    * (requires MindManager Explorer for SharePoint add-on)

  • Run a database query to create topics that are dynamically linked to database data .

Include other information

  • Add detailed topic notes, attachments, and links to other documents (including other maps, Web pages, or email addresses).

  • Include data in a spreadsheet or a custom properties set.

  • Assign task information like start and end dates, durations, resources and more and use the Task and Resource management tools to optimize efficiency.

Add visual cues

  • Add special markers to code and classify topics.

  • Show topic relationships with arrows

  • Surround topic groups with boundaries.

  • Illustrate the map with images

Format the map

  • Select a map style to determine the map's overall "look"

  • Change the look of individual topics and objects.

  • Use topic styles to easily re-use topic formatting

  • Choose a layout style for individual branches or the whole map.

Finalize

  • Review the map with colleagues

  • Proof the map to spell-check the content, check the map links, and edit the map's properties.

  • Save you map

Use your map

  • Distribute the final map to members of your project, department, or company in its native format, or as a MindManager Viewer file.

  • Share the map online.

  • Conduct a presentation of your map

  • Print your map

  • Export it in another format, or create a set of Web pages

Mindjet Catalyst
Get enhanced collaboration features like document management and co-mapping (editing maps simultaneously with other users) by creating a Mindjet Catalyst account to use with MindManager.


The MindManager interface

Home > Mapping with MindManager > MindManager interface

MindManager interface

The MindManager mapping window ▼ is where you create and edit maps. This window opens when you start MindManager. MindManager also offers 3 other views for working with your maps.

Click on the labels below to see a description of the mapping window elements.

Mindjet Catalyst users:
When you connect to Mindjet Catalyst using MindManager you use the Catalyst Workspaces window ▼ for access to Catalyst's features for sharing and collaboration. This window acts as the starting point for all of your shared mapping activities. Read more about the Catalyst Workspaces window here.

Click on the labels to see a description of the parts of this window.


Document Views

MindManager offers 6 views for working with your map.

Map view

The program starts in Map view . This is the best view for creating and editing your map and for getting the big picture of what the map covers. This view displays all the components of your map including floating topics, relationships, images and boundaries. You will probably do most of your work in this view.

Outline view

The Outline view allows you to display and edit maps using a familiar visual form: topics are listed linearly from top to bottom. This view can be a helpful reference if you are just beginning to use MindManager.

If you plan to use an outline export format, (like Word) the outline view can be used to preview the map in a linear arrangement so you can make any necessary adjustments before the export. You may also print the map outline directly from this view.

This view is more limited than Map view: It excludes certain map components (floating topics, relationships, images and boundaries).

Gantt view

The Gantt Chart view displays tasks on your map as a Gantt chart, and allows you to add, remove and modify these tasks directly from the chart. You can place this view at the top. bottom, left or right of the Map view. Topics without a Task Info Start Date and Due Date are not displayed in this view.

You can also change a subset of the Task Info for tasks in this view by entering information or dragging the Gantt bars.

Slides view

In Slides view you can create a set of slides that display different parts of the map, to help focus attention for printing or presentation. You can start a full-screen slide show from this view.

Linked Maps view

The Linked Maps view is used to view maps that are linked together by hyperlinks. It displays preview images of the current map and all the maps that it links to. (Other linked documents are displayed as placeholders). You can choose to display only the first level maps - those directly linked to this map - or maps at the second, third, or all levels.

In this view you can issue commands on all of the maps or on only a selected subset. Note that these maps are shown as previews: only the first map is opened unless you subsequently open the others.

Walk Through view

Walk Through view allows you to display a map for presentation so you can navigate through the map with a minimum of distraction. It switches to a full screen view for maximum map space, hides all menus and toolbars and provides shortcuts and options to make navigation smooth.

You can view multiple maps in MindManager and switch between them using their tabs. You can tile maps in the main window to see two or more maps at the same time.

What do you want to do?

  • Switch between views
  • Navigate between maps
  • View maps in cascading or tiled windows
  • See the location of a map

Switch between views

Use the commands on the View tab, in the Document Views group.

  • You can also switch between Map view [image] and Outline view [image], and display Gantt view [image] using the buttons on the Status Bar at the bottom of the application window.

Top of Page

Navigate between maps

The easiest way to navigate between open maps is to use the workbook tabs at the top or bottom of the map window. These are enabled using the MindManager View options, and you can choose to display either the Central Topic text or the map filename on the tab. Workbook tabs can be positioned at the top or bottom of the map window.

  • Click and drag workbook tabs to reorder them.

    To control their position, right-click a tab and set the Workbook Tabs Placement.

    Right-click a tab to Save, Print or Close the map, reveal all map elements that were hidden using the Filter command, or change the map Properties.

Switch to a different map

  • Click its workbook tab.

  • On the View tab, in the Window group, click Switch, and then click the map name.

  • Press CTRL+F6 or CTRL+TAB to view the next map

  • Press CTRL+SHIFT+F6 or CTRL+SHIFT+TAB to view the previous map.

  • When you switch to a different map, it will be displayed in the view (Map view, Linked Maps view, or Outline view) last used for it.

Top of Page

View maps in cascading or tiled windows

By default, maps are displayed one at a time in either Map view or Outline view with workbook tabs across the top or bottom of the window.

  1. Do one of the following:

  • Right-click a map's workbook tab, and then click Arrange.

  • On the View tab, in the Window group, click Arrange.

  2. Optional in the list of open maps, select any maps you want to close and click Close Window.

  3. Select the maps you want to arrange. Maps you do not select will be minimized.

  4. Click the arrangement you prefer (tiled or cascading).

  5. To arrange maps manually click the map window's Restore Down button (at the upper-right of the map window) and drag to size and place the window for each map.

Top of Page

See the location of a map

If you have a map open in the map window you can view its location on your system or in its Mindjet Catalyst Workspace.

  1. Right-click on the map's document tab at the bottom of the window.

  2. Click Show in Explorer or Show in Workspace.

Top of Page

See also:

Use Map view

Use Outline view

Use Gantt view

Use Slides view

Use Linked Maps view

Use Walk Through view


Creating, Opening and Closing Maps topics

Home > Mapping with MindManager > Creating, Opening, and Closing Maps

Creating, Opening, and Closing Maps

Help topics

Create a new map

Open or close a map

Search for maps or documents

Use shortcuts to maps and folders

AutoRecover unsaved maps

Import an MPX file

Close maps


Create a new map

The first step in creating a map begins with opening a new map. There are several ways to begin a new map with MindManager.

What do you want to do?

  • Create a blank map
  • Create a map based on a Map Template
  • Create a new map from an existing map without changing the original
  • Create a new map from a branch on an existing map
  • Create a new map by importing a file from another application

Create a blank map

For a new local map, do one of the following in the MindManager window:

  • Double-click on an empty area of the bottom workbook tabs bar.

  • On the Quick Access Toolbar, click New [image] .

  • Click the File tab, click New, and then click New Blank Map.

    • Press CTRL+N.

MindManager opens a new map based on the New Blank Map template.

Mindjet Catalyst
For a new workspace map do one of the following in the Catalyst Workspaces window:
On the Quick Access Toolbar, click New [image].
On the Workspaces tab, in the Documents group, click New.
Click the Catalyst Workspaces Button [image] , and then click New Document.

Each new blank map begins with a central topic, or title. To begin, click on the central topic and enter the theme of your map. Then, go on to create other topics.

  • You can set an option to direct MindManager whether or not to open a new map each time it starts using the MindManager General options.

Top of Page

Create a new map based on a Map Template

You can create a new map using a Map Template shown in the New Map dialog.

  1. Do one of the following

  • On the Quick Access Toolbar, click the New arrow [image] , and then click From Template.

  • Click the File tab, and then click New.

  2. Do one of the following:

  • Under Map Templates double-click a Map Template to use as the basis for the new map.

Mindjet Catalyst
Create a workspace map from a template

  1. Do one of the following in the Catalyst Workspaces window

  • On the Quick Access Toolbar, click the New arrow [image] .

  • Click the Catalyst Workspaces Button [image] and point to New.

  2. Click From Template.

Add a Map Template to the New Map dialog

  1. If you don't see the Template you want to use in the dialog, click Add Template.

  2. Navigate to the Template file, and then click Open.

  3. The Template will appear in the new Map dialog each time you use it.

Rename, remove, or modify a Map Template from the dialog

  • Right-click and choose the action.

If you remove the template, it is only removed from the New Map dialog, it is not deleted from disk.

  • See Modify a Map Template for more information on editing Map Templates.

Top of Page

Create a new map from an existing map

You can add to or modify an existing map without changing the original.

Create a map

  1. Do one of the following:

  • On the Quick Access Toolbar, click the New arrow [image] and then click From Existing Map .

  • Click the File tab, click New, and then click New from existing.

  2. Select the map you want to use as the basis for the new map.

A copy of the map will open with a temporary name, and you can make changes and additions to it. When you save the map you will be prompted for a new file name, so the original will not be changed.

Mindjet Catalyst
Create a workspace map

  1. Do one of the following in the Catalyst Workspaces window

  • On the Ribbon, click the New arrow .

  • Click the Catalyst Workspaces Button [image] and point to New Document.

  2. Click From Existing Map.

  3. Select the map you want to use as the basis for the new map.

Top of Page

Create a new map from a branch on an existing map

You can create a new map from topics on an existing map by using the Send To command. You may want to use this feature if:

  • You want to duplicate a topic or topics in a new map.

  • Your map gets large and you want to "break off" topics to create a separate map. You can link these maps together, and then use the Linked Maps View to see previews of all the linked maps and execute a variety of commands on them.

  1. Do one of the following:

  • Right-click the topic

  • Select several topics and then right-click on one of them.

  2. Click Send To, and then click New Linked Map.

Mindjet Catalyst
You can choose to create a New Linked Map In Current Workspace.

  • If you selected a single topic you can choose whether it will become the central topic or a main topic (branching off a new central topic) on the new map.

  • If you want to remove the topics from the current map, choose the Delete original topics and create hyperlinks to exported topics. The topics will move to the new map and hyperlinks will be added to the original map that point to the new map.

  • If you want the exported topics to link back to the original map, check Create hyperlinks from exported topics to original topics.

Otherwise, the topics are simply copied to create a new map but the original is left unchanged. (This produces the same result as copying the topics, opening a new map and pasting them.)

Top of Page

Create a new map by importing a file from another application

You can import a file from another application to use its content as the basis for a map. MindManager can open:

  • Microsoft Word documents

  • Microsoft Project files

  • Microsoft Project Exchange (MPX) files

  1. On the File tab, click Import.

  2. Click the type of file you want to import, select the file, and then click Open.

See Work with Microsoft Word, Work with Microsoft Project, and Import an MPX file for more information on using these files.

Top of Page

See also:

Paste or import content

Brainstorm

Create and modify Map Templates


Open or close a map

You can open a map for editing to change the original map. To avoid changing the original you can open a copy or open the map as read-only. If you open a map that is password-protected you may be asked to enter a password to open or edit the map.

What do you want to do?

  • Open an existing map

  • Open a map as a copy or open as read-only

  • Open a password-protected map

  • Close a map

Open an existing map

  1. Do one of the following:

  • On the Quick Access Toolbar, click Open [image] .

  • Click the File tab, and then click Open.

    • Press CTRL+O.

  2. The standard Windows Open dialog appears so you can navigate to the map file, and then click Open. (You can open a map from an earlier version. See Compatibility with earlier versions .)

  • You can double-click on a map (.mmap) file in Windows Explorer to open it.

Mindjet Catalyst
You can open a map in a Mindjet Catalyst workspace by clicking Open from Mindjet Catalyst, then select a workspace and the document to open. You can also open workspace maps and other workspace documents directly from the Catalyst Workspaces window.

Open several maps at once

You can have multiple maps open in MindManager. (To open several at once, press CTRL as you select their names in the Open dialog, then click Open.) If you are using Workbook Tabs you'll see a tab for each open map at the top of the map window. (Note that you can choose to see workbook tabs with either the map title or the map file name using the MindManager View options.)

If a map is already open, you cannot open a second copy of it, but the Split map view allows you to work on one section of the map while viewing a different section.

  • Hints:

    You can direct MindManager to automatically open an existing map on startup using the MindManager General options.

    You can set up shortcuts to frequently-used maps and folders in the My Maps task pane and open them with a single click.

    You can open other file types (Word, Project) to help you create a map quickly. See Import content for details.

    If you are working on a map with links to other maps, you can open the linked maps from the Linked Maps View.

    If you want to find a map containing specific content, you can use the Search Files option to find it.

Top of Page

Open a map as a copy or open as read-only

When you open a copy of a map, MindManager creates a duplicate map with a new name (prefixed by default with Copy (1) of...). Any changes you make are saved to the copy, not the original. When you open a map as read-only, you can view and edit the map but you cannot save it with the same name.

  1. Do one of the following:

  • On the Quick Access Toolbar, click Open [image] .

  • Click the File tab, and then click Open.

    • Press CTRL+O.

  2. The standard Windows Open dialog appears so you can navigate to the map file.

  3. Click the Open arrow, and then click Open as Copy, or click Open as Read-Only.

  • The Recent Files list (click the File tab, and then click Recent) , displays the list of the last few files that you have opened. Click the file name to open the file. You can control the number of recent documents that appear: use the MindManager General options .

Top of Page

Open a password-protected map

If you open a map that is password protected, you'll be prompted to enter the password. Maps can be assigned two types of passwords:

  • A password which allows you to open the map. If you don't know the password you cannot open the map

  • A password to modify the map. If you don't know this password you can open the map as Read Only: you can view and modify the map, but you cannot save it with the same name.

The first time you open it a password protected map you are given the option to remember the password. You will not be asked for the password again unless you open the map on a different computer. The MindManager Security option lets you clear all remembered passwords.

Top of Page

Close a map

Do one of the following:

  • Click the map's close button (the "X" on the right side of the toolbar below the main application minimize, restore and close buttons).

  • Click the close button on the workbook tab

  • Right-click the map's workbook tab, and then do one of the following:

    • Click Close to close this map

    • Click Close Special and then click Close and Delete Map, or click Close All But This

    • Click the File tab , and then click Close to close MindManager and all open maps.

  • You can set an option to warn you if you have maps open when you close MindManager.

Before closing, you will be asked to save any new or changed maps. If you do not save them, your changes will be lost.

Mindjet Catalyst
Changes to workspace maps are saved in real time, as you make them. There is no need to save the map when you are finished editing - your changes have already been saved and you can simply close the map.

  • If you are working on a linked map, you can also close maps from the Linked Maps View.

Top of Page

See also:

Search for maps or documents

Use shortcuts

AutoRecover


Search for a map or document

The Search feature is particularly helpful for finding a map or workspace that contains some specific text. You need only to specify the text you want to find, the folder(s) or Mindjet Catalyst workspaces to search through, and the topic fields to check. You can also use this feature to search through a set of linked maps.

When the search is completed, you can click on a topic in the Search Results window to open the map and jump to the matching topic. You can also display the search results as topics in a map.

  • MindManager makes map content available to the Windows Search feature and to other desktop search engines like Google desktop search. This means you can also search for maps based on their content using these methods.

What do you want to do?

  • Open the Search pane
  • Search through maps in folders
  • Search through a set of linked maps
  • Search through documents in workspaces
  • Display Search Results in a map

Open the Search pane

You enter your Search information from the Search task pane.

To open the Search task pane, do one of the following:

  • Click the Search task pane tab.

  • Click the Task Panes button [image] on the bottom status bar then click Search to open the Search task pane.

  • You can also conduct a search from the top menu bar: Enter the search text in the Find box [image], and choose your search type from the icon's pull-down menu, or click Search to open the Search task pane.

Top of Page

Search through maps in folders

  1. In the Search task pane, under Define Search, enter a word or phrase in the Look for box.

  2. You can enter a sub-string of the text you want to match. The Search function will show any word that contains this string as a match.

  2. Select a location to search, or enter the name of the folder you want to search in the Look in box. Select the Include subfolders checkbox to search subfolders as well.

  3. To specify which topic fields to search, click More search options and select the checkboxes for the fields you want to inspect. (By default, only the topic text is searched).

  4. Click Search to start the search. To stop the search, press ESC.

  5. The Search Results window displays a tree with the map names and topics that are positive matches.

  6. To see any matching topic click the topic name in the Search Results window.

  • If your map is very large, or if you are searching through many maps, the search may take some time. You can click Stop at any time to stop the search.

Top of Page

Search through a set of linked maps

  1. Open the main map that links to the other maps

  2. Switch to Linked Maps View. You'll see thumbnails of the open map and all the maps it links to.

  3. On the Linked Maps View tab in the Linked Maps group click Search.

  4. In the Search task pane, under Define Search, enter a word or phrase in the Look for box.

  5. You can enter a sub-string of the text you want to match. The Search function will show any word that contains this string as a match.

  5. By default, only the topic text in maps is searched. To specify which topic fields to search, click More search options and select the checkboxes for the fields you want to inspect.

  6. Click Search to start the search. To stop the search, press ESC.

  7. The Search Results window displays a tree with the map names and topics that are positive matches.

  8. To see any matching topic click the topic name in the Search Results window.

Top of Page

Mindjet Catalyst
Search through documents in workspaces

  1. In the Catalyst Workspaces window, in the Workspaces list, right-click a workspace name and point to Search, then click Selected Workspace or All Workspaces.

  2. In the Search task pane, under Define Search, enter a word or phrase in the Look for box.

  3. The Search function for workspaces will show only items that contain the whole word or phrase as a match.

  3. The Look in list already shows where you want to search - you can change this location.

  4. Click More search options and select the checkboxes for the fields you want to inspect.

  5. By default, only the topic text in maps is searched. You can also choose whether to search Attachments, and whether to include workspace files, hidden workspaces, and hidden maps within workspaces in the search.

  5. Click Search to start the search. To stop the search, press ESC.

  6. The Search Results window displays a tree with the map names and topics that are positive matches.

  7. To see any matching topic click the topic name in the Search Results window.

  • Workspaces are indexed on a continual basis, but there may be a delay in updating the index if you have many workspaces and / or workspaces that contain large documents. As a result, it is possible that some recently-added text may not be found.

Top of Page

Display Search Results in a map

  1. Once you have completed the search, in the Search task pane, click Send to.

  2. Choose to create a new map, or to add the search results to the selected topic.

  3. A new map or topic is created, with the search results as subtopics. Each result topic contains a link to the map and to the topic that contains the search text.

Top of Page

See also:

Use Linked Maps View


Use shortcuts

Home > Mapping with MindManager > Creating, Opening, and Closing Maps > Use shortcuts to maps and folders

Use shortcuts to maps and folders

The My Maps task pane can help you keep your maps organized and gives you quick access to maps and folders. Here, you can set up shortcuts to individual maps and organize them into collections. You may also set up shortcuts to folders. The My Maps pane comes pre-loaded with some default map shortcuts.

You can set an option to

What do you want to do?

  • Open the My Maps task pane
  • Create and manage map shortcuts
  • Create folder shortcuts
  • Use shortcuts
  • Repair broken shortcuts
  • Use default collections and shortcuts

Open the My Maps task pane

  • Click the My Maps task pane tab.

  • You can set an option to automatically open the My Maps task pane on startup.

Top of Page

Create and manage map shortcuts

First, you create a collection to hold the shortcuts, and then you create the shortcuts for that collection.

Create a new collection of map shortcuts

  1. In the My Maps task pane, under Map Shortcuts, click Add new collection.

  2. Enter the collection name.

Add map shortcuts to a collection

  1. In the My Maps task pane, under Map Shortcuts, click the collection name.

  2. Do one of the following:

  • Click Add shortcut to existing map, select the map in the dialog, then click Open.

  • Open a map and click Add shortcut to current map.

Mindjet Catalyst
For workspace maps you can only use the Add shortcut to current map option.

Move or copy shortcuts

  • To move map shortcuts to a different collection click and drag the shortcut (hold down CTRL as you drag to copy the shortcut).

  • You can save a shortcut to the same map in several different collections.

Rename a map shortcut

  1. In the My Maps task pane, under Map Shortcuts, right-click the shortcut and click Rename.

  2. Enter the new name for the shortcut. (Note that this does not change the name of the map itself.)

Top of Page

Create folder shortcuts

Create a shortcut to a folder

  • In the My Maps task pane, under Folder Shortcuts, click Add folder shortcut and navigate to the folder.

  • If you save a new map in a shortcut folder, the My Maps pane is not automatically updated. Right-click the folder shortcut and click Refresh to see a current listing.

Rename a folder shortcut

  1. In the My Maps task pane, under Folder Shortcuts, right-click on the shortcut and click Rename.

  2. Enter the new name for the shortcut. (Note that this does not change the name of the folder itself.)

Top of Page

Use shortcuts

Open a map using a shortcut

  1. Open the My Maps task pane.

  2. Under Map Shortcuts open the collection that contains the shortcut, or under Folder Shortcuts open the folder that contains the shortcut.

  3. Click the shortcut for the map you want to open.

Mindjet Catalyst
Map shortcuts to workspace maps are only active while you are connected to the server

See properties (size, type and location) of a map or folder shortcut

  • Right-click on the shortcut and then click Properties.

Top of Page

Repair broken shortcuts

You can set an option to update the shortcuts dynamically. If you move, rename or delete a map all shortcuts to it will be "broken" as indicated by a special icon. If you do not set this option, you will not be informed of the broken shortcut until you click on it. You will have the opportunity to repair it at that time.

  • This option may slow performance if your shortcuts point to maps on a network drive.

  1. Under Map Shortcuts, click the broken shortcut.

  2. You can choose to browse for the map to repair the shortcut or you can remove the shortcut from the collection.

Top of Page

Use default collections and shortcuts

  • The Map Shortcut collection My Projects is added by default. You can rename or delete this folder.

  • The folder shortcut "My Maps" is added. This special folder is created and used by MindManager as the default document folder for opening and saving maps.

  • Two other collections are added automatically if MindManager detects a previous MindManager 2002 installation that used the former Map Organizer.

A MM 2002 Favorites collection is added and the favorite files from the Map Organizer are added here.

A MM 2002 Organizer collection is added and all other files listed in the Map Organizer are added.

These collections are only added if you used the Map Organizer before and have files in those categories.

Top of Page


Auto-recovery

Home > Mapping with MindManager > Creating, Opening, and Closing Maps > AutoRecover unsaved maps

AutoRecover unsaved maps

MindManager provides protection from abnormal shutdown (eg if the power goes out or your system crashes) by saving AutoRecover information at regular intervals. The AutoRecover feature saves the open maps and the current application state, including the MindManager options and custom Quick Access Toolbar settings.

You can adjust the AutoRecover interval in the MindManager Save options.

Open recovered maps

When you re-start MindManager after an abnormal shut-down, MindManager will attempt to recover any unsaved maps open at the time of the shut-down. If MindManager saved AutoRecover information for them you'll see a map AutoRecover dialog with a list of these maps. This list will only contain maps that you edited but did not have a chance to save (including new, unsaved maps).

On a map-by-map basis, you can choose whether or not to apply the AutoRecover info to restore the map. If you choose to restore the map, MindManager will apply the AutoRecover info that it has saved to the last saved version of the map, and display the recovered version. Recovered maps are given a temporary name (Recovered 1, Recovered 2, etc).

You have the following choices for each map:

AutoRecover Dialog Option | Result
Open recovered map | Opens only the recovered map. Use this option if you know you want to begin where you left off.
Open original map and recovered map | Allows you to see both the last saved map and the recovered map so you can choose whether to keep your changes. Use the window command to see them side-by-side.
Open original map and delete recovered map | Select this option if you know you do not want to keep the changes you made to the map.
Do nothing | Does not open either the last saved map or the recovered map.
  • If you set your AutoRecover interval too high, you could lose a substantial amount of work. For example if you set the interval to 60 minutes and your system crashes after using MindManager for 59 minutes without saving your maps, no AutoRecover information would be saved and you would lose all your work. The default setting is 10 minutes.


Import from an MPX file

Home > Mapping with MindManager > Creating, Opening, and Closing Maps > Import an MPX file

Import an MPX file

You can import a selected MPX 4.0 file into either the current map (under the selected topic) or to create a new map, if no map is open.

Prepare to import an MPX file

  • If you are importing task dependencies as Relationships, and you expect to have many of these on the map, you may want to set the default format of Relationships to a light color and thin lines. You can also do this after import.

MPX Import

  1. Click the File tab, click Import, and then click Import MPX File.

  2. If you do not see this option, check to see that you have the corresponding add-in installed and enabled.

  2. In the dialog, select the MPX file to import.

  3. Make your selections in the MPX Import Settings dialog.

  4. Note that if it is a large file, it may take a while to import.


Close maps

There are several ways to close maps. You will be asked to save changes to any unsaved maps.

To close the current map, do one of the following:

  • Click the File tab, and then click Close.

  • Click the Close button at the upper-right corner of the map's window.

Close maps from workbook tabs

Right-click the map's workbook tab and click:

  • Close to close the current map

  • Close Special, and then Close All But This to keep the current map open.

  • Close Special, then Close and Delete to close and delete the current map.

Mindjet Catalyst
Changes to workspace maps are saved continuously, and no explicit action is needed to save them.


Adding Map Topics topics

Home > Mapping with MindManager > Adding Map Topics

Adding Map Topics

Help topics

Create topics

Brainstorm

Paste or import content

Use Map Parts


Create topics

A map can contain several different types of topics. The central topic appears on a new map automatically. You can then use keystrokes and menu commands to quickly add other topics in Map View or Outline View.

  • You can also add topics in Gantt view.

The default placement of topics on you map is controlled by the layout settings you choose.

What do you want to do?

  • Create topics using keystrokes
  • Create topics using menu commands
  • Enter topic text

Create topics using keystrokes

To create: | Keystroke | Mouse
Central topic | { added automatically } |
Main topic | ENTER | Double-click the map background**
Topic (sibling) | Select a topic and press ENTER |
Topic before (above) a topic | Select a topic and press SHIFT + ENTER |
Topic as a parent of a topic* | Select a topic and press CTRL+ SHIFT + INSERT |
Subtopic | Select a topic and press INSERT |
Callout topic | Select a topic and press CTRL+SHIFT+ENTER |
Floating topic ** |  | Click the map background and type the topic text at the cue arrow [image] ***
Convert a topic to a floating topic |  | Select a topic, press SHIFT, and drag it to a new location to detach it.

* Does not apply to Central Topic

** Floating topics cannot be added in Outline View.

*** You can set options to enable or disable these features.

Top of Page

Create topics using menu commands

  1. On the Home tab, in the Insert group, do one of the following:

  • Click Topic to add a topic at the same level as the currently selected topic - a sibling topic. (If the central topic is selected, a main topic is created.)

  • Click Subtopic to add a topic at the level below the currently selected topic.

  • Click the Topic arrow to add:

    • a Subtopic

    • a topic above the current topic (Topic Before)

    • a topic as the current topic's parent (Parent Topic)

    • a Floating Topic, and then click on the map background where you want to add the topic.

  • Click Callout to add a callout to the current topic.

Top of Page

Enter topic text

When you create a topic, a placeholder topic appears, and is automatically selected.

  • Type the text for the new topic and press ENTER.

  • To create a line break within the topic text hold CTRL or SHIFT and press ENTER.

  • These additions ▼ to your Central Topic can help set the theme for your map.

    You can add an image to set the tone for the map.

    This is a good place to add the date and time to your map.

    You can also display the revision number and modification date using the Show / Hide command. You can reset the revision number on the Map Properties - Statistics tab.

Add the date and / or time to a topic

You can add the date and / or time to any topic on the map. This information is most typically added to the central topic to indicate when the map was current. You may also insert the dates and times in topics to indicate when they were added or the date of an event.

  1. Select the topic.

  2. To choose the format: On the Insert tab, in the Topic Elements group, click the Date & Time pull-down and then click Date & Time Format.

  • The format options do not affect dates and times that you have already added.

  3. On the Insert tab, in the Topic Elements group, click Date & Time.

    • Press CTRL+ SHIFT + D

  4. Click OK.

  5. The Task Information feature gives you more options for working with task dates for projects: Start and Due dates.

Top of Page

See also:

Edit topics

Brainstorm

Paste or import content

Use Map Parts

Work with Microsoft Excel

Work with Microsoft Outlook

Work with Microsoft Project

Import an MPX file


Brainstorm

The Brainstorm function speeds the entry of new topics. Following brainstorming principles, the Brainstorm tool lets you quickly record ideas. When you've finished the brainstorming session you can drag the results into the map to structure your ideas.

A brainstorming session can be used when starting a new map and to develop new topics for existing maps. While most of the commands for building a map still function while using the Brainstorm tool, the real focus is on the recording of ideas. Additional annotation and coding can be completed when you return to the normal map view.

  • The Brainstorm tool does not work if you have read-only permission for a map. Check with the map's owner or your system administrator to change a map's permissions.
  • If you want to limit your session to a certain amount of time use the Timer tool to set a countdown clock before you begin that will alert you when the time is up.

Start a Brainstorm session

  1. On the Extras tab, in the Helpers group, click Start Brainstorming.

  2. The Brainstorming window opens. Note the End Brainstorming command on the Ribbon, and corresponding button at upper-right.

Step 1: Enter all your ideas

  • Type each new idea in the Enter all your ideas box and press ENTER or click Insert. A new topic will appear on the left side of the window.

  • If you mis-type, you can correct the idea by clicking it and editing the text.

  • If you want to delete an idea, click it and press DELETE.

You can record all your ideas at random, or pause to group or organize them, then enter some more ideas.

Step 2: Define groups to prioritize

  1. Under Define groups to prioritize click Enter Group Names .

  2. Enter the names for all the groups you need (you can always create or remove groups later), then click OK. The Groups topic appears with the group names as subtopics.

Step 3: Drag your ideas from the left to the group topics on the right

  • Drag and drop each idea onto its group.

You can resume entering ideas, or you can add subtopics directly to your grouped ideas to add more details. You can also drag and drop topics to reorganize them at any time during the session.

End the brainstorming session

  1. Click End Brainstorming at the upper-right corner of the window or in the Extras tab, Helpers group. You'll see your brainstorming results at the bottom of the map.

  2. Drag your brainstorming session results into the main map.


Paste or import content

You can import content to MindManager by pasting text from many applications to create topics on your current map. You can also import another map as a branch within the current map.

In addition, you can import content from Word, Project, and MPX files.

What do you want to do?

  • Create topics by pasting text or an image
  • Import content from another map

Create a topic by pasting text or an image

You can cut or copy text or an image, then paste it into your map in Map View to create a new topic. The text or image can come from MindManager or from another application. in Outline View you can create a new topic by pasting text.

If the pasted text contains paragraph breaks, a separate topic will be created from each paragraph.

  1. Copy or cut the text or image from within MindManager or from the another application (usually, select it and press CTRL+C to copy or CTRL+X to cut).

  2. In MindManager, click where you want to add the new topic:

  • To create a main topic select the central topic

  • To create a subtopic select a topic.

  • To create a floating topic click on an empty space. ( In Map View only.)

  3. To paste using the default formatting:

  • On the Home tab, in the Clipboard group, click Paste.

    • Press CTRL+V

To paste in a different format:

  • On the Home tab, in the Clipboard group, click the Paste arrow, or right-click the topic, and point to Paste in the shortcut menu.
    Click the format you want to use. To see more formats, click Paste Special. The formats available will depend on what you have cut or copied.

Paste Inside appends the text or image to the existing topic.

Paste Unformatted Text pastes text without formatting - the default formatting is used.

Paste Formatted Text (RTF) retains the text formatting.

Paste Bitmap creates a new topic with an image.

Paste Hyperlink pastes the text as a hyperlink on the selected topic. The text should be a valid URL, email address, or document link.

Paste Notes pastes the text as a note, retaining the formatting of the original.

Paste as Callout creates a callout on the selected topic.

Paste as Next topic creates a new sibling topic below the selected topic.

  • The text formatting is retained when you use the Paste command, unless you paste Unformatted text. The pasted topic will then use the default topic formatting. To automatically use MindManager's default formatting for all text pasted from other applications, clear the option to use formatting from the original.

Top of Page

Import a map as topics

You can import an existing map as a set of topics for the current map. The imported map's central topic will become a subtopic of the currently selected topic.

  1. Do one of the following:

  • Select a topic, then on the Insert tab, in the Insert Branch group, click Insert Map.

  • Right-click a topic on the current map, click Insert, then click Map.

  2. Choose the map you want to import.

  3. If you only want to import part of a map, you can open it and copy the topics, then paste them into the current map, or simply import the whole map and delete the unwanted topics.

Top of Page

See also:

Edit topics

Topic Notes

Work with Microsoft Project

Work with Microsoft Word

Import an MPX file


Use Map Parts

Map Parts, in their generic form, are static topic and subtopic structures with standard content. Their purpose is to save time re-entering frequently-used or common information sets such as days of the week, actions, standard meeting agendas etc. You can create your own Map Parts with frequently-used topics. Generic Map Parts are stored in the main Map Parts folder, in the Map Parts task pane.

Smart Map Parts and Web Services Map Parts are a special type of Map Parts that contains active links to applications and web services which are external to MindManager. They have the ability to integrate data retrieved from desktop programs, application databases, search engines and online news organizations into a map by using XML, XSL and Web Services technologies.

Smart Map Parts and Web Services Map Parts are grouped and stored in folders under the generic Map Parts folder in the Map Parts task pane. They have a unique appearance (graphic and shaded outline) to distinguish them from other Map Parts.

  • If you do not see the Microsoft Excel Linker or Web Services Map Parts (Amazon, eBay, Google, etc.) in the Map Parts pane, you need to enable these add-ins in MindManager.

What do you want to do?

  • Add a Map Part to your map
  • Use Smart Map Parts
  • Search with Web Services Map Parts
  • Refresh Map Parts
  • Convert a Smart Map Part to a static topic
  • Create or modify a Map Part

Add a Map Part to your map

  1. Do one of the following:

  • On the Insert tab, in the Insert Branch group, click Map Parts.

  • Click the Task Pane's Map Parts tab .

  2. In the Map Parts task pane, navigate to the Map Parts folder you want to use. (The top folder for generic, static Map Parts, or the subfolders for Smart Map Parts or Web Services Map Parts.)

  3. In the lower pane, click the Map Part that you want to add and drag it onto the map. Use the visual cue to drop the part as a main topic, subtopic or floating topic.

Static Map Parts become normal map topics and subtopics once they are added and you can use them just as you would topics that you added from scratch.

Adding a Smart Map Part or Web Services Map Part activates its link, and the Map Part will automatically be populated with information from the data source. Some Map Parts require you to enter information. For example, if you add the Amazon Search Map Part, a dialog displays so you can enter the search details. If you cancel the action, the dialog closes and the Map Part is removed from the map.

You can modify the topics added as a Map Part. If you modify a Smart Map Part or a Web Services Map Part your changes will be lost if it is refreshed.

Top of Page

Use Smart Map Parts

MindManager comes with several categories of Smart Map Parts. You can modify Smart Map Parts using commands to modify, copy, duplicate, delete and rename the part. To see the latest content for the part, you can refresh it.

Once you have added a map part to your map you can see options for viewing and updating its information in its context menu. Right-click on the part to see these options. The particular options available will depend on the Map Part's function.

File Explorer

These Map Parts create links to files and subfolders within a particular folder on your system.

Add a File Explorer Map Part to a map ▼

  1. Select an existing topic or create a new topic to act as a root topic for the Map Part.

  2. Do one of the following:

  • On the Insert tab, in the Insert Branch group, click Map Parts.

  • On the Status Bar click the Task Panes button [image] , then click Map Parts.

  3. In the Map Parts task pane, navigate to the File Explorer Map Parts folder. The Map Parts are displayed in the bottom pane:

All Files and Folders creates links to all files and subfolders under the target folder.

All Files creates links to all files within the target folder.

All Folders creates links to all subfolders under the target folder.

  4. Drag the Map Part onto the map (or just click on the part to add it as a subtopic of the currently-selected topic).

  5. Select the folder that you want the map part to link to, then click OK.

After a short pause, the Map Part will be populated with links to the files or folders on your system. The links will be updated (reflecting any files or folders added or removed) only when the Map Part is refreshed.

Microsoft Excel Linker

The Microsoft Excel Linker Map Parts feature two-way communication between MindManager and Microsoft Excel. This allows you to add data to your map and edit it using either application. See Work with Microsoft Excel for more information..

News Feeds

You can create your own news feed Map Parts to give you the latest headlines from a specific source. The content is updated each time the Map Part is refreshed .

Create your own News Feed Map Parts ▼

You can create your own news feed Map Parts using any source that provides its feeds in RSS (or RDF) format. RSS is an XML-based format for distributing and aggregating Web content (such as news headlines and blogger entries). Many popular news sites such as CNet and Yahoo provide RSS feeds free of charge for use by individuals and non-profit organizations for personal, non-commercial uses. Additionally, independent news aggregator sites like Syndic8 list targets for thousands of RSS feeds from a wide variety of sources.

  1. Do one of the following:

  • On the Insert tab, in the Insert Branch group, click Map Parts.

  • On the Status Bar click the Task Panes button [image] , then click Map Parts.

  2. In the Map Parts task pane right-click on the Map Parts folder.

  3. Click Add new News Feed to Library.

  4. Enter the URL of the feed source. You can obtain the url by copying it from the site you want to link to. In some cases you'll see a button for the feed [image].

  • Click the button and click Copy Shortcut, then switch back to MindManager. Right-click in the URL box and click Paste.

  • Click the button, copy the URL from the browser Address field, and then switch back to MindManager. Right-click in the URL box and click Paste.

  5. Click OK.

  6. In the Map Parts task pane, drag the new Map Part to the folder where you want to add this part. (Right-click and then click New Folder if you want to create a new folder.)

The new News Feed Map Part will appear in the Map Parts pane, and you can use it as you would any other Map Part.

  • Some news feeds may not have an associated image, so they show up without a label in the Library. You can add your own text label to the part by doing the following:

    Click the arrow next to the Map Part, and then click Modify. The Map Part appears in its own window. Add text as you would to any topic. Then, click Save and Close in the upper-right of the window.

Web Services

Use MindManager's Web Services map parts to retrieve data from online e-commerce, search, and social sites. When you add the part to your map you enter a search term and choose other search options. Results appear as subtopics. To change the search term or options, right-click the web services map part icon on the parent topic.

If you are using the MindManager Explorer for SharePoint add-in, you'll see a group of SharePoint smart map parts listed here. See What are SharePoint map parts? for more information.

Top of Page

Search with Web Services Map Parts

The Web Services Map Parts allow you to search various online sources for information or items. The search results are returned as subtopics of the map part topic. Each result contains an item summary (as a topic note) and a link to the item.

If you are using the MindManager Explorer for SharePoint add-in, you'll see a group of SharePoint smart map parts listed here. The SharePoint Explorer map parts allow you use a map to aggregate items from SharePoint sites. See What are SharePoint map parts? for more information.

If you attach a Web Services part to an existing topic, the topic's text is automatically used as the search term. You can change this when you are prompted for the search parameters..

Add a Web Services Map Part to your map

  1. Open the Map Parts pane by doing one of the following:

  • Click the Map Parts Task Pane tab.

  • On the Ribbon Insert tab, click Map Parts.

  2. In the Map Parts pane, click the Web Services folder.

  3. (optional) On the map, select or create a topic with your search term.

  4. In the Map Parts pane, click the part to add it to the selected topic, or drag it to a topic on your map.

  5. You will be prompted for search parameters.

  6. After a short pause, the Web Services part appears on your map, populated with the search results.

You can point to the Notes icon to see a description of each found item, or click its link to go to its web page

If some time has elapsed since your initial search you can refresh the Web Services topic to see the latest available results.

Change the search parameters

You can update the search parameters for a Web Services topic that you've already added to the map. The new search results will replace the current results.

  1. On the Web Services topic right-click its icon [image] .

  2. Click the search name (for example "Amazon Search") and enter the new parameters in the dialog.

  3. Click OK.

  4. The Web Services topic updates automatically with the new results.

  5. To change only the "Look for" term, just change the Web Services topic's text. The search results update automatically.

Edit Web Services topic results

You can add your own subtopics to the Web Services topic or to the search results, and you can also edit the results topics to include your own text. Your additions will be retained when the Web Services topic is refreshed, unless the result topic you modified is removed on refresh.

Top of Page

Refresh Smart Map Parts

Smart Map Parts keep an active link to the original data source, so when the source changes, the Map Part can be updated to reflect the latest state of the external data. You can refresh all Map Parts, or just a single Map Part to see the most recent information. You may also convert a Smart Map Part to a static Map Part.

Refresh all Smart Map Parts

  • Right-click the map background, and then click Refresh All Topics.

During the refresh operation, the whole Smart Map Part is deleted and replaced with a new part containing the latest data from the data source. All modifications to the part (e.g. adding of subtopics, changing the text or visual attributes) are lost. The progress bar shows the name of each topic in the map.

Refresh a single Smart Map Part

  1. Right-click the Smart Map Part icon on the root topic ( for example, [image] ) .

  2. Click Refresh.

Top of Page

Convert a Smart Map part to a static topic

  1. Right-click the root topic's Smart Map Part icon.

  2. Click Convert to Regular or Disconnect from Microsoft Outlook or Disconnect from Microsoft Excel..

The Map Part is no longer linked to its source and the current data will no longer be refreshed.

Disconnected Microsoft Outlook items become Custom Properties sets. Disconnected Microsoft Excel data becomes a Spreadsheet.

Top of Page

Create or modify a Map Part

You can save part of a map you create as a static Map Part for easy re-use. You can also modify existing Map Parts. See Use Smart Map Parts in this topic for information on creating News Feed Map Parts. To create other new Smart Map Parts, or customize existing ones, please refer to the Mindjet DevZone online.

Create a Map Part

  1. Select the topic(s) that you want to save as Map Parts.

  2. You can select multiple topics to save. Each topic along with its attached subtopics and callouts will be saved as a separate Map Part.

  2. Do one of the following:

  • On the Insert tab, in the Insert Branch group, click Map Parts.

  • On the Status Bar click the Task Panes button [image] , then click Map Parts.

  3. In the Map Parts task pane, in the top pane, navigate to the Map Parts folder where you want to add the new part.

  4. To create a new subfolder, right-click a folder and then click New Folder.

  4. Do one of the following:

  • Drag the topics to the lower pane in the Map Parts task pane.

  • At the top of the Map Parts task pane, click Add Selected Topic(s).

The new Map Part(s) will appear in the lower half of the task pane.

Modify a Map Part

In the Map Parts task pane, click on the arrow to the right of the part to show a menu of commands to modify, copy, duplicate, delete and rename the part. You can modify the appearance of Smart Map Parts in this way, but not their code.

See also:

Manage Map Parts

Work with Microsoft Excel


Viewing and Navigating Maps topics

Home > Mapping with MindManager > Viewing and Navigating Maps

Viewing and Navigating Maps

Help topics

Document views

Use Map View

Use Outline View

Use Gantt View

Use Slides View

Use Linked Maps View

Use Walk Through view

Collapse and expand topics

Filter topics

Use the timer


Use Map view

MindManager starts in Map view. This is the best view for creating and editing your maps and for getting the big picture of what the map covers. This view displays all the components of your map including floating topics, relationships, images and boundaries. You will probably do most of your work in this view.

For smaller maps, navigation is straightforward using the mouse. For large maps you may find it helpful to collapse and expand topics to make it easier to move around the map.

What do you want to do?

  • Switch to Map view
  • Navigate in Map view
  • Orient a map (pan, zoom or center)
  • Use the Mini View
  • Focus on a topic
  • Show or hide map elements
  • Split the map view

Switch to Map view

To switch to Map view from another view click Map in the View tab Document Views group, or click Map view [image] in the Status Bar.

Top of Page

Navigate in Map view

You can also navigate through maps efficiently using the keyboard:

Keystroke | Action
Arrow keys | Select the topic above or below or to the left or right of the current topic. (For left and right arrows, the selection begins at the top main topic after you pass through the central topic to the other side of the map.)
TAB, SHIFT+TAB | Move to the next or previous topic, callout or subtopic. Use this method to visit each topic on the map in order. Floating topics and callouts attached to relationship lines are skipped.

For more information see Keyboard shortcuts.

Top of Page

Orient a map

There are several ways to orient the map in Map view.

Pan and zoom

To move the map use the scroll bars along the map sides and bottom, or click on the map background or on the central topic and drag it.

Set the zoom factor for the map

Do one of the following:

  • On the Status Bar drag the Zoom Factor slider [image] to the desired magnification level, or click [image] Fit Map to fit the whole map into the window..

  • On the View tab, in the Zoom group, click the Zoom In / Zoom Out buttons, or click Fit Map.

  • On the View tab, in the Zoom group, click a value in the Zoom Factor box, or enter a value and press ENTER.

  • For wheel-mouse users hold the CTRL key and use the wheel to zoom in and out.

    • Press CTRL+F5 to fit the whole map into the window.

  • If you are working on a large map, try using the Mini View window.

Centering an object or the entire map

  • Press ALT+ F3.

  • Use the Focus Topic command to center and expand the current topic while collapsing all other topics.

Center the map and collapse all topics to one level

Do one of the following:

  • On the Status Bar, click the Expand arrow [image] , and then click Collapse Map.

  • On the View tab, in the Detail group, click Collapse Map.

Top of Page

Use the Mini View

Use the Mini View window to navigate quickly through large maps.

Display the Mini View window

  • On the View tab, in the Zoom group, click Mini View.

When you first open the Mini View window, you'll sees a small simplified version of your map with a boundary line enclosing the active viewing area. You can move this window to keep it out of the way as you work on the map.

Use the Mini View window

  • Use the controls [image] and [image] to collapse or expand the window.

  • Click and drag the view area rectangle to another portion of the map.

Top of Page

Focus on a topic

The Focus on topic command is especially useful for presenting larger maps in meetings, to enable the viewer to see the topic's details without being distracted by the rest of the map. It shows the selected topic expanded to an optimum level, its sibling topics (collapsed), main topics (collapsed) and the central topic.

  1. Select the topic.

  2. Do one of the following:

  • On the Status Bar, click the Expand arrow [image] , and then click Focus on Topic.

  • On the View tab, in the Detail group, click Focus on Topic.

    • Press F3.

If you want to expand the topic completely, press SHIFT+ALT+. (period).

The Show Branch Alone command (available in both Map view and Outline view) shows only the selected topic and its descendants. See an example of these commands ▼

Top of Page

Show or hide map elements

It is not necessary to delete map elements that you do not want shown on your map. Instead, you can use the Show/Hide command to hide elements or topics in Map view. This can be convenient when you add information that is for your own reference and you want to print or distribute the map or use it in a presentation.

Note that Walk Through view has its own Show/Hide command.

Show or hide a particular class of map elements

  1. On the View tab, in the Detail group, click Show/Hide.

  2. Click the elements you want to show or hide.

  3. This command applies to the entire map.
  4. Use the Filter command to show or hide selected groups of topics or objects, or use the Power Filter command to show or hide topics based on their properties.

Top of Page

Split the map view

You can split the map view either horizontally or vertically so you can see different sections of the map at the same time.

When the map view is split, the two panes can be viewed independently. This means in each pane you can select different objects, use a different zoom factor or level of detail, and even use different filters, or different views. The two views are kept in sync: Any changes you make to the map are immediately reflected in the other pane.

This is especially convenient when working with large maps. For example, you can display the entire map in one window to get an overview, and work on it, zoomed in, in the other window.

Do one of the following:

  • On the View tab, in the Window group, click Split, and then click Horizontal or Vertical.

  • Right-click the map's workbook tab and click Split Map Horizontally or Split Map Vertically.

  • You can drag the splitter bar between the windows to change their size.

Remove the split:

  • On the View tab, in the Window group, click Split, and then click Remove Split.

  • Right-click the map's workbook tab and click Remove Split.

Top of Page

See also:

Filter topics

Document views

Outline View

Collapse and expand topics

Use Walk Through view


Outline View

The Outline View allows you to see maps using a familiar visual form so you can read and navigate through the document from top to bottom. This view can be a helpful reference if you are just beginning to use MindManager.

If you plan to use a linear export format, like Word or Project, the outline view can be used to preview the map in a linear arrangement so you can make any necessary adjustments before the export. If you print the map from this view it will be printed in outline form. See Print an outline for more info. You can use the Topic Numbering option to add numbers to your outline before you print it.

  • Some map elements are not displayed in Outline View: Fill colors, Relationships, Boundaries, Task info, Labels, Images and Floating topics.

What do you want to do?

  • See a map in Outline View
  • Navigate in Outline View

See a map in Outline View

  • On the View tab, in the Document Views group, click Outline, or click Outline View [image] on the Status Bar.

The outline view shows a Topics column showing the topic text. You can expand or collapse topics using the + and - icons here. In addition, these other columns are shown:

Icons column, showing all icons assigned to the topic

Hyperlink column, showing an icon if a hyperlink is included with the topic

Notes column, showing an icon if a topic contains notes text

Attachments column indicating whether the topic has attachments.

Right-click on any column heading to choose which columns you want to show or hide.

Click on any of these columns to quickly add, remove or modify this information for the current topic.

Use the Detail and Filter commands to control which topics are visible here.

Top of Page

Navigate in Outline View

You can navigate through topics in Outline View using the mouse or the keyboard:

Action | Result
Click on any topic | Selects the topic
UP and DOWN ARROWS | Select next or previous topic.
HOME | Selects first sibling topic.
END | Selects last sibling topic
LEFT ARROW | Selects parent topic
RIGHT ARROW | Selects first subtopic
SHIFT+click | Select all topics between the current and the previously-selected topic
CTRL+click | Select or de-select additional topics individually

Top of Page

See also:

Print an outline


Use Gantt View

Gantt View displays tasks on your map as a task list and a Gantt chart. You can add, remove, an change some Task Info directly in this view. A task must have a Start Date and Due Date to appear in the Gantt chart.

See Print for more information on printing your map as a Gantt chart.

What do you want to do?

  • View tasks as a Gantt Chart
  • Orient and navigate in the Gantt Chart
  • Add tasks in Gantt View
  • Change Task Info in Gantt View

View tasks as a Gantt Chart

A Gantt chart shows your tasks in a timeline view.

  • On the View tab Document Views group, click Gantt.

  • To choose the Gantt View position, click the Gantt arrow, and then choose a position.

  • To immediately display the Gantt chart with a specific task selected, right-click the task on the map (it must have both a Start and Due date), and then click Show in Gantt Chart.

The Gantt chart will display tasks that have a Start date and a Due date.

  • To include tasks on your chart whose task info is calculated by task rollup click the Gantt button, and enable Show Intermediate Topics in Gantt Chart.

Non-work days are shaded on the chart. These are defined in the Map Calendar.

If you enable the Show Overutilized Weeks in Gantt Chart option (on the Gantt button pull-down menu) weeks with Overutilized resources are indicated by special shading on the Gantt chart.

Dependencies are also shown here.

Filtered tasks

By default, the Gantt Chart will not show tasks that are hidden on the map by a filter. You can display these tasks in the Gantt chart without disabling the filter by doing one of the following:

  • On the Ribbon's View tab, click the Gantt arrow, and disable the Show Filter in Gantt Chart option.

  • On the Status bar, click the Show Filter in Gantt Chart [image] button.

Top of Page

Orient and navigate in the Gantt Chart

Use the splitter between the task list and the Gantt chart to adjust the view of the list and chart.

To zoom in and out (decrease or increase the displayed range of dates) do one of the following:

  • Use the Gantt Zoom slider on the status bar.

  • Click the Gantt chart background, and then press CTRL as you use the scrollwheel on the mouse.

  • To fit the Gantt chart to the window click the Fit Gantt Chart button [image] on the status bar.

To see a different range of dates, use the scrollbar at the bottom of the chart, or drag the date bar at the top of the chart left or right.

You can expand or collapse tasks in the list or in the chart:

  • In the list, click [image] to expand a task, or click [image] to collapse a task.

  • On the chart, right-click a task and then click Expand Task, or Collapse Task.

  • Press Shift as you expand or collapse to expand/collapse all sub-tasks as well.

Selecting tasks in Gantt view

When a task is selected on the map it will be selected in Gantt view. Selecting a different task in Gantt view will not change the task selected on the map.

Top of Page

Add tasks in Gantt View

Right-click on a task in the task list or on the chart, and then click:

  • New Topic to add a task at the same level

  • New Subtopic to add a sub-task of the current task

  • Delete Topic to remove the task from the Gantt Chart and from the map.

Top of Page

Change Task Info in Gantt View

You can change some Task Info directly in Gantt View.

  • Edit any item in the task list to change it. The corresponding map topic will reflect the change.

  • Drag the Gantt bar for the topic in the chart to change it's Start and Due date.

  • Drag the left or right end of the Gantt bar to change its Start or Due date, and increase or decrease the task's duration.

  • You can add dependencies in Gantt view.

  • Adjusting tasks in Gantt View can help you optimize the utilization of Resources on your project.
  • You cannot change Task Info that is read-only (displayed with grayed text). All Task Info is read-only for roll-up tasks, and some Task Info may be read-only on tasks linked to Outlook and SharePoint tasks.

Change task start times

A task will always begin at the start of the work day
Exception: a task that is a dependent task can start or end part-way through a work day.

When you drag a task in the Gantt chart to change its start time, the start time will snap to the beginning of the day.
Exception: the start time for a dependent task will not move beyond the position required to honor the dependency.

Change task duration

When you drag the end of a task bar to change its duration, the end you drag will snap to the closest day boundary.
Exception: the start or end of a dependent task will not move beyond the position required to honor the dependency .

If the task is not dependent on another task, it’s minimum task duration becomes 1 day. In other words, you cannot drag the end of the task to create a partial-day task. This can only be done by using the task pane to change the task duration.

Top of Page

See also:

Task info

Manage tasks

Print


Use Slides View

In Slides view, you can create and manage a set of slides for a map. Each slide shows a branch of the map. This can help focus attention on a specific part of the map for presentation or printing.

When you start Slides View, the Slide pane appears at the left of your screen. This where you create and manage your slides. Branches with associated slides are marked with a special icon [image].

Once you have created slides, you can print them, display them in a slide show, or export them to Microsoft PowerPoint.

What do you want to do?

  • Start Slides View
  • Create a slide
  • View and edit a slide
  • Refresh slide thumbnails
  • Print slides
  • Display a slide show
  • Manage slides

Start Slides View

  • On the View tab, in the Document Views group, click Slides.

The Slides pane will appear at the left of the screen.

  • If your map already contains slides, right-click a slide icon, and then click Show Slides.

Top of Page

Create a slide

Do one of the following:

  • Right-click a topic on the map, and then click New Slide from Topic.

  • On the View tab, in the Document Views group, click the Slides arrow, and then click New Slide from Topic.

The new slide will appear in the Slides pane.

On the map, the topic is marked with a special icon [image] that indicates that this topic has a slide associated with it. If the topic has more than one associated slide, it is marked with a multiple slide icon [image].

A topic can appear on multiple slides, either alone, or on a sub-branch on another slide.

Top of Page

View and edit a slide

When you click a slide in the Slides pane it is displayed in the main window. The gray box on each slide indicates the area that will be printed or displayed in a slide show. The title bar at the top of the main window displays the name of the slide you re viewing, and a button to return to viewing the whole map.

  • You can change how the branch is displayed (expanded or collapsed) on the slide, and edit the branch's topics using the normal editing commands.

  • To adjust a slide's boundary, view the slide and drag the boundary box.

  • To reset the boundaries for all slides to their original locations, click the Slides pull-down at the top of the Slides pane, and then click Reset Page Boundaries.

  • To see the page boundary for each slide in the thumbnails, click the Slides pull-down, and then click Show Page Boundary in Thumbnails.

  • To return to the full map view, click Show Map at the top of the main window when viewing a slide.

Top of Page

Refresh slide thumbnails

To ensure that your slides reflect the current state of the map, you can refresh them.

  1. Click the Slides pull-down arrow in either location:

  • At the top of the Slides pane.

  • On the View tab, in the Document Views group.

  2. In the pull-down menu, click Refresh Slide Thumbnails.

Top of Page

Print slides

  1. Click the Slides pull-down arrow in either location:

  • At the top of the Slides pane.

  • On the View tab, in the Document Views group.

  2. Click Print Slides. You can choose to print all the slides or individual slides here.

  3. Configure the Page Setup Options and use Print Preview to check the output.

  4. To print all the slides immediately, click Quick Print [image] on the Quick Access toolbar.
    If you prefer not to include the slide icons [image] on your printout, you can use the Show / Hide command.
  • If you are viewing a slide, the Print command on the File tab will print slides.

Top of Page

Display a slide show

  1. Click the Slides pull-down arrow in either location:

  • At the top of the Slides pane.

  • On the View tab, in the Document Views group.

  2. Click Slide Show.

  • Use the controls at the bottom of the screen to step through your slides.

  • Click the Close button (at bottom-right) to exit the slide show.

  • Your slides are dynamic in slide show mode: you can expand and collapse, and even edit topics, but your changes will not be reflected on all slides until you refresh them.

    You can hide the slide icons [image] in the slideshow by using the Show / Hide command.

Top of Page

Manage slides

Click a slide in the Slides pane and use the pull-down to Rename or Delete the slide.

To remove all slides from the map, click the Slides pull-down and then click Delete All Slides.

Deleting a slide does not remove the topics from the map.

Top of Page

See also:

Print

Work with Microsoft PowerPoint


Linked Maps View

The Linked Maps View is used to view maps that are linked together by hyperlinks. Linked Maps can be created by two methods:

  • By adding hyperlinks to link existing maps together

  • By exporting topics from a map to a new map using the Send To command

It displays preview images of the current map and all the maps that it links to. You can choose to display only the first level maps - those directly linked to this map - or maps at the second, third, or all levels. The map's "level' in relation to the parent is displayed as a small number in the lower-right of the map thumbnail.

Mindjet Catalyst
Linked Maps View does not support links to workspace maps.

What do you want to do?

  • See maps in Linked Maps View
  • Use Linked Maps commands
  • Troubleshoot Linked Maps

See maps in Linked Maps View

  • On the View tab, in the Document Views group, click Linked Maps.

A new workbook tab will appear, with the parent map name prefixed by "M:". For example, a workbook tab labeled M:My Map is created when the map My Map is displayed in Linked Maps View along with its linked maps.

In this view you can issue commands on all of the maps or on only a selected subset. Note that these maps are shown as previews: only the first map is opened unless you subsequently open the others.

Top of Page

Linked Maps commands

Once you have selected one or more maps in the Linked Maps View you can use the Linked Maps commands to execute perform the actions listed below. Many of these are also available when you right-click on a map preview.

Group | Command | Action
Map | Open Map | Opens the selected map in the normal Map View so you can view and edit it. Double-click on the preview image to open the map.
 | Close Map | Closes the map but does not remove it's preview from the Linked Maps View. If you made changes to the map, use the Refresh command (below) to see a current preview.
Linked Maps | Send as Email | Zips the selected maps and attaches them to an email using the Send to wizard.
 | Pack and Go | Uses the Pack and Go wizard to archive maps in a. zip file.
 | Quick Print | Prints the selected maps immediately.
 | Search | Opens the Search Files task pane so you can search the selected maps for a specific word or phrase.
 | Web Export | Exports the selected maps as Web pages.
Edit | Rename | Renames the selected map. If other maps link to this map, you will have to repair their hyperlinks.
 | Select All Deselect All | Select or deselect all maps in the view.
 | Refresh | Refreshes the thumbnail previews for linked maps. If these maps have been opened, modified and then saved, you must refresh the previews to see the changes.
 | Map Levels | Displays maps linked directly to the parent map (first level), or includes second, third, or all levels of maps. The map's "level' in relation to the parent is displayed as a small number in the lower-right of the map thumbnail image.
 | Thumbnails | Use large thumbnails if you only have a few maps.
Assign | Markers Map Styles Web Templates | Lets you assign a Style, Marker List or Web Template to all the selected maps
Combine | Combine all | Combines all the displayed maps into one "super" map that you can save with a new name. This map is static - it does not contain any links to the maps that were combined to create it. If the individual maps change after combining them, you will not see the changes reflected in the combined map.

Encrypt maps

You can Encrypt multiple maps with passwords from the Linked Maps View.

  1. Select the map(s)

  2. Click the File tab , click Info, and then click Encrypt Document.

The maps will be protected with the passwords you enter. If you want to view previews of the password-protected maps in Linked Maps View you'll need to open them first.

Top of Page

Linked Maps troubleshooting

Broken Links

If you delete or rename a map that is the target of a hyperlink, the hyperlink will be broken.

The Linked Maps View Rename command helps you avoid broken links: it allows you to rename the selected map and automatically updates all hyperlinks in the maps that link to it, so no links are broken. (You can also right-click a map and choose Rename.)

When you open a map with broken hyperlinks in Linked Maps View the map preview displays a broken link message. To repair the link, click on the thumbnail and either remove the link (also removes the map from the view) or update the map path to link to the correct file again.

Click Refresh to see an updated view of all the maps (for example, if you edit one of the maps in Map View)..

Missing Preview Image

If you see a message that there is no preview image for the map, that means the map Properties Save preview image setting was disabled when the map was saved. You can remedy this by opening the map, enabling this setting, and re-saving the map.

Mindjet Catalyst - Linked Maps View does not support links to workspace maps.

Map is Password Protected

If you see an indicator that tells you a map is password protected instead of the map preview, you can double-click on the indicator and open the map (you must provide the password), then return to Linked Maps View.

Top of Page

See also:

Create a new map

Hyperlinks

Export maps

Send maps and Catalyst links

Use Map Styles

Manage Markers


Use Walk Through view

The Walk Through view is an alternative view that allows you to browse with a minimum of distraction. It switches from normal Map View to a full screen mode for maximum map space and hides all menus and toolbars. It also has options for automatically collapsing topics to make your presentation run more smoothly. The presentation toolbar at the bottom of the screen lets you navigate through and between maps. You can also use the shortcut keys in this mode to view, navigate, edit and even create new maps on the fly.

Start Walk Through view

  • On the View tab, in the Document Views group, click Walk Through.

The buttons ▼ across the bottom of the Walkthrough screen control the view.

  • Start resets the map to presentation-ready state: Collapses all main topics, centers the map, and switches focus to the central topic

  • Previous (or press SHIFT+TAB) moves backward (inward, then counter-clockwise) to the next collapsed topic and expands it.

  • Next (or press TAB) moves forward (outward, then clockwise) to the next collapsed topic and expands it. Topics are expanded as you specify in the Options (below).

  • Zoom in, out (or press CTRL+'=' and CTRL+'-' )

  • Open Map shows a menu with a list of all open maps. Use this list to switch between open maps or open a different map.

  • Options

Expand controls whether selected main topics are expanded one or two levels.

Visit all topics causes the Next button to visit each topic (normally the last level of topics is skipped). Topics are expanded one level at a time.

Auto Collapse automatically collapses topics when a new topic is selected. This option can make your presentation run much more smoothly with fewer mouse clicks.

Ribbon displays the ribbon. this can be convenient for temporary access to commands.

Transparent fade-out fades topics that are not the current focus.

Highlight Topic, Highlight Topic Frames highlights either the topic text or the topic frame when you rest your pointer over a topic.

Show / Hide - hides classes of map elements that may prove distracting without having to edit the map to remove them (similar to using the Show / Hide command). Check only the map elements that you want to display during your presentation.

  • Finish closes the Walkthrough and returns to the regular Map View.

Editing during your walkthrough

You can still edit the map in Walk Through view - use the MindManager shortcut keys to add topics. For temporary access to commands you can switch on the Ribbon by clicking the Options button.

Switching to other maps or applications during a walkthrough

In Walk Through view the MindManager window is automatically maximized and hides the Windows task bar.
Its a good idea to open all the maps you need in your presentation before you start. Switching between maps is smoother (requires fewer steps) than opening them.

Likewise, you should open any related applications you may want to switch to during your presentation before you start. Switching to a different application is smoother than opening one. The exception are applications that can be launched by hyperlinks on your map. These open automatically as soon as you click the hyperlink icon.

Since the Windows task bar is usually hidden in this mode, you must use ALT+TAB to switch to a different active application (Hold down the ALT key and continue to press TAB to cycle through all open applications.) When you return to MindManager it will still be in Walk Through view.

  • Use the Timer feature to keep track of the length of your presentation.

See also:

Collapse and expand topics

Use Map View

Keyboard shortcuts


Collapse and expand topics

Collapse or expand topics to help focus on specific topics. The map prints and exports as displayed - collapsed topics are not expanded before printing or exporting.

MindManager also offers commands that allow you to focus on a specific topic.

What do you want to do?

  • Collapse or expand a topic
  • Collapse or expand multiple topics
  • Use collapse or expand shortcuts

Collapse or expand a topic

You can collapse and expand individual topics interactively using the icons that appear on each topic with subtopics - [image] or [image] in Map view, [image] or [image] in Outline view or Gantt view. This can be convenient while working on a map or to open or close individual topics on smaller maps during a meeting.

  • Press CTRL as you click the expand or collapse icons to cycle through the topic levels one level at a time.

    Press SHIFT as you click the expand or collapse icons to show all levels or collapse all levels.

Expand to a specific level

You can collapse a topic to a specific level by using the menu and toolbar commands..

  1. Select a topic or topic(s).

  2. Do one of the following:

  • On the Status Bar, click the Expand arrow [image] , and then click the command you want to use.

  • On the View tab, in the Detail group, click the Expand arrow, and then click the command you want to use.

Top of Page

Collapse and expand multiple topics

The Expand function commands can work on a larger scale to set the display depth for multiple topic(s), or for the entire map. This is especially useful for focusing on a portion of a large map.

You can use the following commands:

Collapse topic - hides the subtopics but does not collapse them.

Collapse branch - collapses all the subtopics and then hides them.

Collapse map - Collapses all the subtopics and shows only main topics; centers the map

Next Level - expands the topic by one level

1 Level, 2 Level, All Levels - shows 1, 2, or all levels

  • Using the collapse commands with the Central Topic selected always shows the main topics.

Top of Page

Use collapse or expand shortcuts

Action | Keystroke | Click
Show next level | CTRL+D | CTRL + [image] or CTRL + [image] or
Collapse topic | SHIFT + ALT + 0 | or
Show level 1 | SHIFT + ALT + 1 |
Show level 2 | SHIFT + ALT + 2 |
Show level 3... etc. Up to level 9 | SHIFT + ALT + 3 ... etc. |
Show all levels | SHIFT + ALT + . (period) | SHIFT + [image] or
Collapse Branch | SHIFT + ALT + , (comma) | SHIFT + [image] or
Collapse Map | CTRL + F3 |

Top of Page

See also:

Use Map view

Use Outline view

Use Gantt view

Print


Filter topics

Filtering is a convenient way to view only a subset of the topics on your map . This eliminates the need to delete topics that are not currently of interest, but remain valid map content.

Filtering effects how the map is displayed in Map view, Outline view, Linked Maps view and Walk Through view. By default, the filter is also applied to the Gantt Chart view, but you can choose to show all the tasks on your map in the Gantt Chart without regard to the filter.

There are two ways to filter your map. One way is to select a set of topics and then use the standard Filter command to show or hide those topics. The second way is to filter topics based on their properties. You can use the Power Filter command to specify the filter criteria (including a variety of properties and text) or use Quick Filter to simply show or hide topics coded with a specific icon or tag.

Filtering is cumulative. Topics that are already hidden remain hidden when you apply a new filter. You must remove any filter you've previously applied to apply a new filter to all the map topics. The Remove Filter [image] command (on the View tab, and in the Filter group and on the Status Bar ) is active when a filter is active.

When the map is saved, it is saved in a filtered state. All topics are still in the map, but hidden topics are not visible until you remove the filter. You can save a copy of the filtered map - topics hidden by the filter are not included in the new copy of the map.

  • You can choose to show or hide other classes of map elements using the Show / Hide command.

What do you want to do?

  • Show a branch alone
  • Filter topics directly
  • Filter topics by properties and text (Power Filter)
  • Remove a filter

Show a branch alone

You can show a branch by itself to focus attention on a specific topic. this is especially useful for presenting larger maps in meetings, to enable the viewer to see the topic's details without being distracted by the rest of the map.

The Show Branch Alone command shows only the selected topic and its descendants.

  1. Select a topic.

  2. On the View tab, in the Filter group, click Show Branch Alone.

    • Press F4.

Show topics one level higher

  1. On the View tab, in the Filter group, click the Show Branch Alone arrow.

  2. Click Show One Level Up.

You can continue to reveal levels in this way until you reach the map's central topic.

Show all topics

Click Show Other Branches to see the hidden parent topic again.

  • The Focus on Topic command (available only in Map view) shows the selected topic expanded to an optimum level, its sibling topics (collapsed), main topics (collapsed) and the central topic.

Top of Page

Filter topics directly

You can filter topics directly by selecting topics to show or hide, or by selecting a single topic to display, along with all its descendants. To filter topics based on their properties use the Power Filter option.

Show or hide a set of topics

  1. Select the set of topics or elements on the map.

  2. There are several ways to do this.

  2. Do one of the following:

  • On the Status Bar, click the Filter arrow [image].

  • On the View tab, in the Filter group, click the Filter arrow.

  3. Click the Filter's mode in the menu .

  • Hide Selected Topics - shows only those topics not selected (hides all those that are selected)

  • Show Selected Topics- shows only those topics that are selected (hides all those that are not selected)

  • Filtering is cumulative. If you add more topics to the map, or you want to further refine your view of the map, you can select additional topics and click Filter again to filter the remaining visible topics.

Top of Page

Filter topics by properties and text

The Power Filter command lets you filter a set of topics based on a query to match the properties you specify by selecting match criteria. You can choose to:

  • Show only those topics that match the criteria (hides non-matching topics)

  • Hide topics that match the criteria (shows only non-matching topics).

  • Use the Quick Filter command to show or hide topics that contain a specific icon or tag markers.

Use the Power Filter command

  1. Do one of the following:

  • On the Status Bar, click the Filter arrow [image].

  • On the View tab, in the Filter group, click the Filter arrow .

  2. Click Power Filter.

  3. Do one of the following:

  • Choose the criteria type and specify your match criteria. Note that you can select a combination of properties from different categories.

  • Click Saved Queries to use match criteria stored as a Saved Query, or to save your current selections as a Saved Query that you can use again.

  4. Check Expand branches to show all matches if you want branches that contain matches to expand automatically.

  5. Click Filter, and then click Hide Matching Topics or click Show Matching Topics.

  6. You can also filter topics based on a saved query in the following way: click the Filter arrow, in the menu click Show or Hide, and then click the Saved Query name to use as filtering criteria.

    Filtering is cumulative. If you add more topics to the map, or if you want to further refine your view of the map, you can select additional topics and click Filter again to filter the remaining visible topics.

Top of Page

Remove a filter (show the whole map)

When a filter is active the Remove Filter command in the View tab, Filter group and becomes active, and appears on the Status Bar.

Do one of the following:

  • On the Status Bar click Remove Filter [image] .

  • On the View tab, in the Filter group, click Remove Filter.

  • Right-click the map's workbook tab and click Remove Filter.

Top of Page

See also:

Use Map view

Markers


Use the timer

The Timer feature lets you set a countdown timer for the length of your presentation, brainstorming session, or meeting. The clock lets you see the amount of time left in a subtle way without asking anyone else in the group for reminders or distracting from the presentation, and gives a visual cue when the time is up. You can move the timer display to a convenient location on the screen.

Start the timer

  1. On the Extras tab, in the Helpers group, click Timer.

  2. The Timer appears on the bottom status bar.

  3. To set the countdown time, click the menu arrow, and select a time, or use the arrows [image] to increase or decrease the time.

  4. Click the timer to start it.

  5. If you want to use the timer in Walk Through view, start it before switching to Walk Through view if you will not be displaying the Ribbon during your presentation (the timer can only be enabled from the Ribbon).

Pause the timer

  • While the timer is running, click on it to pause. Click it again when you want to resume.

Timer options

To set the timer options, click the Timer menu arrow

Audio Alarm - Select this option to get an audio alarm when the timer is up.

Show Seconds - Turn off this option if you do not wish to see the seconds passing.

Hide above 5:00 - This option will hide the timer until five minutes remain. You can re-display the timer at any time by clicking the Timer button on the Ribbon.

Don't go below 0:00 - If this option is checked, the timer flashes when it reaches 0:00. If unchecked, the timer flashes when time is up but continues the countdown with negative numbers to indicate the elapsed time past 0.

Reset - Stops the timer and resets it to 00:00:00. Use the incremental scroll buttons on the timer or use the Timer menu to set a new time.

Top of Page

See also:

Brainstorm

Use Walk Through view


Editing topics

Home > Mapping with MindManager > Editing

Editing

Help topics

Select topics and objects

Edit topics

Find and replace topic text

Reorganize topics


Select topics

Home > Mapping with MindManager > Editing > Select topics and objects

Select topics and objects

Before you can modify, move, or delete topics and objects you must select them. There are several ways to do this.

You can select topics and objects on your map in Map View or Outline View directly using the mouse and keyboard or by using the Select command options.

You can also select topics and objects indirectly: By type using the Select Special command, by properties (map markers, task info, review info and other properties) using the Power Select command, or by text content using the Find command.

What do you want to do?

  • Select topics and objects directly
  • Select topics and objects by type
  • Select topics by properties (Power Select)
  • Select topics by topic text

Select topics and objects directly

Select a single topic or object

  • Click the topic or object. A blue highlight appears to show that it is selected.

Select multiple topics and objects

  • Hold down the CTRL key and click to select or de-select them.

  • Hold down the SHIFT key and use the arrow keys to select additional topics.

Keyboard shortcuts for selecting multiple topics▼

Action | Shortcut keys | Menu *
Select all topics and objects | Ctrl+A | Select All
Select additional topics | Shift+arrow keys | N/A
Select all siblings (below only) (above only) | Ctrl+Shift+A Shift+End Shift+Home | Select Siblings
Select all siblings and parent Select all siblings and subtopics | Crtl+Shift+left arrow Crtl+Shift+right arrow | N/A
Select topic and all descendants (all levels) | Shift + F3 | Select Descendants

* Home tab, Editing group, Select command

Select all topics within a particular area on the map

Click and drag a rectangle. All topics within the rectangle will be selected.

If this "rubber band" selection seems slow, or if you prefer not to see shading inside the selection area disable the MindManager Visual Effects option Show transparent fill in rubber band selection.

Use the Select command

On the Home tab, in the Editing group, the Select command offers the following options for selecting multiple topics and objects:

Select All selects all topics (including callouts and floating topics) and objects (including relationship lines and boundaries).

Select Siblings selects all topics at the same level (or levels) as the current topic(s).

Select Descendants selects all topics branching off the current topic(s).

Select Special selects topics and objects by type

Invert Selection de-selects the currently selected topics and objects and selects all other topics and objects.

Select by Query and Power Select selects topics based on their properties.

De-select topics

  • To de-select individual topics press CTRL and click them.

  • To de-select all topics, click the map background in Map View or on the empty space below the outline in Outline View.

Top of Page

Select topics and objects by type

The Select Special command allows you to select objects in Map View based on their type.

  1. Do one of the following:

  • Click on the map background to select from all topics (no topics selected).

  • Select a topic to select only from this topic and its descendents.

  2. On the Home tab, in the Editing group, click the Select arrow, and then click Select Special

  3. Select the check boxes for the types of elements you want to select.

  4. Click OK.

Top of Page

Select topics by properties

The Power Select command lets you select a set of topics based on their properties including matching text. You can choose to select all topics that match (or do not match) the criteria you choose. Select by Query uses a saved query to select topics.

  • If you want to show or hide topics based on their properties use the Power Filter command.

Use Power Select

  1. On the Home tab, in the Editing group, click the Select arrow, and then click Power Select.

  2. Do one of the following:

  • In the Power Select dialog, on the left side, choose the property type. Then, on the right side, select the match criteria. Note that you can select a combination of properties of different types.

  • Click Saved Queries to select match criteria stored as a Saved Query.

  3. Check Expand branches to show all matches if you want branches that contain matches to expand automatically.

  4. Click Select, and then click Select Matching Topics or click Select Non-matching Topics.

Select by Query

  1. On the Home tab, in the Editing group, click the Select arrow, and then click Select by Query.

  2. Click the name of the Saved Query you want to use as selection criteria. Topics that match the criteria will be selected.

  3. If you want to select all non-matching topics, click the Select arrow, and then click Invert Selection.

Top of Page

Select topics by topic text

You can use the Power Select feature to select topics that contain specific text, or you can use the Find command.

  • The Power Select feature is more flexible in that it allows you to find topics with specific text alone, or in combination with other topic properties (such as specific map markers, task information, topic styles, and review information).

    The Find command finds only matching text.

Use the Find command to select topics

  1. Enter your text in the Find box at the right end of the Ribbon .

  2. Click the Find & Search button, and then click Find All.

  3. All the topics with matching text will be selected.

The Find command provides additional features for tailoring your search and offers an option to replace the matching text.

Top of Page

See also:

Find and replace topic text

Filter topics


Edit topics

You can replace or modify the text of any topic in Map View or Outline view by editing it directly, or by using the Cut, Copy and Paste commands to paste text into a topic. You can change the width of a topic to control how the text wraps, or split a single topic into multiple topics.

What do you want to do?

  • Edit the topic text
  • Cut, copy, or paste topic text
  • Change the topic width
  • Split a topic into multiple topics

Edit the topic text

  1. Select the topic.

  2. Do one of the following:

  • To replace the entire topic enter the new text. (Map View only).

  • To edit the current text, click again or press F2. Position the cursor and type the new text.

  3. Press SHIFT+ENTER to create a line break.

  3. Press ENTER when you've finished, or press ESC to cancel editing.

See Keyboard Shortcuts for more info on keystrokes used in text editing mode.

Top of Page

Cut, copy, and paste topic text

You can also use the Cut, Copy, Paste and Paste Inside commands to modify the topic text. You can paste text from MindManager or another application into your topics.

Cut or copy text from a topic

  1. Select the topic.

  2. Click again on the topic text, and highlight what you want to cut or copy.

  3. On the Home tab, in the Clipboard group, click Cut or Copy.

    • Press CTRL+C

Append cut or copied text to an existing topic.

  1. Select the topic.

  2. On the Home tab, in the Clipboard group, click the Paste arrow, and then click Paste Inside.

    • Right-click on the topic and click Paste Inside.

Paste cut or copied text at a specific location inside a topic

  1. Select the topic.

  2. Click again to begin edit mode.

  3. Click at the location you want to paste the text.

  4. On the Home tab, in the Clipboard group, click Paste.

    • Press CTRL+V

Create a new topic from cut or copied text

  1. Select the parent topic.

  2. Do one of the following:

  • On the Home tab, in the Clipboard group, click Paste.

  • Right-click, then click Paste.

  • To paste the new topic without formatting (so its formatting is determined by the Map Style). Click Edit - Paste Special and choose Unformatted Text.

Top of Page

Change the topic width

The topic width determines whether the text will wrap.

Change the width of a single topic by dragging the outside edge.

To the reformat topic text to a single line, rest the pointer on the outer edge of the topic so that the resize cursor shows and double-click.
  • Control the preferred width for all topics using the size formatting options.

Top of Page

Split a topic into multiple topics

You can split a topic into multiple topics or multiple subtopics using spaces as a delimiter.

  1. Select the topic.

  2. On the Ribbon's Home tab, in the Editing group, click Split.

  • Right-click, and then click Split.

    • To split into multiple topics press CTRL+ALT+ENTER.

    • To split into multiple subtopics press CTRL+ALT+INSERT.

Or, you can split the topic at a particular location, using the text to the right of the cursor for the new topics.

  1. Select the topic, and click inside the topic at the location where you want to split it.

  2. On the Ribbon's Home tab, in the Editing group, click Split.

  3. Right-click, and then click Split.

  3. Click the topic type you want to create with the text to the right of the cursor. If you choose one of the "Multiple" options, the text is split at the cursor location, and then using spaces as the delimiter.

    • To split and create a sibling topic press ALT+SHIFT+Down.

    • To split and create a subtopic press ALT+SHIFT+Right.

Top of Page

See also:

Keyboard shortcuts


Find and replace text

The Find command lets you find text in the current map. You can find the topics one by one, then edit and move on to the next. Or you can find and select all the matching topics, so you can edit them as a group (for example, apply icons or colors to add visual cues and allow filtering), copy them, or delete them from the map.

The Replace command finds the text and replaces it with text you enter. You can step through matching topics one at a time, or replace all the matching text in the map.

The Find and Replace Options let you:

  • specify which map elements to include in the search (choose topic text, notes, hyperlinks, or task info)

  • restrict your search to a specific part of the map (for example, only subtopics of the current topic),

  • match case or whole words only

  • To find text in other maps or files, use the Search command.

    You can also find topics based on their icons or tags.

    To find and select all topics with matching text in combination with other properties, use Power Select.

What do you want to do?

  • Find text
  • Replace text
  • Change the search starting point

Find text

  1. On the top menu bar, enter the search text in the Find box [image], or click its arrow to choose from the history of the last 10 searches (in the order of last used).

  2. Click [image], click Find, and then click Options if you wish to further specify which map elements to search, which parts of the map to search, and criteria for positive matches. By default, only the topic text is searched.

  3. Do one of the following:

    • Click Find All to search the whole map and select all matching topics. Then you can edit the topics as a group (add icons or colors as visual cues and to allow filtering) copy or delete them from the map.

    • Click Find Next to find the next occurrence of the search text. Then you can do any (or none) of the following:

      • Edit the text in the map

      • Click Find Next or Enter (or press SHIFT+F4 if you've been working on the map) to resume the search starting with the current topic.

      • Click [image], then click Replace if you want to replace the text.

    • Press ESC or click Close to cancel the search

You'll see a message if no matching text is found.

  • The ENTER key is set to the Find Next button. So by just pressing ENTER, you can search the entire map.

Top of Page

Replace text

  1. On the top menu bar click [image], then click Replace.

  2. Enter the search text in the Find what box. The drop down list shows the history of the last 10 searches (in the order of last used).

  3. Enter the replacement text in the Replace with field. The drop down list shows the history of the last 10 replacement phrases (in the order of last used).

  4. Click Options if you wish to further specify which map elements to search, which parts of the map to search, and criteria for positive matches. By default, only the topic text is searched.

  5. Do one of the following:

    • Click Find Next to find the first occurrence of the text, then either:

      • click Replace to replace the text and find the next match or

      • click Find Next to skip this text and find the next match

      • press ESC or click Close to cancel the search

    • Click Replace All to search the whole map and replace all matching text.

    • Map changes made by the Replace All command can be undone with one (compound) Undo.

You'll see a message if no matching text is found.

At the end of the search, a message box shows that the search is complete and the number of replacements made.

  • The ENTER key is set to the Replace button. So by just pressing ENTER, you can change the text continuously for the whole map.

Top of Page

Change the search starting point

Each new search starts with the currently selected topic. If multiple topics are selected, the search starts with the primary selection. If nothing is selected, it starts at the central topic. Topics are searched in a clockwise direction.

To begin the search with a different topic, select it.

When you switch between maps, MindManager "remembers" the current search topic, so that you can resume the search where you left off.

Top of Page

See also:

Search for maps or documents

Markers

Select topics and objects


Reorganize topics

You can reorganize the topics on your map by dragging one or more topics to a new location, or by using the Cut, Copy, and Paste commands in Map View or Outline View. Automatic topic positioning features can help keep your map organized and balanced. When you delete a topic, you can choose to keep it's subtopics and callouts.

What do you want to do?

  • Drag and drop topics in Map View
  • Use automatic topic positioning
  • Drag and drop topics in Outline View
  • Cut, copy, and paste topics
  • Sort topics
  • Delete or remove topics

Drag and drop topics in Map View

Select the topic(s) and drag them to a new position on the map . A visual cue appears showing where the topic(s) will be added.

  • To copy, press CTRL as you drag and drop.

  • To create or move a floating topic, press SHIFT as you drag and drop.

  • Callouts remain attached to their parent when they are moved. Use Cut and Paste to move a callout to a different parent.

  • If you want objects to snap to a grid during drag and drop, enable the MindManager Snap to grid... option.
    You can use drag and drop to move and copy topics between maps that you are viewing simultaneously.

Reposition main topics

Normally, when you move a main topic MindManager automatically determines the best new location for it. The result is that the topic may not be located just where you want it - especially on maps with only a few main topics.

  • To move a main topic to a specific position do one of the following:

  • Drag the topic by its handle.

  • Press ALT while you drag the topic to its new position.

  • Drag the topic using the right mouse button

  • If you don't see any topic handles use the Show / Hide command to display Main Topic Handles.

Once you drop the topic at its new position its handle becomes black to show that it has been freely positioned. The topic will maintain this approximate position as you add to or edit your map but may shift slightly to avoid overlapping with other topics.

Top of Page

Use automatic topic positioning

Return topics to their default positions

  • For a single topic, right-click, and then click Reset Position.

  • For all topics, right-click the map background, and then click Reset All Topic Positions.

Balance topics

You can ensure that new main topics are distributed evenly on the map as you add them by enabling the Balance new main topics option.

To distribute topics evenly on the map at any time, do one of the following:

  • On the View tab, in the Detail group, click Balance Map.

  • Right-click on the map background, and then click Balance Map.

  • There are several format settings to control the topic spacing and the layout of map topics.

Allow topic overlap

To allow map subtopics to overlap a floating topic, right-click the floating topic and clear the Snapped option. When checked, this option causes floating topics to move out of the way of new subtopics. Note that this option is re-enabled automatically if you move the floating topic.

Top of Page

Drag and drop topics in Outline View

  • Select the topic(s) and drag them to a new position in the outline. A visual cue appears showing where the topic(s) will be added.

  • Drag topics up and down to reorder them.

  • Point to the left half of the target topic to create a sibling (topic at the same level).

  • Point to the right half of the target topic to create a subtopic of the target.

  • To copy, press CTRL as you drag and drop.

Top of Page

Cut, copy, and paste topics

Besides using the direct drag and drop method, you can also move and copy topics using the Cut, Copy and Paste commands in Map View and Outline View. You can use this method to copy topics to another map, or to paste a topic as a callout.

  1. Select the topic you want to copy or move.

  2. On the Home tab, in the Clipboard group, click Copy [image] or Cut [image] .

    • Press CTRL+C to copy or CTRL+X to cut

  3. Optional Switch to the map you want to paste to.

  4. Do one of the following:

  • Select the target topic (the pasted topic becomes a sibling or subtopic).

  • Select an empty space on the map (the pasted topic becomes a floating topic).

  5. On the Home tab, in the Clipboard group, click Paste.

    • Press CTRL+V

  6. Press CTRL+ALT+V (or click Paste as Next Topic in the Paste button menu) to create a sibling of the current topic.

Paste a topic as a callout

  1. Select the topic you want to copy or move.

  2. On the Home tab, in the Clipboard group, click Copy [image] or Cut [image] .

    • Press CTRL+C to copy or CTRL+X to cut

  3. Optional Switch to the map you want to paste to.

  4. Right-click the target topic, then click Paste as callout.

Top of Page

Sort topics

This command lets you quickly sort a set of selected topics and their sub-topics. If you select the central topic, you sort the whole map.

  1. Select the topic(s), or select the central topic to sort the whole map.

  2. On the Home tab, in the Format group, click the Sort arrow, then click Sort Options and choose the options to use.

  3. If you do not see the Sort command, you need to enable the Sort Topics add-in.

  3. Click OK to sort the map with the current settings.

  4. To instantly sort a branch or the whole map: click Sort in the Home tab's Format group to sort the map using the default options: Alphanumeric sort, subtopics only sort depth, forward sort direction.

The map topics are sorted and reorganized. In Map View main topics begin at the upper-right and continue clockwise, and subtopics are sorted top to bottom.

Top of Page

Delete or remove topics

You can delete a topic including all its subtopics and callouts, or you can remove a topic but leave its subtopics and callouts intact. Topics can be deleted and removed in both Map and Outline View.

  • If you only wish to suppress the display of certain map elements you can use the Show / Hide command and the Filter command to hide elements without removing them from the map.

Delete a topic and all of its subtopics

  1. Select the topic(s).

  2. Press DELETE.

  3. The topic(s) (including icons, images and shapes), attached subtopics and callouts will be deleted from the map.

Remove a topic, but keep all its subtopics and callouts

  1. Right-click the topic, then click Remove Topic.

    • Press CTRL+SHIFT+DELETE.

  2. The topic (including icons, images and shapes) will be removed, and its subtopics will be promoted up one level. Its attached callouts will be converted to floating topics. (The new floating topic will not display in Outline View, but will show up in Map View.)

  3. If you removed or deleted the topic(s) in error, click Undo [image] on the Quick Access Toolbar to restore them.

Top of Page

See also:

Filter topics

Use Map View

Map layout


Formatting and Layout topics

Home > Mapping with MindManager > Formatting and Layout

Formatting and Layout

Help topics

Map layout

Formatting

Use Topic Styles

Use Map Styles


Map layout

The arrangement of main topics is controlled by the map's general layout options.

The subtopics layout options let you control:

  • growth direction - map, tree or org-chart layout

  • line style - the shape of the connecting lines

  • line anchor - the originating point on the parent topic for subtopic connecting lines

  • spacing - the distance from the parent topic to its subtopic and the distance between its sibling topics

You can align a set of topics, and enable an option to snap topics and objects to a pre-defined grid.

What do you want to do?

  • Change the general layout of the map
  • Change the layout of subtopics
  • Align topics

Change the general layout of the map

The General Layout options are only available if you have the central topic selected. These options apply to the entire map. You can only set these options in Map View.

  1. Select the central topic.

  2. On the Home tab, click the Format dialog launcher.

  3. On the General Layout tab, choose the desired attributes for the map.

  • Organic appearance makes the main topic connecting lines look more like hand-drawn lines.

  • Display shadow adds a shadow to the topic connecting lines and topic shapes.

  • Main Topic Line Width controls the thickness of lines connecting the central topics and main topics.

  • Main Topic Spacing controls the spacing between the main topics.

  4. Click the Map Style button if you wish to save these settings as style defaults or re-set the topic's formatting to the default style.

  5. To distribute main topics evenly around the central topic, right-click on the map background, and then click Balance Map.

Top of Page

Change the layout of subtopics

These options apply to the subtopics of the currently selected topic, or to the whole map if you select the Central Topic. You can only set these options in Map View.

Growth direction and line style

  1. Select the topic(s).

  2. On the Home tab, in the Format group, click Growth and Topic Lines to change these options.

  • Or, you can right-click a topic and use the Growth [image] and Topic Lines [image] commands in the mini-toolbar.
  • For Org-chart topics, Growth direction applies to 3 levels by default, but you may choose the number of levels to include. Topics below this level return to Map topics unless you specify a different format for them.

More layout options

  1. Select the topic(s).

  2. On the Home tab, click the Format dialog launcher.

  3. Change the settings on the Subtopics Layout tab to meet your needs

  4. Some experimentation may be required to get just the right "look" for your map - click Apply to see how your settings will look without leaving the dialog.

  4. Click the Map Style button if you wish to save these settings as style defaults or re-set the topic's formatting to the default style.

Top of Page

Align topics

You can align two or more topics with each other.

  1. Select two or more topics

  2. On the Home tab, in the Format group, click the Align Topics arrow.

  3. Select how you want the topics aligned on the map.

  4. Enable the Snap to grid option to keep objects aligned with a grid.

Top of Page

See also:

Reorganize topics

Use Map Styles


Format topics and objects

The automatic formatting for topics and objects on the map is determined by the map's style. Its a good idea to decide on an overall look for your map before formatting topics individually. You can apply a suitable Map Style or modify the current style to suit your needs.

After setting a style you can apply formatting to topics and other objects on the map. The formatting you choose is applied to the currently selected topics or objects.

To format topics and objects you can:

  • select it and then use the buttons on the Ribbon

  • right-click a topic to see the mini-toolbar with formatting commands

  • select an object (such as a relationship or boundary) and press ALT+ENTER, or double-click to see the formatting options

When you set new formatting options in the format dialogs, you can save the settings as the new default formatting for that object type on the current map.

To format your map quickly, you can select multiple topics when you apply formatting. The Format Painter lets you to transfer formatting between topics, boundaries or relationships. If you find yourself using a particular set of formatting attributes frequently, you can create a topic style with these attributes for easy re-use on other topics.

Some formatting options (font color, fill color) can be used as map markers to classify topics on your map (for example a topic in green text means "Michael's task") , but you can also use these attributes casually to add visual interest and clarity to your map. See Map markers for more information on using these attributes as markers.

What do you want to do?

  • Set the topic shape and color
  • Set the topic font
  • Number topics
  • Format boundaries and relationships
  • Use the Format Painter
  • Remove formatting
  • Format the background

Set the topic shape and color

You can set the topic shape and fill color for individual topics using the commands on the Format tab, in the Format Topic group, or on the mini-toolbar. More options (such as transparency and using a custom shape) are available from the Format Topic dialog launcher.

You can only set these options in Map View.

Change topic shape and color

  1. Select the topic(s).

  2. On the Home tab, in the Format group, click the Topic Shape arrow, then click a topic shape, or click Image from Library ▼.

    • The Library pane will open, displaying the Shapes folder.

    • Click a shape in the lower pane.

    • Line color and Fill color do not apply to custom shapes.
    • You can adjust the content margins for any shape.

  3. On the Home tab, in the Format group, click Fill Color [image] or Line Color [image].

  • Or, you can right-click the topic and use the mini-toolbar's Topic Shape [image] , Line Color [image], and Fill Color [image] options.

Your choice of Line color effects the topic's connecting lines and shape outline color. The Fill color is used as a highlight (for topics without shapes) or inside the topic shape. You can set the fill transparency using the Format dialog launcher.

  • Fill colors can be used as map markers to classify topics on your map (for example a topic in with red fill means "critical task"). See Markers for more information on using markers.
  • You can enable or disable gradient fills using the Visual Effects options.

More shape and color options

  1. On the Home tab, click the Format dialog launcher.

  2. On the Shape and Color tab, choose the desired attributes for the topic.

  • You can set the Fill Transparency here.

  • You can use a Custom Image shape ▼.

    1. Under Custom image shape click Select Image, then navigate to the image file and click Insert.

    2. If you want to save this image to the MindManager Library for re-use, click Save Image, navigate to the target folder, then click Save. If you save the image to the default location, it will appear in the Library's Shapes folder.

    3. The image is used for the topic shape, and will stretch or compress to accommodate the topic text. The topic text is superimposed over the shape.

  3. Click the Map Style button if you wish to save these settings as style defaults or re-set the topic's formatting to the default style.

Top of Page

Set the topic font

You can set the font face and font attributes and the capitalization style for topics. The Capitalization settings are style settings, and so, they apply to all new topics you create. You can set these options in Map View or in Outline View.

Change the topic font

  1. Select the topic (s).

  2. On the Home tab, in the Font group use the commands to change the topic font's attributes.

  3. Or, you can right-click the topic and use the mini-toolbar commands.
  4. Font colors can be used as map markers to classify topics on your map (for example a topic in green text means "Michael's task"). See Markers for more information on using markers.

Change topic text capitalization

  1. Select a topic.

Selected topic | Changes capitalization for
Central Topic | Central topic only
Main Topic | All Main Topics only
Callout Topic | All callout topics only
Floating Topic | All floating topics
Subtopic, subtopic of floating topic, subtopic of callout | All subtopics at this level and their subtopics

  2. On the Home, click the Font dialog launcher.

  3. On the Capitalization tab, choose the capitalization style for topics.

  4. Click the Map Style button if you wish to save these settings as style defaults or re-set the topic's formatting to the default style.

  5. You can apply different styles of capitalization to various subtopic levels. For example, if the capitalization was already set for subtopics at level 4 and beyond, setting the capitalization with a level 2 subtopic selected will only affect levels 2 and 3. The capitalization for level 4 and beyond remains unchanged.

Top of Page

Number topics

The Topic Numbering command can be used in Map View or Outline View to add a numbering scheme to the subtopics of the selected topic. If no topic is selected the numbering is applied to the whole map.

  1. Select a topic (if desired). Numbering can only be applied to topics with subtopics.

  2. Do one of the following on the Home tab, in the Editing group:

  • Click the Numbering arrow and choose the type of numbering to use.

  • Click the Numbering arrow, click Numbering Options, choose the options you want to use, then click OK.

  • Click Numbering to number the map with the current options.

Numbering is added at the start of the topic text for all subtopics up to the specified depth. If you add, remove, or reorganize topics your map will be automatically renumbered. If you switch to Outline View, the same numbering scheme will be used for your outline.

  • Once numbers are added they cannot be directly edited. (You can still edit the rest of the topic text.) If you want to delete the numbers you must use the Remove Numbering command to delete the numbering.
  • You can apply different types of numbering to different sections of your map.

You can change, expand or reduce the numbering scheme at any time by repeating the initial numbering steps. If you add numbering for a topic (or the entire map) that already contains numbered subtopics, the new numbering scheme will override the old and the subtopics will be renumbered.

Remove numbering

  1. Select the root topic for the numbering.

  • If you numbered the whole map or outline at once you do not need to select a root topic.

  • If you numbered a portion of your map or outline, and you want to remove this portion's numbers, you must select the root (source) topic of the numbered section.

  • If you numbered the whole map or outline first, and then re-numbered several sections separately you can remove all the numbering by selecting the Central Topic.

  2. On the Home tab, in the Editing group, click the Numbering arrow, then click Remove Numbering.

Notes on Exporting numbered maps ▼

Numbering is included:

  • When you Print the map or outline.

  • When you copy the topics to a new map.

  • When you export the map to a PDF file, a graphics file (BMP, GIF, JPG, etc.) or a Word document.

  • You can choose your own numbering scheme that is independent from the map numbering during Word Export.

Numbering is ignored:

  • When you export your map or topics to PowerPoint. Any map images used in your PowerPoint slides will still show the map numbering, but the slide content will not.

  • When you export tasks to Outlook or Project.

  • When you save your map as an outline (using the Save As command) in either plain text or html format. Numbering is replaced by automatic numbering (1, 1.1, 1.11 etc...)

  • When you save your map as Web pages: The text is not numbered (or numbered independently if you use one of the web export options to add numbering).

Top of Page

Topic size and margins

You can set the topic size and margins for individual topics using the Format dialog launcher. You can only set these options in Map View.

  1. Select the topic(s).

  2. On the Home tab, click the Format dialog launcher.

  3. On the Size and Margins tab, choose settings to apply to a standard topic shape. If a Custom shape is used, you'll see a preview image where you can set the text area. Padding applies to topics with images. The measurement units used (in or mm) are set using MindManager's General options.

  4. Some experimentation may be required to get just the right "look" for your map - click Apply to see how your settings will look without leaving the dialog.

  4. Click the Map Style button if you wish to save these settings as style defaults or re-set the topic's formatting to the default style.

Top of Page

Topic text and image alignment

You can set the topic text and image alignment for individual topics using the commands on the Home tab. These options are also available from the Format dialog launcher. You can only set these options in Map View.

Change the alignment of topic text and images

  1. Select the topic(s).

  2. For text alignment, on the Home tab, in the Font group, click the Alignment [image] arrow and select how you want the text aligned within the topic.

  • Or, you can right-click the topic and use the alignment command in the mini-toolbar.

  3. For image placement, in the Format group, click Align Image to set the options.

  4. You can drag an image inside the topic to change its placement.

Click More Options in either menu to see the Alignment dialog. You can click the Style button here if you wish to save these settings as style defaults for this map, or re-set the topic's formatting to the default style.

Top of Page

Format boundaries and relationships

When you select a boundary or a relationship the formatting options on the Ribbon become available, and you can use these to change the object's appearance. See Boundaries and Relationships for information on further modifying these objects.

Additional options are available when you right-click on the object, and then click Format Boundary or Format Relationship (or double-click or press ALT+ENTER).

  1. Select the formatting options you want to use.

  2. To see how the boundary or relationship will look, click Apply.

  3. Click the Map Style button if you wish to save these settings as style defaults or re-set the object's formatting to the default style.

Top of Page

Use the Format Painter

The Format Painter transfers format settings from one object (the source object) to another (the target object). Usually, you will paint the format to another object of the same type (e.g. from one topic to another), but you can also paint the format to a different object type (e.g. from a boundary to a topic). In the second case, only the types of formatting supported in the target object will be applied.

Start the format painter

  1. Select the object whose format you want to duplicate (the source object).

  2. On the Home tab, in the Clipboard group, click Format Painter [image] . You'll see the cursor change to a paint-brush [image].

  • Or, you can right-click the topic and use the Format Painter command in the mini-toolbar.

  3. Paint the format to the target object(s):

  • For a single object, click on the target object.

  • For multiple objects press CTRL and click to continue to paint the same format on several objects.

Stop the Format Painter

  • Click on an empty space on the map.

    • Press ESC.

  • If you find yourself using the Format Painter to duplicate the same style for a large part of the map, you may want to consider creating a topic style or modifying the style settings (the automatic map formatting) to achieve the same effect more easily.

Top of Page

Remove formatting

You can remove the formatting that you have applied to any map object and return it to the default style settings for the map.

  1. Select the topic, object, or the text within a note or topic.

  2. Or, you can right-click a topic and use the Clear Formats [image] command in the mini-toolbar.

  2. On the Home tab, in the Editing group, click Clear, and then click Formats .

    • Press CTRL+SPACE.

Top of Page

Format the map background

MindManager comes with a wide assortment of suitable background images designed to enhance the look of your map. You can add these background images from the MindManager Library pane, or use your own image from a file. You can combine a background image with a solid color by adjusting the image transparency.

Add a background from the Library

  1. Right-click the map background, click Map Background, and then click Assign Image from Library

  2. In the Library pane, locate the image you want to use.

  3. Click the preview image in the lower part of the Library pane to add the image to your map.

You can add an image from a file by using the commands to change the background properties.

Add a background image from a file

You can use a background image from a file in one of the following formats:

bmp, emf, wmf, gif, jpeg/jpg, pcx, png

  1. Right-click the map background, click Map Background, and then click Background Properties.

  2. Click Select Image and navigate to the image file.

  3. You can drag an image from a file list (for example, from Windows Explorer) into the image preview area in the dialog.

Change background color, transparency and image tiling

  1. Right-click the map background, click Map Background, and then click Background Properties.

  2. Select the background Color if desired.

  3. Select a background image file. (If you've already selected an image, you'll see its name here.) You can use transparency to "fade" it so it doesn't detract from the map.

  4. The image will be tiled according to the Tile options you select.

  5. Set the image transparency (0% is opaque).

  • The background image is drawn on top of the color, so if you make the image transparent, the background color will show through.

Remove a background image

  1. Right-click the map background, click Map Background, and then click Background Properties.

  2. Click Remove Background Image, and then click OK.

Top of Page

See also:

Create a new map

Use Map Styles

Use Topic Styles

Boundaries

Relationships


Use Topic styles

A topic style is a set of formatting attributes that can be saved with a unique name, and repeatedly applied to topics. Topic styles are saved with the map, and can be saved in a Map Style for later re-use.

Topic styles can be applied and managed from the Topic Styles pane. You can also apply topic styles from the Format group on the Home tab.

Creating a named topic style makes a distinct set of formatting attributes easily available, and the topic style can easily be applied to many topics (in contrast to using the Format Painter, which is suited to copying the format from a single topic to another). The formatting of a topic style can be modified, and all topics using the style will reflect the new formatting.

The map's style, including its topic styles, can be saved in a Map Style and re-used on other maps.

What do you want to do?

  • Display the Topic Styles pane
  • Create topic styles
  • Apply and use topic styles
  • Manage topic styles
  • Reuse topic styles

Display the Topic Styles pane

  • On the Home tab, in the Format group, click Topic Style, then click Organize Topic Styles.

  • On the Status Bar, click Task Panes, then click Topic Styles.

Top of Page

Create topic styles

If you want to use a set of formatting attributes for multiple topics, you can create a Topic Style from a topic that you've already formatted.

  1. Format a topic with the attributes you want to use. These include the topic font, shape and color, alignment, size and margins, and subtopics layout.

  2. On the Home tab, in the Format group, click the Topic Style arrow, and then click New Style From Selected Topic.

  3. If the Topic Styles pane is already open, under Selected Topic, click New style from selected topic.

The new style will appear in the Topic Styles pane with a unique, generic name. You can rename, modify, or remove the style after it has been created.

Top of Page

Use topic styles

You can access topic styles using commands in the Format group, on the Home tab or the Format tab, or from the Topic Styles pane.

  • To open the Topic Styles pane, click the dialog launcher in the Format group on the Home tab.

Apply a topic style

  1. Select one or more topics.

  2. Do one of the following:

  • In the Topic Styles pane click the style you want to use for the selected topics.

  • On the Home tab, in the Format group, click the Topic Style arrow, then click the style in the gallery.

When you apply a style, any formatting you have already applied is not changed. If you want to topic to reflect only the formatting of the style you should first remove the topic's formatting.

  • You cannot apply a topic style to override the font and fill colors for topics created or modified in Review Mode.

Remove a topic style from a topic

  1. Select one or more topics.

  2. Do one of the following:

  • In the Topic Styles pane, under Selected Topic, click Clear topic style.

  • On the Home tab, in the Format group, click the Topic Style arrow, then click Clear Topic Style.

The topic will display the default Map Style formatting

  • If you no longer wish to use a topic style on the map you can delete it.

Select all topics that use the same topic style

  1. In the Topic Styles pane click the style's arrow.

  2. Click Select all topics that use this style.

Top of Page

Manage topic styles

You can manage topic styles from the Topic Styles pane.

Modify a topic style

  1. Select a topic that uses the style you want to modify, and format it with the attributes you want to use.

  2. Do one of the following:

  • In the Topic Styles pane, click the arrow for the style you want to change.

  • On the Ribbon's Home tab, click the Topic Style arrow.

  3. Click Update Style to Match Selected topic.

The style will reflect the new formatting attributes, as will topics that use this style .

Delete a topic style

  1. In the Topic Styles pane, click the arrow for the style you want to delete.

  2. Click Delete.

The topic style will be removed from the Topic Styles pane, and topics that use this style will return to automatic formatting.

Rename a topic style

  1. In the Topic Styles pane, click the arrow for the style you want to rename.

  2. Click Rename.

  3. Enter the new name for the style and click OK.

Top of Page

Reuse topic styles

If you want to reuse the topic styles of the current map on other maps, you can create a Map Style from the style of the current map. The easiest way to do this is to add a new Map Style from the map.

When you create a new map using this style, or apply the style to an existing map, the topic styles will appear in the Topic Styles pane.

If you create a Map Template from the current map, the topic styles are saved as part of the template, and will be available when you create a new map using that template

Top of Page

See also:

Use Map Styles

Create and modify Map Styles

Create and modify Map Templates


Use Map Styles

A map's overall appearance or default "look" is determined by its underlying Map Style.

When you add a new map object, its appearance is determined by the map's current style settings. A style is a collection of the automatic formatting settings used for the various types of elements your map. The Map Style contains settings for:

  • Central topic, main topics and subtopics (by level)

  • Org-chart topics and their subtopics

  • Callout topics and their subtopics

  • Floating topics and their subtopics

  • Floating Org-Chart topics and their subtopics

  • Boundaries

  • Relationships

  • Map background

  • Notes (the default font)

The Map Style may also include a set of topic styles. If you want to change the automatic style settings for the current map you can modify the style, or you can apply a different Map Style.

Each new map you create uses the default style of the blank map or the template you use to create it.

Once you've established the map's overall style you can then go on to change individual topics by applying topic styles and by formatting individual topics. This individual formatting overrides the automatic style settings, and persists if you modify the current style or assign a new style to the map. (Note that you can remove the map's formatting first if you want to return all topics to their automatic style.)

You can save the current map's style information in a Style file so you can re-use it. See Create and modify Map Styles for more information on saving a Style. A file with the original default styles is installed with MindManager and can be applied like any other style.

What do you want to do?

  • Apply a Map Style
  • Modify the map's style settings
  • Use the default Map Style

Apply a Map Style

You can apply a different Map Style to your map at any time. If you have already applied formatting to individual topics, these topics will not be changed by applying a new Map Style unless you first remove the formatting you've applied. (see below)

  1. On the Home tab, in the Style group, click Map Style,

  2. If you see the style you want to use in the gallery, click it.
    Otherwise, click Assign from Template Organizer, and you'll see a dialog with style names and folders on the left side.

  • Click a style name to see a generic preview of it.

  • Select the style you want to use, and then click Apply. Choose the style that best meets your needs. You can modify it as desired and save it for re-use if you like.

  • In Linked Maps View, you can quickly apply a new style to one or more linked maps. Select the maps, then, in the Assign group, click Map Styles. Select the style in the organizer and click Apply.

Use a Map Style from a file that doesn't appear in the gallery or organizer ▼

  • On the Home tab, in the Style group, click the Map Style arrow, and then click Assign from File.

Mindjet Catalyst
If you want to apply a style from a file that is stored in a workspace, you must first save the style file (.mmas file) locally, then use the steps above to apply it from the local file.

Add a style to the gallery and organizer

You can add a map style that you have saved or received from another user to the gallery and organizer style choices by doing the following:

  1. On the Home tab, click the Map Style arrow, and then click Add Map Style.

  2. Navigate to the style (.mmas file) you want to add to the gallery, and then click Open.

Clear the map formatting

If you have already been working on the map for a while and decide to use a different style, you may wish to clear the formatting that you've applied before applying a new Map Style. The new style settings will not override any formatting that you have already applied.

  1. Select the topics, boundaries or relationships whose formatting you want to clear (press CTRL+A to select all objects).

  2. On the Home tab or on the Format tab, in the Editing group, click Clear [image] .

  3. Press CTRL+SPACE.

Top of Page

Modify the map's style settings

Save new style defaults on-the-fly

Use the Style command in any of the format dialogs to save the formatting of the selected topic, boundary, or relationship as the new style default.

  • In the dialog, click Map Style, and then click Save as Default Style for This Map.

What gets saved? ▼

To save | Click | Dialog (click Style, Save as New Style Default)
Topic formatting | Home tab, Format dialog launcher | Format Topic
Font formatting | Home tab, Font dialog launcher | Format Font
Boundary formatting | Home tab, Boundary, Format Boundary | Format Boundary
Relationship formatting | Home tab, Relationship, Format Relationship | Format Relationship
  • When you save the topic formatting as a new style default, all the topic formatting settings are saved, not just the settings in the current dialog.

Any topics or objects using the default style (without additional formatting applied) and any topics or objects you add will display in the new default style.

Use Modify Style view

A special view lets you change the map style directly. You can use this view to modify the style of the current map, and you can also modify the style settings for templates and style files.

See Use Modify Style view for more information on using this view.

Top of Page

Use the default Map Style

A default Map Style, Default.mmas, is provided with MindManager. You can reset the map to use this default style, modify this style like any other style, or use the style of the current map as the default from now on.

Reset the current map to the default Map Style

  • On the Home tab, in the Style group, click the Map Style arrow, and then click Reset Current Map Style to Default.

  • You can also apply this style from the Template Organizer as described above.

Replace the default Map Style with the style of the current map

  • On the Home tab, in the Styles group, click Map Style, and then click Make Current Map Style the Default.

A "backup" copy of this style, Default (original).mmas, is included with MindManager.

Top of Page

See also:

Create a new map

Create and modify Map Styles

Topic styles


Adding Visual Information topics

Home > Mapping with MindManager > Adding Visual Information

Adding Visual Information

Help topics

Markers

Images

Relationships

Boundaries


Markers

You can code individual topics with distinctive visual elements called markers - icons, tags (text annotations), font colors and fill colors - each with an associated name or meaning. Markers are used to impart specific meaning to topics or classify them into groups. Markers can be used as criteria for topic selection and filtering.

A Markers List is a coding scheme where a set of map markers is organized into groups, and each marker has an associated meaning. You can use this list by opening the Markers pane.

You are not restricted to using only the markers shown in the Markers pane - you can code topics with other icons and they are added to the list dynamically. Special task icons (priorities, task progress) appear automatically on topics when task information is assigned and are also dynamically added to the markers list if they are not already included.

You can add a Legend topic to your map from the Markers pane that shows the icon, font, and fill color markers and their meanings.

Every map begins with a default markers list, and you can manage these markers in the Markers pane. To re-use a group of markers on another map, you can Copy and Paste marker groups. You can save, apply, and manage entire marker lists in the Marker Lists Organizer.

  • Outline View displays only icon and font color markers.

What do you want to do?

  • Add icons to topics
  • Add tags to topics
  • Find or filter topics with icons and tags
  • Add font and fill color markers to topics
  • Add a legend to the map

Add icons to topics

You can add or remove icons on topics using the Insert tab Markers group Icons command, or from the Markers task pane. You can select an icon from the current markers list or choose a different icon from the Library. You can assign an icon to multiple topics, and each topic can have more than one icon, but you may not repeat the same icon more than once on a single topic.

  1. Select a topic or topics that you want to assign the icon to.

  2. On the Insert tab, in the Markers group, click Icons.

  3. In the icon picker select the icon you want to assign to the topic. Once an icon is added, you can rest your pointer over it to see its meaning. You can change its meaning in the Markers pane.

  4. If you don't see the icon you want to add, click More Icons... to open the Library task pane. Click the icon in the Library task pane. The icon is automatically added to the General icons group in the Markers pane.

  5. Some icons are mutually exclusive: Only one icon from that marker group can be added to a topic. If you attempt to add a second icon from the same group, it replaces the first icon. You can change this attribute for a group. You can add multiple icons to a topic from a group that is non-exclusive.

    If the icon you choose was already assigned to a selected topic, it is removed. This works as a toggle, so a second click on the icon will add it to all selected topics.
  • To display larger icons on the map, use MindManager's Visual Effects option.

    To copy an icon from one topic to another, drag it to the new topic. Press CTRL as you drag and drop to move instead of copy.

    To add or remove an icon on a topic from the Markers task pane, select the target topic(s), and then click the icon in the pane.

Icon shortcuts

To add Priority icons use shortcut keys: CTRL+SHIFT+1 for Priority 1, CTRL+SHIFT+2 for Priority 2 etc. CTRL+SHIFT+0 removes all Priorities from the topic.

To assign shortcut keys to other icons, in the Library pane, right-click the icon, then click Shortcut key in the context menu.

Change an icon on a topic

Once you have added an icon to a topic, you can change it in several ways:

  • For icons that belong to a named group, click the icon to cycle to the next icon in the group.

  • Right-click the icon, then click Replace With to select a different icon.

  • Right-click the icon, then click More Icons to replace the current icon with a new icon from the Library. The new icon gets added to the General icons group in the Markers pane.

  • Right-click the icon, then click Edit Icon Name to change the icon's meaning. This new meaning will show in the map legend.

Copy, move or remove an icon marker

  • To copy an icon, drag it to a new topic, then drop it.

  • To move the icon, press CTRL, drag the icon to a new topic, then drop it.

  • To remove an icon, right-click on the topic's icon, and then click Remove or Remove All Icons to remove all the topic's icons.

  • CTRL+0 removes all icon markers; CTRL+SHIFT+0 removes all Priority icons.

    If you prefer not to display icons but want to avoid removing them you can hide them using the Show / Hide command in Map View. In Outline View you can turn off the icons column - right-click the column header and clear the Icons checkbox.

Exporting icons - notes ▼

If you export your map to web pages an icon legend pop-up is automatically included in the export. You can disable this by using the options to customize your web pages. The Icon Legend pop-up option is in the Show section on the Advanced Settings page.

Task icons - notes ▼

The task icons (priority, progress) are dynamically linked to the task information assigned to the topic. These work in a special way:

  • If you assign task info to a topic, the corresponding task icons appear automatically on the map and are added to the Markers List (if they were not already included) in the appropriate group.

  • If you add a task icon (priority, task progress) from the icon picker the corresponding task info is automatically assigned to the topic.

You can "cycle" the priority and progress task icons just like other icons:

  • Click on the icon to change it to the next available priority or task progress setting.

  • You can tailor the list in the Markers pane to contain only those priorities and progress settings you want to use. For example, you can include just the 0%, 25%, 50% and 100% icons in the list rather than the whole continuum of settings. In this way you can avoid cycling through all the unused icons.

Top of Page

Add tags to topics

A tag is a brief notation that gives information by displaying the text below the topic. Each topic can have more than one tag, but you may not repeat the same tag more than once on a single topic. You add or remove tags on topics using the Tags Ribbon command or from the Markers pane.

Tags can be used to categorize topics or tasks.

  1. Select a topic or topics.

  2. On the Insert tab, in the Markers group, click Tags.

  • A resource is a special kind of tag that is used as Task Info. Resources can also be added using the Resources command in the Tasks group.

  3. In the tag picker click the group and then the tag(s) you want to assign to the topic.

  • Some tags are mutually exclusive: Only one tag from that group can be added to a topic. If you attempt to add a second tag from the same group, it replaces the first tag. You can change this attribute.

    If you are assigning a tag to multiple topics and the tag you choose was already assigned to any of the selected topics, it is removed. This works as a toggle, so a second click on the tag will add it to all selected topics.

  4. If you don't see the tag you want to use, you can add a new tag or a new tag group.

  5. To add or remove a tag using the Markers task pane, select the target topic(s), and then click the tag.

    You can also right-click a tag to remove it from the topic.

    To show or hide the group names in the tags on your map, on the View tab, in the Detail group, click Show / Hide and select or clear the Tag Group Names checkbox .

Change a tag on a topic

  • Right-click the tag, click the tag group name, and then select the tag you want to display.

  • You can only select one tag from a group that is mutually exclusive (see above).

  • You can display tags from more than one group on a topic.

Copy or move tags

You can copy or move tags from one topic to another.

  1. On a topic, click the tag you want to copy and drag it to the destination topic.

  • Hold CTRL as you drag to move, instead of copy, the tag.

  2. Release the mouse button to drop the tag on the topic.

If you drag a tag to a topic that already has tags assigned, the new tag will be added to the list.

Selecting a tag

Remove a tag

  • To remove all tags, right-click the topic, click Tags, and then click Remove All Tags.

  • To remove a specific tag, right-click on it, and then click Remove.

  • If you prefer not to display tags but want to avoid removing them you can hide them using the Show / Hide command in Map View. Tags are not displayed in Outline View.

Exporting tags - notes ▼

Tags are exported to Web pages, to PDF files (map images and outlines) and Word documents. They are not exported to PowerPoint slides, or Project and are not included when you print from outline view or save as a plain text or HTML outline.

For Web export you can choose whether to display tags and change the section label that's used by customizing the Advanced Settings.

For Word export you can choose whether to include the tags in your document in the General Map Properties tab.

Top of Page

Find or filter topics with icons or tags

Find topics with a specific icon or tag

  1. On a topic, right-click the icon or tag you want to find.

  2. Click Find Next or Find Previous to select the next or previous topic that uses this icon or tag.

Show or hide topics with a specific icon or tag

  1. On a topic, right-click the icon or tag you want to match.

  2. Click Quick Filter, and then click Show Topics With This Marker or Hide Topics With This Marker.

Filtering is cumulative. Topics that are already hidden remain hidden when you apply a new filter.

To show all the topics again do one of the following:

  • Right-click the icon or tag, click Quick filter, and then click Remove Filter.

  • On the View tab, in the Filter group, click Remove Filter.

  • On the Status Bar, click Remove Filter [image] .

  • Right-click the map's workbook tab, then click Remove Filter.

  • To use additional criteria for filtering, use the Power Filter option.

Top of Page

Add font and fill color markers to topics

Font colors and fill colors can also be used as markers. That is, you can associate a specific meaning with the colors you use in your map. You can initially apply font and fill colors using the map formatting commands. These colors will appear in the Markers list, and you can then apply them to topics from the Markers pane, and optionally assign a meaning to them.

If you name font or fill colors in the Markers pane, they will appear in the map legend. Named font and fill colors remain in the list of markers even if they are not used on the map. You can change the markers' colors and meanings using commands in the Markers list.

  • If you do not assign a meaning to the color, it will disappear from the Markers list if it is no longer used on the map.

Top of Page

Add a legend to the map

The legend displays the marker list groups, and all the named markers within those groups. The legend is added as a subtopic of the currently selected topic, or as a main topic if no topic is selected.

  1. Select the topic to attach the legend to.

  2. The legend is added as a new main topic or subtopic by default, but you can detach it to make it a floating topic.

  2. Do one of the following:

  • On the Status Bar, click the Task Panes button [image] , then click Markers.

  • On the Insert tab, in the Markers group, click the Markers dialog launcher to open the Markers task pane.

  3. Under Organize, click Insert legend into map.

  4. Choose whether to show all markers in the legend, or only those that are used on the map.

A new set of topics will be added to the map showing the marker groups and meanings. Icons in the General icons group will not appear in the legend. If you want to include these icons in the legend you must name them (general icons will move into the Single Icons group when you name them).

  • The legend is not automatically updated, so if you rearrange the markers in the list or rename the groups the legend will not be current . To get a current legend, delete the existing legend topic and then add the legend again from the Markers pane.

Top of Page

See also:

Manage Markers

Use the Marker Lists Organizer

Task info

Select topics and objects

Filter topics

Export maps


Images

Images can be either attached to a topic, or added as new topics or as floating images that can be moved freely. You can use professionally designed map images from the MindManager Library or your own image from a file. You can also use an image for the map background and add images to the text notes. Commands for organizing and editing your images can be used from the Library task pane.

  • Images are not displayed in Outline View.

Need more images?

Check out Mindjet.com for high resolution and graphically rich images, guaranteed to bring your MindManager maps to life. Add these bold graphics to your to-do lists, meeting agendas, project plans or any map content to add depth and highlight key information.

What do you want to do?

  • Add images from the Library
  • Add images from files
  • Paste images from other applications
  • Re-size, move, copy, and delete images
  • Export maps with images

Add images from the Library

Open the Library

Do one of the following:

  • On the Status Bar, click the Task Panes button [image] , then click Library.

  • On the Insert tab, in the Topic Elements group, click the Image arrow, and then click Insert Image From Library.

Attach the image to a topic

  1. Select the topic(s).

  2. In the Library, click the Images category, then navigate to the image you want to add.

  3. Click the image preview.

  4. Re-size or reposition the image within the topic space if desired.

  5. To search for an image enter a keyword in the Enter image keyword box at the top of the Library pane, and then click Search. The search results appear in the Library pane preview window, and you can select the image from there. You can customize image keywords.

Create a floating image

  • Drag the image from the Library to the map.

A red visual cue means the image will be added as a subtopic of the highlighted topic.

To create a floating topic, press SHIFT as you drag to prevent the image from becoming attached to a topic as you move it.

A green visual cue means the image will be attached to the topic. Note that you can then drag the image to position it within the topic space in one of 4 locations.

No cue (image is in an empty space) means the image gets added as a floating image. You can drag the image to fine-tune its location.

Top of Page

Add images from files

You can add images from files in bmp, emf, wmf, gif, jpeg, pcx or png formats.

Transparent GIFs and transparent 256 color PNGs are supported.

Attach the image to a topic

  1. Do one of the following:

  • Right-click a topic, click Image, and then click From File

  • Select a topic. On the Insert tab, in the Topic Elements group, click the Image arrow, and then click Insert Image From File.

  2. Navigate to the image file and click Insert.

  3. Re-size or reposition the image within the topic space if desired.

  4. MindManager automatically resizes images from files so that their largest dimension does not exceed 480 pixels. After import you can resize the image as desired.

Create a floating image

  1. Do one of the following:

  • Right-click the map background, click Insert Floating Image, then click From File.

  • Click the map background. On the Insert tab, in the Topic Elements group, click the Image arrow, and then click Insert Image From File. Click the location for the floating image.

  2. Navigate to the image file and click Insert.

  3. You can drag the image to fine-tune its location. Press SHIFT as you drag to prevent the image from becoming attached to a topic as you move it.

  4. Images are not shown in Outline view.
  5. You can choose whether to show images on your map using the Show / Hide command.

    You can add your own images from files to the MindManager Library for re-use.

Top of Page

Paste images from other applications

You can paste existing images from other applications into MindManager topics. You can also paste other items (like tables from Word, data ranges from Excel, etc.) as an image. The Paste Special command indicates which formats are available.

Paste an existing image

  1. Copy the image from the original application (usually CTRL+C).

  2. Click where you want the image pasted:

  • If you select a topic the pasted image becomes a new subtopic.

  • If you click inside the topic text, the image will be pasted inside (attached to) the topic.

  • If you click on the map background the image is pasted as a new floating topic.

  3. Press CTRL+V.

Paste an item as an image

  1. Copy the item from the source application (usually CTRL+C).

  2. Click where you want the image pasted:

  • If you select a topic the image can be pasted inside, or as a new subtopic.

  • If you click on the map background the image is pasted as a new floating topic.

  3. On the Home tab, in the Clipboard group, click the Paste arrow, and then click Paste Special.

  4. The Paste Special As dialog shows the available formats for the copied item. Click Picture or Bitmap, and then:

  • Click Paste to create a subtopic or floating image.

  • Click Paste Inside to attach the image to the selected topic.

  • The Picture and Bitmap selections will only display if the item is available in that format.

Top of Page

Re-size, move, copy, and delete images

Re-size an image

  1. Select the topic, then click the image. Handles appear to show that it is selected.

  2. Drag the handles to re-size the image: corner handles maintain the aspect ratio, side handles allow stretching.

  3. To return the image to its original size, right-click, and then click Reset Image Size.

Move a floating image

Floating images can be moved freely around the map (just drag them; hold down the Shift key as you drag to prevent them from becoming attached). Attached Images stay inside their associated topics, but they can be copied or moved to another topic or to become a floating image.

  • If you want images to snap to a grid during drag and drop, enable the Snap to grid... in the MindManager Edit options.

Move or copy an attached image

  1. Select the topic with the image you want to move or copy.

  2. Click the image. Handles will appear to show that it is selected.

  3. Drag the image to a new location.

  4. Visual cues appear to show how the image will be added: green shows it will be attached to the topic (top, bottom, left or right positions), red indicates that it will become a new topic; no cue means the image will become a floating image.

  5. Drop the image at the new location.

  6. Hold CTRL as you drop to copy (instead of move) the image.

    Hold SHIFT as you drop to create a floating image at any location.

    You can set options that control the sizing of images that you copy and paste.

Delete an image

  1. Select the topic, then click the image. Handles appear to show that it is selected.

  2. Press DELETE.

  3. You can temporarily hide images in Map View using the Show / Hide command.

Top of Page

Export maps with images

Bitmaps are converted to metafiles when they are exported to a Word document. You can switch off this behavior using the MindManager Notes option settings for Export conversions ( RTF).

During export to web pages all images are automatically converted to either 256 color GIF files (includes bitmaps that were previously metafiles, to retain their " metafile transparency") or to JPEG files (all bitmaps with color resolution > 256).

Top of Page

See also:

Format background

Add images to notes

Manage Library items


Relationships

Sometimes a relationship exists between two (or more) topics, and you want to illustrate this on your map. You can add a relationship line that connects two topics, and label it if you wish. The default formatting for the line is determined by the map's style settings.

Special types of relationships are used to indicate Task dependencies.

  • Relationships are not shown in Outline View.

What do you want to do?

  • Connect topics with a relationship
  • Viewing partial relationships
  • Modify the relationship
  • Format the relationship
  • Jump to relationship topics

Connect topics with a relationship

  1. On the Home tab, in the Insert group, click Relationship.

  2. When you point to the first topic the cursor changes to the relationship cursor [image] .

  3. Click the first topic, and then click the second.

  4. The relationship line appears to link the two topics.

Relationship lines follow an optimal path by default because their Auto Adjust attribute is enabled. If you move one or both of the topics connected by a relationship, the line will automatically adjust to follow an optimal path between the topics.

Add a callout (label) to the relationship

  1. Right-click the relationship line.

  2. Click Insert Callout.

  3. When the generic callout appears select it to enter your text.

  4. You can set an option to prompt for a callout for each relationship you add in the MindManager Edit options to auto-insert relationship callouts.

Top of Page

Viewing partial relationships

When the topic at one end of the relationship is visible but the other is not (on a collapsed branch, hidden by a filter, or on a different slide) you will see a partial relationship on the visible topic.

When you point to the partial relationship, a hint appears that shows the name of the related topic.
  • You can also see the name of a related topic that is scrolled off-screen by pointing to the visible end of the relationship.

If the related topic is not visible because it is on a collapsed branch, you can show it by double-clicking the partial relationship arrow. Related topics that are not visible because they are hidden by a filter or by the Show Branch Alone command, or on a different slide will not be shown.

If you prefer not to see partial relationships, you can disable this option in the Relationship pull-down (un-check Show Collapsed Relationships) or by using the MindManager View options.

  • You can use the Show / Hide command to temporarily hide relationships on your map.

Top of Page

Modify the relationship

When you select a relationship, handles appear so you can re-shape it or change its connection point.

Change the shape of the line

  • Select the relationship, then drag the square yellow handles.

  • If you re-shape the line, the Auto Adjust option is automatically disabled. If you want the line to return to its optimal path you can re-enable the Auto Adjust option in the relationship's shortcut menu and in the Format Relationship dialog (described below).

Connect to a different topic

  • Select the relationship then drag the round red connection handle to another topic.

Remove a relationship

  1. Right-click the relationship line.

  2. Click Delete Relationship.

  3. Use the Show / Hide command to temporarily hide relationships.

Top of Page

Format the relationship

Change the line's style and color

  1. Select the relationship line(s).

  2. On the Home tab, use commands in the Format group to change the Line style, and Line Color.

More formatting options

  1. Do one of the following:

  • Right-click the relationship line, and then click Format Relationship

  • Select the relationship(s). On the Home tab, click the Relationship arrow, then click Format Relationship.

  • Double-click the relationship

  2. Choose the desired attributes for the line(s).

  3. Click Map Style if you wish to save all the relationship's format settings as the automatic style for relationships, or reset its style to the default formatting.

  4. To reverse the end styles quickly, right-click the relationship line, then click Flip.

Top of Page

Jump to relationship topics

Once you have added a relationship you can quickly jump to the topic at either end of the line. This is especially useful on large maps where the relationship spans a long distance.

  1. Right-click the relationship line.

  2. Click Jump to { topicname}. A Jump To command is displayed for the topics at both ends of the arrow.

Top of Page

See also:

Filter topics

Task Info

Use Map Styles


Boundaries

Boundaries come in two basic types: grouping boundaries and summary boundaries.

Grouping boundaries can be used to emphasize the relationships between topics and subtopics with an outline surrounding an area on a map with your choice of line type and an optional fill color.

Summary boundaries can be used to reduce a set of subtopics into a single summary topic and then allow this topic to grow again.

You can add boundaries within boundaries. The default boundary formatting is determined by the style settings. Boundaries are not shown in Outline View.

What do you want to do?

  • Create a boundary
  • Format a boundary
  • Copy or remove a boundary

Create a boundary

  1. Select the topic whose subtopics you want to group with the boundary.

  2. On the Home tab, in the Insert group, click the Boundary arrow, and then click the boundary type.

Add a summary topic to a boundary

  1. Select the boundary (a blue box shows it is selected).

  2. Do one of the following:

  • On the Home tab, in the Insert group, click Callout.

  • Right-click the boundary and click Insert Summary Topic.

You can expand the summary topic into a new topic tree by adding subtopics to it.

Top of Page

Format a boundary

When you select a boundary, a blue box appears to show that it is selected. Then you can change the boundary's formatting.

Format a boundary

  1. Select the boundary.

  2. On the Home tab, use the Format group commands to change the Fill Color, Line Color, and Line type.

More formatting options

  1. Do one of the following:

  • Right-click the boundary, and then click Format Boundary.

  • Select the boundary. On the Home tab, click the Boundary arrow, then click Format Boundary.

  • Double-click the boundary.

  2. Choose the desired attributes for the boundary.

  3. Click MapStyle if you wish to save all the boundary's format settings as the automatic style for boundaries, or reset its style to the default formatting.

Top of Page

Copy or remove a boundary

Copy a boundary

To create a boundary of the same style as an existing boundary you can copy the boundary to a new topic tree.

  • Right-click the boundary and use the Cut, Copy, and Paste commands in the Home tab Clipboard group.

Remove a boundary

  • Right-click the boundary, and then click Delete Boundary.

  • You can temporarily hide boundaries on your map using the Show / Hide command.

Top of Page

See also:

Use Map Styles


Adding Extended Information topics

Home > Mapping with MindManager > Adding Extended Information

Adding Extended Information

Help topics

Topic Notes

Hyperlinks

Attachments

Task Info

Spreadsheets

Use Topic Alerts


Topic Notes

Map topics are most readable when they are kept short. For topics that need more detail, you can add topic Notes to include larger amounts of information as formatted text and graphics. You can enter the text or copy it from another document. This additional documentation is especially useful for maps that you will export to a Word document or to Web pages.

The Notes icon [image] appears automatically on a topic when a note is attached - next to the topic in Map View and in the Notes column in Outline View. You can choose to show or hide these icons in Map View by using the Show / Hide command. To hide them in Outline View, right-click on the column header and clear the Notes option.

See Print for more information on printing the Notes.

  • You can use the Power Select and Power Filter commands to select and filter topics that have notes attached.

    If you want to add complex documents to your map, you can create a hyperlink to the document from the topic, or you can include the document in the map file by using an attachment.

What do you want to do?

  • Enter notes text
  • Add images to notes
  • Add hyperlinks in notes
  • Add tables to notes
  • Move, remove, or copy notes

Enter notes text

You can enter notes by simply typing them in, or you can paste them from another note or document. You can select an automatic font for the all the notes on your map by modifying the Map Style before you begin.

  1. Select the topic.

  2. Do one of the following:

  • On the Insert tab, in the Topic Elements group, click Notes.

  • Right-click the topic and click Add Notes.

  • In Outline View, click in the Notes column.

    • Press CTRL+T or F11.

  3. The Topic Notes window opens. (You can control its size and orientation ▼).
    Note that it has its own toolbar.

    Choose to display this window vertically or horizontally by default using one of the following methods:

    • Right-click on the window then click Window Placement.

    • On the Home tab in the Topics Elements group, click the Notes arrow and select the orientation.

    • Set the Notes window placement in the MindManager Notes options.

    To expand the vertical window, click the bigger [image] button on the top toolbar. You can also drag the left-hand or top border to see more of the note and less of the map.

  4. Enter your text. Text will automatically be formatted using the default font ▼.

    To control the default font that is used for notes on this map:

      • On the Home tab, click Map Style, then click Notes Format.

    This setting is saved as part of the map style.

  5. If you are exporting your map to Web pages and want to insert line breaks in your text, press SHIFT+ENTER where you want the line break.

    A quick way to add notes is to paste them from another application: Copy the text, place your cursor inside the Notes window, and then use the Paste command, or press CTRL+V.

  5. Use the commands in the Topic Notes toolbar to format the text. Notes can also contain tables, hyperlinks and images.

  6. You must use this toolbar to format the notes text. The Font options on the Ribbon are for formatting the map text only.

  6. When you are finished entering the note you can:

  • Close the Topic Notes window by clicking x Close on the Topic Notes Toolbar.

  • Click on the map to leave the Topic Notes window open. It will show the notes content for each topic you select.

  • Click Next topic [image] (or press SHIFT+PG DN) or Previous topic [image] (or press SHIFT+PG UP) on the Topic Notes toolbar to move through the map.

A Notes icon [image] will appear on the topic to show that it contains a note. You can show or hide these icons using the Show / Hide command.

Top of Page

Add images to notes

You can add pictures to your text notes from the MindManager image Library or from a file. Images from files can be embedded and saved with the map document or referenced via a link to keep the map file small. Initially, the image is added at its original size but you can re-size it and edit it as needed. Images added to a note can be saved on disk.

Add an image from the Library to the note

  1. Click inside the topic note at the location for the image.

  2. On the Status Bar, click the Task Panes button [image] , then click Library.

  3. At the bottom of the Library task pane, click Images , then locate the image you want to add.

  4. Drag the image into the note. (Caution If you just click the image it will be added to the current topic, not to the note.)

Add an image from a file to the note

  1. Click inside the topic note at the location for the image.

  2. Click Image [image] on the Topic Notes toolbar.

  3. Locate the image you want to add.

  4. Do one of the following:

  • To embed the image in the map (include the image in the map file) click Insert.

  • To link to the image (include only a reference to the image file in the map file), click the arrow next to Insert and click Insert and Link.

Not sure which to do? See Linking vs embedding images ▼.

Linking vs embedding images

You may prefer to link to images from files rather than embedding them because:

  • You want to keep the map file size small

  • The image will change and you want to see only the current version of it

If you choose the Insert and Link option when inserting an image, you will link to the source image. Each time you view the notes, the image is updated.

Update the image manually

  1. Right-click the image.

  2. Click Refresh Image.

Choose to link or embed an image after its been added

  1. Right-click the image.

  2. Click Format Image.

  3. Enable or disable the Link to image option as desired.

  4. If you enable the link, enter (browse to) the file's location.

  • If the source file is moved or deleted, you will see a broken image link displayed rather than the image. Use steps above to correct the file location for an image that's been moved.

You have the option to embed linked images when exporting the map to Word using the MindManager Notes options settings for Export conversions ( RTF) That way, the image is included with the exported files, rather than just including a reference.

Paths for Linked Images

Relative or absolute paths for linked images are stored according to the Properties - Summary options for hyperlinks, but you can change this setting for individual images.

Set the path for an individual image to relative or absolute

  1. Right-click the image.

  2. Click Format Image. You'll see the default path setting (relative or absolute.)

  3. Set the Store this image path as: option as desired.

  • Click Defaults to change the default path setting for all subsequently added images.

See Images for more information on the types of images you can import.

  • You can add a hyperlink to an image, for example, a button image that you can click on to jump to a web page or to begin an email.

    You can paste an image that you've cut or copied from another application into a note. Click inside the note where you want to place the image and press CTRL+V or, on the Home tab, in the Clipboard group, click Paste.

Edit an image in a topic note

Resize an image

  1. Click the image in the note.

  2. Drag the handles to change the image size.

  3. Hold CTRL while you drag the corner handles to maintain the image's aspect ratio.

    If you know that you want the image to be a specific size (in pixels), right-click the image, then click Format Image and specify the dimensions.

  3. You can return the image to its original size - right click, and then click Reset Image Size.

Edit linked images in place

You can edit linked images in place. Images you dragged to the note from the Library inserted from files cannot be edited in place: Instead you must edit the Library image or edit the original file externally and then re-add the modified image.

  1. Right-click the image, and then click Open Source.

  2. The image is opened in its associated application so you can edit it.

  3. The associated application must be capable of editing in order for you to change the image.

  3. After editing, save the modified image in the editing application.

  4. In MindManager, right-click the image, and then click Refresh Image to see the updated picture. The image is also re-read (and updated) automatically each time the topic is selected.

Save an image from a topic note

You can save any image included in a note, regardless of its origin, to a file.

  1. Right-click the image.

  2. Click Save image, and enter the file's location and name. You will have a choice of several formats in the Save as type list that depend on the image's original format.

  3. Click Save.

Top of Page

Add hyperlinks in notes

Adding a hyperlink in a note is similar to adding a hyperlink to a map topic.

  1. In the Topic Notes window, click where you want to add the hyperlink (if you select some text or an image, the selected objects will be "hot" and will open the link when clicked.)

  2. Do one of the following:

  • On the Topic Notes Toolbar, click Hyperlink.

  • Right-click inside the topic note, and then click Add Hyperlink.

  • Press CTRL+K.

  3. Define the link. See Hyperlinks for additional information on the various types of links you can add.

  4. If you intend to export your map to Web pages you can choose how hyperlinks in notes and their target files are handled: On the Home tab, in the Style group, click Map Style, click Notes Format, then click Hyperlink Options. The setting you choose applies to the current map.

Top of Page

Add tables to notes

  1. In the Topic Notes window, click the location for the table.

  2. Click Insert Table [image] on the Topic Notes Toolbar.

  3. Click Insert, then click Table.

  4. Enter the number of rows and columns to use. Click Remember dimensions for new tables to set the default size for the next table you add.

  5. Click OK.

  6. An empty table appears in the note. Enter the contents of the table cell by cell.

Edit a table

Show the Table toolbar

The table toolbar contains special commands for configuring and formatting the table.

  • On the Topic Notes Toolbar, click the Table arrow [image], and then click Show Table Toolbar.

Select table cells

Use these commands to select table elements for editing or formatting. You must click inside the table to make these commands available.

To select | Table menu | ...or click
Table | Select - Table | Table's upper left corner
Column | Select - Column | Top of column
Row | Select - Row | Left end of row
Cell | Select - Cell | Click and drag to highlight cell

Insert, delete, or merge table elements

Option | Table menu | Table Toolbar
Insert columns | Insert - column to left Insert - column to right |
Insert rows | Insert - Row above Insert - Row below |
Delete | Delete - Table Delete - Columns Delete - Rows Delete - Cells | -
Merge cells | Merge cells | n/a
Split cell | Split cell | n/a
Align top Center vertically Align bottom | n/a |
Fill color | n/a |

Table formatting and layout

You can edit and format the text within a table in the same way as ordinary notes text. There are additional ways to select different table areas. Options for table formatting and layout are available in the Table menu and by using the Table Toolbar.

Format table text

  1. Select the area that you want to format - a cell, row, column or the whole table.

  2. Click a formatting command on the Topic Notes toolbar.

Format table borders and shading; table and column widths

You can format the borders and shading for the whole table or for individual cells. You can also set the table and column widths for Web export.

  1. Click inside the table.

  2. Do one of the following:

  • On the Notes Toolbar click the Insert Table [image] arrow, and then click Format Table.

  • Right-click on the table, and then click Format Table .

  • Click Table Properties [image] on the Topic Notes window Table toolbar.

  3. Use the Borders and Shading tab options to change the table's appearance. Use the Table and Column Width tab options to set properties for exported tables.

Top of Page

Move, remove, or copy notes

You can copy topic notes between topics that already have notes.

Move or copy the entire note

  1. Click a topic's notes icon [image] to open the Topic Notes window.

  2. Right-click the source topic's notes icon.

  3. Click Cut Notes (to move) or Copy Notes (to copy).

  4. Right-click the destination topic.

  5. Point to Paste, then click Paste Notes. If the topic already has a note, the pasted note will be appended at the bottom of the existing note.

Remove a single note

  • Right-click on the topic's notes icon, and then click Remove Notes.

Remove the notes from several topics

Select the topics, and then do one of the following:

  • Right-click the notes icon on one of them, then click Remove Notes.

  • On the Home tab, in the Editing group, click the Clear arrow, and then click Notes.

  • You can temporarily hide the notes icons in Map View using the Show / Hide command.

Other options

Open the Notes window, then use the Cut, Copy, and Paste commands on the Home tab, in the Clipboard group to:

  • Move or copy all or part of a topic note

  • Paste text from other applications into the note.

  • Paste text from notes into topics. See Edit topic text and Create topics by pasting text for details.

Top of Page

See also:

Export maps

Print

Hyperlinks

Attachments


Hyperlinks

Hyperlinks can be added to map topics and notes to serve as references to external documents (including other maps), Web addresses or email addresses. This lets you avoid including or duplicating information that would clutter the map, and ensures that you see an updated document or page each time the link is activated (just click to jump to the destination).

This is also a good way to reduce map complexity by dividing a single, large map into several smaller linked maps.

  • If you want to include the document as part of the map file itself, use the Attachments feature.

Hyperlinks can be added in Map View or Outline View. Once a hyperlink is added you can jump to that destination with a single click.

You can add links that point to:

  • an existing file (including another map), a Mindjet Catalyst workspace or workspace document , or a Web page

  • another topic within the current map

  • a new document (which is created when you add the link)

  • an email address

You may only add one link per topic (but you can add multiple links in the topic notes). Once a hyperlink is inserted, a hyperlink icon, file-type icon, generic browser icon, or a favicon (e.g. for Google) will appear on the topic. When you rest your pointer on the icon you'll see the link destination.

You can suppress the display of hyperlink icons on topics in Map View (for example if you want to print the map without them) using the Show / Hide command. In Outline View, right-click on the column header [image] and uncheck the Hyperlinks checkbox to hide the Hyperlinks column.

  • You can use the Power Select and Power Filter commands to select and filter topics that have hyperlinks attached.

    Hyperlinks to other maps can be automatically created when you export topics to a new linked map.

What do you want to do?

  • Link to a file, folder, Web page, or Mindjet Catalyst item

    • Create hyperlinks automatically

    • Use the built-in browser

  • Link to a topic in this map

  • Link to a new document

  • Link to an email address

  • Edit, copy or remove a hyperlink

  • Check for broken file and folder hyperlinks

Link to a file, folder, Web page, or Mindjet Catalyst item

Use this option to link to an existing file (including another map), Web page, or folder. Mindjet Catalyst users can also link to a workspace or workspace document. If you link to another map, you can select a specific topic to link to.

  1. Select the topic or click the location in a topic note where you want the link.

  2. Do one of the following:

  • On the Insert tab, in the Topic Elements group, click Hyperlink.

  • Right-click the topic and click Add Hyperlink .

    • Press CTRL+ K

  3. In the Add Hyperlink dialog click Existing File or Web Page.

  4. Do one of the following:

  • Link to a file, folder, or web page ▼

    In the Link to box enter the file name and path, the folder path or the URL.

    If you are unsure of the location, click the browser buttons for File [image], Folder [image], and URL [image] to find the destination. (For a Web page copy and paste the URL from your browser into the Link to box.)

    You can choose whether the hyperlink path is stored as absolute or relative to the location of the parent map.

  • Link to another map ▼

    Browse to or enter the name of a MindManager map file in the Link to box.

    Optional Select a specific topic to link to

      • Click Select Topic then click a topic or label.

    If you link maps together you can use Linked Maps View to see all the linked maps at once, execute commands to open, print and export them, or combine the linked maps into one large map.

  • Mindjet Catalyst: Link to a workspace or workspace document ▼

    Click the workspaces browser button [image] to select the target workspace. To select a specific document, click Select a Document.

    Once the link is added to the map, in order for users to follow it, they must be connected to Mindjet Catalyst, and be a member of the target workspace.

  5. Click Options to set special options used when you export your map to another document format or to a web page, or when you want to pass arguments with the hyperlink.

  6. A link icon appears on the topic, reflecting the type of link you've added - for example if you link to a map, a map link icon appears [image]; if you link to a Word document, the Word icon appears [image], and so on. Some web addresses may use favicons (custom icons) when you link to them. Links to Catalyst items display distinct link icons for workspace links [image] and document links [image] .

  7. To see the link's target location, point to it.
  8. If you create a map with web page hyperlinks, favicons are displayed for these links by default, and MindManager will attempt to connect to the Internet whenever you open the map. Use MindManager's Visual Effects options to disable this behavior.

Create hyperlinks automatically

Here are some shortcuts for creating hyperlinks:

  • Copy and paste a link to a map:
    InMap View right-click on the map's document tab at the bottom of the window, and then click Copy as Hyperlink. You can then paste the link into a MindManager map or another document. In MindManager, right-click on a topic, and then click Paste Hyperlink. In other applications, select a location in the document and use the Paste command.

  • Copy and paste a link to a topics:
    In Map View or Outline View right-click the target topic and select Copy as Hyperlink, then right-click on a topic and select Paste (pastes source text and link) or Paste Inside (pastes only the link).
    You can also paste the link into another document or into an email or chat message.

  • Paste a link to a file or web page:
    Copy the location text, for example C:\My Documents\myfile.doc or http:\\www.mindjet.com\.
    In MindManager, right-click on a topic, and select Paste Hyperlink.

  • Send a link to a from the internal or external browser to your current map:
    If you are viewing a Web page or file within the MindManager browser, on the Browser task pane toolbar, click the Add to Map [image] button.
    To create a hyperlink to a Web page from your external browser, click the Send to Mindjet MindManager [image] button in the browser toolbar to create a new topic with a hyperlink to the page you are viewing

  • Drag and drop links to files or web pages:

    • To create a hyperlink to a file, drag it from Windows Explorer or other external source (like the desktop, or a dialog with a file list) and drop it into the map. Alternatively, you can add it as an Attachment.

    • To create a hyperlink to a web page, drag the link icon from the browser address bar and drop it into the map.

A visual cue ▼ shows you how the link will be added.

Drop location | Result
Empty space on map (no cue) | New floating topic with hyperlink; hyperlink address is new topic text
Empty space on map (red cue) | New main topic with hyperlink; hyperlink address is new topic text
Topic center (green cue) | Hyperlink is added to the topic; topic text is not changed.
Topic edge (green cue) | New subtopic with hyperlink; topic text is hyperlink address

Once the link is added you can edit the topic text. This does not effect the link itself.

To create a floating topic regardless of drop location press SHIFT while dropping the hyperlink.

Mindjet Catalyst
Copy and paste links to workspaces and workspace documents:

  1. In the Catalyst Workspaces window, select a workspace or document.

  2. Do one of the following:

  • On the Workspaces tab, in the Workspaces group, click the Copy arrow, and then click Copy Workspace as Hyperlink.

  • On the Workspaces tab, in the Documents group, click the Copy arrow, and then click Copy Document as Hyperlink.

  3. Right-click on a topic and select Paste (pastes workspace or document name and link) or Paste Inside (pastes only the link).

Use the built-in Browser

You can display supported hyperlink targets in the MindManager Browser pane. Supported targets include any files (such as HTML files) that can be opened by the browser.

To use the built-in browser to view hyperlinks:

  • On the Insert tab, click the Hyperlink arrow, and then click Use Built-in Browser for Hyperlinks.

  • The Browser uses your system's Microsoft Internet Explorer security settings.

    If you do not see this option, check to see that you have the corresponding add-in installed and enabled.
  • If you navigate to a different page, and you want to add the link to your map, on the Browser task pane toolbar, click the Add to Map [image] button. The link is added to the map on the currently selected topic, on the Central topic if nothing is selected.

Override the Use Built-in Browser for Hyperlinks option

To open a hyperlink outside of MindManager when the Use Built-in Browser for Hyperlinks option is enabled:

  • Right-click the hyperlink icon, then click Open Hyperlink Outside MindManager.

  • Press CTRL while you click the hyperlink icon.

Open a hyperlink externally from the Browser window

If want to open a hyperlink target that is displayed in the built-in Browser externally in your system browser, click the [image] Open Outside MindManager button on the Browser toolbar.

Show target files or folders in Explorer or the Workspaces window

When a hyperlink points to a file or folder on your local system or to a document in a workspace, you can show the link's target in Windows Explorer or in the Workspaces window.

  • Right-click the hyperlink icon, and then click either Show in Explorer or Show in Workspace.

Top of Page

Link to a topic in this map

You can link from one map topic to another, or copy a link to a map topic to another application.

  1. Select the topic, or click the location in a note where you want the link.

  2. Do one of the following:

  • On the Insert tab in the Topic Elements group click Hyperlink.

  • Right-click the topic, and then click Add Hyperlink

    • Press CTRL+K

  3. In the Add Hyperlink dialog click Topic in this Map. A list of all map topics will appear.

  4. If you have already created labels in the map you can choose to see only labeled topics in the topic list. (This is especially convenient for large maps.)

  5. Click the map topic or label you want to link to.

  6. Click Options to set special options used when you export your map to another document format or to a web page, or when you want to pass arguments with the hyperlink.

To create a link to a topic from the context menus use the Copy and Paste Hyperlink ▼ commands.

  1. Right-click the target topic (that you want the link to point to) then click Copy.

  2. Right-click the source topic (where you want to link from) then click Paste hyperlink.

Link to a topic in this map from another document

  1. Right-click the topic you want to link to and select Copy as Hyperlink.

  2. Switch to the other application and click at the location for the hyperlink.

  3. Press CTRL+V .

The topic text is pasted into the document and includes a link to the map topic.

Mark topics with labels

In MindManager, labels are used to identify a specific topic on a map. This can be helpful when a map has several topics with similar names. When you create a hyperlink to another map you can include the label name to jump directly to that topic. Hyperlinks to topics on the same map can use labels as well.

Add a label

  1. Click the topic that you want to label.

  2. Do one of the following:

  • On the Insert tab, in the Topic Elements group, click Label.

  • In Outline View, click the label column [image] for the topic.

  • Press CTRL+SHIFT+F5.

  3. By default, the label name uses the topic text, but you can change this by entering a new name.
    Label names cannot contain spaces, numbers or special characters - these are converted to underline characters.

  4. Click Add.

  5. You can use the Power Select and Power Filter commands to select and filter topics that have labels attached.

    You can choose whether to show Labels using the Show / Hide command.

Modify or remove a topic label

  1. Do one of the following:

  • Click the label icon [image].

  • On the Insert tab, in the Topic Elements group, click Label.

    • Press CTRL+SHIFT+F5.

  2. Click the label in the list of labels.

  3. Do one of the following

  • To remove the label click Remove.

  • To modify the label, enter new text for the label name and click Modify.

  • Right-click the label icon, then click Modify Label or Remove Label.

  • To remove several (or all) labels, select the topics (press CTRL+A to select all topics). On the Home tab, in the Editing group, click the Clear arrow, and then click Labels.

Top of Page

Link to a new document

You can create a hyperlink to a new document that is created at the same time as the link. You can add content to the new document immediately or edit it later.

  1. Select the topic or click the location in a note where you want the link.

  2. Do one of the following:

  • On the Insert tab, in the Topic Elements group, click Hyperlink.

  • Right-click the topic and click Add Hyperlink

    • Press CTRL+K.

  3. In the Add Hyperlink dialog click New Document.

  4. Enter the file name in the Name of new document box. Use an appropriate extension such as .doc for a Word document or . xls for an Excel spreadsheet.

  5. Full path shows where the document will be stored. Click Change to specify a different location.

  6. Click Edit now to switch to the appropriate application and add content to the file immediately, or click Edit later to just create an empty document.

  7. Choose whether the hyperlink path is stored as absolute or relative to the location of the map.

  8. Click Options to set special options used when you export your map to another document format or to a web page, or when you want to pass arguments with the hyperlink.

Top of Page

Link to an email address

You can use an email address hyperlink to automatically create an email message each time you click on it.

  1. Select the topic or click the location in a note where you want the link.

  2. Do one of the following:

  • On the Insert tab in the Topic Elements group click Hyperlink.

  • Right-click the topic and click Add Hyperlink.

    • Press CTRL+K

  3. In the Add Hyperlink dialog click Email Address.

  4. Enter the address, or click it in the list of Recently used email addresses.

  5. Enter a Subject to use for messages created by this link.

  6. Click Options to set special options used when you export your map to another document format or to a web page, or when you want to pass arguments with the hyperlink.

The email hyperlink icon [image] appears on the topic . Click on it to begin a new email message.

Top of Page

Edit, copy, or remove hyperlinks

Edit a hyperlink

  1. Do one of the following:

  • Right-click the topic hyperlink icon (for example [image] or [image]) in Map View or Outline View, or right-click the linked text or image in a topic note , and then click Edit hyperlink

  • Click the map topic, or click the note text or image with the link. Then, on the Insert tab, in the Topic Elements group, click Hyperlink.

    • Press CTRL+K

  2. Make the changes, and then click OK.

Cut or copy a hyperlink from one topic and paste to another

  1. Right-click the topic hyperlink icon, and then click Cut hyperlink or Copy hyperlink.

  2. Right-click the topic or location where you want to add the link, and then click Paste Hyperlink.

Remove hyperlinks

  • Right-click the topic hyperlink icon, or on the linked text or image, and then click Remove hyperlink.

  • To remove several (or all) hyperlinks, select the topics (press CTRL+A to select all topics). On the Home tab, in the Editing group, click the Clear arrow, and then click Hyperlinks.

  • You can suppress the display of hyperlink icons on topics in Map view (for example if you want to print the map without them) using the Show / Hide command.

Top of Page

Check for broken file and folder hyperlinks

If you move, rename or delete a document that is a link destination all hyperlinks to it will be "broken". You can check the map for broken links to files and folders.

  • This command does not check links to web sites or other web locations or to Mindjet Catalyst workspace documents.

  1. On the Insert tab, in the Topic Elements group, click the Hyperlink arrow, and then click Check File & Folder Hyperlinks.

  2. If a broken link is found, you can choose to browse for the file to repair the link or remove the link from the map.

  3. If you click a broken hyperlink you'll get a message that offers you the opportunity to repair it immediately.

Top of Page

See also:

Attachments

Show or hide map elements

Select topics and objects

Filter topics

Use Linked Maps view


Attachments

When you attach a document to your map the document content is stored as part of the map file. This keeps the document(s) together in a single file with your map. This makes it easier to assure that the documents go along when you move the map to a new location or distribute it to coworkers. You can attach several documents to a single topic.

You can attach either an existing file or a new, empty document that you create on the fly.

  • A map with many attachments can become quite large. If this is a concern, you can instead choose to add hyperlinks that point to some or all of the documents. Since hyperlinks just reference an external document, they do not increase the size of your map significantly, and the files can be modified outside of MindManager. Unlike attachments, you can only use one hyperlink per topic.
  • Your system administrator can disable the Attachment features in MindManager. If Attachments are disabled, you will not see the Attachment command on the Ribbon. And, when you open a map that contains Attachments, you will see "disabled attachment" [image] icons.

What do you want to do?

  • Attach a document to a topic
  • Open attachments
  • Manage attachments

Attach a document to a topic

  1. Click the topic that you want to attach the document(s) to.

  2. Do one of the following:

  • Right-click, then click Add Attachment

  • On the Insert tab, in the Topic Elements group, click Add Attachment.

  • In Outline View click the Attachments column for the topic.

    • Press CTRL+SHIFT+H

  3. Then, either:

  • Click Attach one or more existing files and browse to select the file(s).

  • Click Create new empty document as attachment. Enter the name of the new document to be stored inside the map (without an extension). Then, choose an extension. The document's type will be determined by the filename extension you use, for example a .doc extension indicates that this is a new Microsoft Word file.

  4. Click Edit attachment now if you want to open the document(s) immediately so you can view or edit them.

  5. The attached document must be associated with an application on your system that can view and edit it.

  5. Click OK. If you chose to edit the document now, edit the document in the application, then save it. You'll return to MindManager

An icon [image] appears on the map to show that the topic has attachments. You can hide or show these using the Show / Hide command.

  • Use the Power Select and Power Filter commands to select and filter topics that have attachments.

Attach an existing file

If you attach an existing file the document is copied and stored as part of the map file, and the original document it is no longer used. You can delete the original once its been attached without affecting the attachment in your map. If you want to modify the attached document you need to do this using MindManager. Modifying the original document will not affect the attachment. If you keep and modify the original, the changes will show in MindManager only if you remove the attachment and then re-attach the file.

  • Create attachments with drag and drop:
    From Windows Explorer or other external source (like the desktop, or a dialog with a file list) drag the filename while pressing CTRL, and then drop it into the map. Choose to add the item as an attachment.

Mindjet Catalyst
Virus protection

If you are editing a workspace map and you add an infected file to it as an attachment, only the attachment is affected. You will be notified of the virus, and you can choose to destroy the attachment to remove it from the map when it is detected.

If you do not remove the attachment immediately, a placeholder is added to the Attachments list for the topic.

To remove this placeholder attachment from the topic at a later time, right-click the attachment icon, and then click Remove Infected Attachments.

Create a new attachment

If you attach a new document you can enter its content when you create the document or later on if you prefer. The document exists only as an attachment inside the map file, but you can save it as a separate file on disk to make it accessible outside of MindManager.

Exporting Maps with Attachments

When you export your map to Word, you can choose whether or not to export the attachments. The attached documents are saved in individual files in the export folder, and a link to the attachment file is inserted in the Word document at the appropriate location.

Attachments are ignored when you export your map or tasks to Project and PowerPoint.

Attachments are automatically included when you Save as Web Pages. The attachments are saved in individual files in the export folder, and a link to the attachment file is inserted on the Web pages at the appropriate location.

Attachments are included, unchanged (they remain as part of the map) when you send a packaged map to a mail recipient or use the Pack and Go command to package the map in an archive. Attachments are not included when you Share your map, or send or export your map as a MindManager Viewer file.

Top of Page

Open attachments

To edit or view an attached document you must open it from within MindManager. The document will open in its associated application. It can be opened in either the standalone application or within the built-in MindManager Browser pane.

Mindjet Catalyst
Attachments in Mindjet Catalyst workspace maps open as read-only files: You can view them but you cannot edit them.

Open an attachment

Click on the topic's attachment icon [image] and click Open: filename where filename is the document you want to open. (If there is only one attachment it opens automatically.)

  • You cannot open an attachment unless it is associated with an application installed on your system that can edit and view this file type.

Use the built-in Browser

You can open attachments of supported file types in the MindManager Browser pane. Supported file types include Microsoft Office documents, text files, and any other files (such as HTML files) that can be opened by the browser. You can edit Microsoft Office attachments directly in the browser, then save them to include the changes in the map.

To use the built-in browser for attachments:

  • On the Insert tab, click the Attachment arrow, and then click Use Built-in Browser for Attachments.

  • If you do not see this option, check to see that you have the corresponding add-in installed and enabled.

    The Browser uses your system's Microsoft Internet Explorer security settings.

Attachments that cannot be viewed by the Browser will open outside of MindManager in their native applications.

Override the Use Built-in Browser setting for Attachments option

To open an attachment outside of MindManager when the Use Built-in Browser for Attachments option is enabled:

  • Right-click the attachment icon, then click Open Outside MindManager: filename where filename is the document you want to open.

  • Press CTRL while you click the attachment icon.

If the topic has a single attachment it will open outside MindManager in its native application.

If the topic has more than one attachment, in the pop-up menu, click Open Outside MindManager: filename where filename is the document you want to open.

Open an attachment externally from the Browser window

If want to open an attachment that is displayed in the Browser externally in its native application, click the [image] Open Outside MindManager button on the Browser toolbar.

Top of Page

Manage attachments

The Manage Attachments command shows a list of all the documents attached to a topic and gives you commands to manage the attachments.

  1. Do one of the following:

  • In Map View click the topic's attachments icon [image] , and then click Manage Attachments.

  • In Outline View click the Attachments column for the topic.

  2. In the Manage Attachments dialog select one or more documents from the list. You can now do any of the following:

Open Opens the selected attachment for viewing or editing.

Save as Saves the attached document in a separate file on disk so that it is accessible outside of MindManager. This external file has no connection to the attachment - it can be edited independently and will not change the content of the attachment.

Add Inserts a new attachment on the topic

Rename Renames the selected attachment

Remove Removes the document from the list of attachments

Top of Page

See also:

Hyperlinks

Select topics and objects

Filter topics

Work with Microsoft Word

Work with Microsoft Project

Export maps


Task Info

Tasks on your map can come from a variety of sources: you can enter them manually, add them from an Outlook Query or by using a SharePoint map part, or import them from Project.

Use the Task Info task pane to define the information for tasks. You can copy or move this information to another topic.

The Task Management options are used in concert with the map's Task Info to automatically calculate and update task information on the map. Calculated task info is shown with special markers, and it cannot be modified.

Use Gantt View for an alternate view of your tasks. You can also add tasks and modify some Task Info in this view.

Use the Resource Planning options to create and manage resources and analyze their utilization.

Task Info automatically appears on tasks that you import from Project, on Outlook Task topics, and SharePoint Task topics.

  4. You cannot change Task Info that is read-only (displayed with grayed text). All Task Info is read-only for roll-up tasks, and some Task Info may be read-only on tasks linked to Outlook and SharePoint tasks.

What do you want to do?

  • Define task info
  • Copy or move task info
  • Remove task info

Define task info

  1. Select the topic(s) you want to define the task info for.

  2. Do one of the following:

  • On the Insert tab, click Task Info.

  • On the Status Bar, click the Task Panes button [image] , then click Task Info.

  3. Use the Task Info pane to define any or all of the task properties for the selected topics.

  • Pick a Priority. A corresponding icon is automatically added to the topics on the map.

  • Pick the Start Date and Due Date from the calendars.

    • You can only assign Start and Due dates that are marked as work days on the Task Info Calendar or Map Calendar.

  • Set the Progress option. A corresponding icon is automatically added to the topics.

  • Enter the Duration in hours, days, weeks or months (this is the number of days the task is expected to require).The default duration for a task with a Start date and Due date is 1 day. You can change the duration to 0 to denote a milestone task (0 durations are not displayed on the map).

  • Choose Resources from the drop-down list, or enter new resources. If you have multiple entries in the Resources field separate the names with a comma.

  • You can load resources for tasks at less than 100%. See Manage tasks for more information.

  • Category information can be entered by using the Tag command.

  4. The Category information for maps from previous versions of MindManager is automatically converted to Tags.

Task information that is not shown by marker icons is displayed in a small window below the topic text. To show or hide task information in Map View, select or clear the Show Task Info checkbox , and choose whether to include the year in the displayed dates. The date format is determined by your system's Control Panel - Regional and Language options. If you change the date display format there you should re-start MindManager.

  4. Use the Show / Hide command to show or hide the task info in Map View.

    If you use the Icon command to add task icons (Priority, Progress) to topics, the corresponding task information is automatically assigned to the topic.

    You can use the Power Select and Power Filter commands to select or filter topics based on their Task Information settings.

    You can edit the Task Info by selecting the task and then making your changes in the Task Info pane.

Top of Page

Copy or move task info

You can copy text-based task info (start date, due date, duration, resources) from one topic to another.

  1. On a topic, click the task info item you want to copy and drag it to the destination topic.

  2. Hold CTRL as you drag to move, instead of copy, the task info.

  3. Release the mouse button to drop the task info on the topic.

Selecting a task info item

If you drag a start date or due date to a topic that already has this info assigned, the date will change.

If you drag a resource to a topic that already has one or more resources assigned, the new resource will be added to the list.

Remove task info

To remove all task info text from a topic, right-click the topic and then click Remove All Task Info Text Items. (This does not remove % complete and priority icons.)

To remove a specific task info item, right-click the item and then click Remove {item name}.

Top of Page

See also:

Use Gantt view

Manage tasks

Create and Manage Resources


Spreadsheets

MindManager's spreadsheet feature provides a method for including topic-specific numeric data. It uses a standard interface similar to other spreadsheets you have used, and provides basic spreadsheet functions and the ability to display the data as a chart.

The spreadsheet can be sized and displayed or hidden. The data can be shown in spreadsheet form (a data table) or, in chart form (graphical representation).

  • If you already have data entered in Excel, you can link to the Excel data.

What do you want to do?

  • Insert a spreadsheet
  • Format and customize the spreadsheet
  • View the spreadsheet as a chart

Insert a spreadsheet

  1. Select the topic(s). On the Insert tab, in the Topic Elements group, click Spreadsheet.
    An empty spreadsheet will appear on the topic(s).

  2. To enter spreadsheet data you must start the spreadsheet edit mode. Do one of the following:

  • Right-click the topic's Spreadsheet icon [image] , then click Edit Spreadsheet

  • Select the topic then double-click on the spreadsheet.

Once the edit mode is started you'll see a toolbar with buttons for the spreadsheet commands, and OK or Cancel options for ending the edit mode. In edit mode you can type in the data, or paste it from another application.

  • You can paste data from another spreadsheet, or from a document that has data values separated by tabs.

    To see more rows or columns select the spreadsheet and enlarge it by dragging the bottom or right margins.

Show or hide the spreadsheet

  • Click the topic's show [image] or hide [image] button.

Remove the spreadsheet from the topic

  • Right-click the Spreadsheet topic icon [image] , then click Remove Spreadsheet from Topic.

Top of Page

Format and customize the spreadsheet

Once the data is entered, you can go on to rearrange and format it to suit your needs. The spreadsheet functions are based on standard spreadsheet conventions so they will be familiar to you.

To further customize the spreadsheet, you can set the spreadsheet properties. Right-click on the topic's spreadsheet icon and click Spreadsheet Properties.

After you've entered and formatted the spreadsheet data you can choose to display only the data, or, if you prefer to show a graphical representation of that data, you can create a chart.

Top of Page

View the spreadsheet as a chart

  1. Optional If you are not already in spreadsheet edit mode do one of the following:

  2. Right-click the topic's Spreadsheet icon [image] and click Edit Spreadsheet.

  3. Select the topic then double-click the spreadsheet.

  2. Click Chart View [image].

  3. To select the chart's data range enter the range limits, or click and drag to select the data, then press Enter.

  4. You'll see a default chart displayed. Click Chart Properties [image] to customize the chart to your liking. Some options can be set directly using the Chart toolbar buttons, or, right-click the chart ,and then click Properties for the full set of options.

Switch between chart view and spreadsheet view

  1. Optional If you are not already in spreadsheet edit mode do one of the following:

  2. Right-click the topic's Spreadsheet icon [image], and then click Edit Spreadsheet

  3. Select the topic then double-click the spreadsheet.

  2. Choose the view to display:

  • Click the spreadsheet toolbar's Chart View [image] button to see the chart.

  • Click the spreadsheet toolbar's Spreadsheet View [image] button to see the spreadsheet.

Top of Page

See also:

Work with Excel


Topic alerts

MindManager's Topic Alert feature allows you to set a reminder to open and work with a specific map at an assigned date and time. This is similar to Microsoft Outlook's appointment and reminder features that you may already use. By assigning a reminder alert to a map topic, you can easily be ready to review a map, edit a map, or prepare for an appointment. You can set an alert for any map topic.

The topic alert reminders are managed by a special MindManager Reminder service that runs in the background whether or not you are using MindManager.

You can synchronize your topic alerts with Microsoft Outlook which allows you to view and edit them from either application. This means that MindManager's alerts will always reflect changes made to them in Outlook and vice versa.

  • You do not need to have MindManager running to receive topic alerts. The service is always available, even when you are not using MindManager. Their behavior is controlled by the Topic Alert options.

What do you want to do?

  • Create a topic alert
  • Respond to topic alerts
  • View, modify, or remove alerts
  • Sync topic alerts with Outlook

Create a topic alert

  1. Important: Save the map if you have not already done so. You cannot create a topic alert unless the map has been saved.

  2. Select the topic

  3. On the Insert tab, in the Topic Elements group, click Alert.

  4. Enter the reminder information:

  • Subject: Defaults to the topic text. Choose from one of the commonly-used subjects or enter your own subject

  • Date and Time: When the event is happening or the task is due.

  • Reminder: How far in advance of the due date and time you want the reminder to appear (up to 2 weeks)

  • Add Recurrence: choose whether to repeat this reminder and how often.

  5. Click OK.

The Topic Alert icon [image] appears on the topic. Use the Show / Hide command to hide or show these icons on the map.

Top of Page

Respond to topic alerts

When a topic alert reminder comes due you'll see the MindManager Topic Alert dialog appear. It shows the subject of the current alert, the associated map, the time for the reminder and whether the alert is current or past due. You'll also see any past reminders that you have not responded to. The current alert is selected, but you can respond to any of the listed alerts using the following actions:

  • Open Map Opens the map that is the source of the alert and selects the associated topic. The Topic Alert dialog stays open so you can do one of the following actions.

  • Dismiss means that you have acknowledged the reminder, and you don't want to see it again.

  • Snooze lets you defer the reminder for the time you select under Snooze.

Top of Page

View, modify, or remove topic alerts

  • To modify or remove any topic alert on the current map, right-click the Alert icon [image] , and then click Modify or Delete.

To see the list of all your current alerts:

  • On the Insert tab, in the Topic Elements group, click the Alert arrow, and then click Manage Topic Alerts.

The current topic alerts display their status in the "Due in" column:

  • When a topic alert is shown as overdue its reminder period has already passed but it was never opened or dismissed. To clear these alerts you can use the Delete command (described below), or you can modify them to re-set their due date and time.

  • Other Topic Alerts show when they are due. (You have the option to see only today's Topic Alerts.)

  • Bold text means the Topic Alert is active (within its reminder period).

Once you select a Topic Alert in the list you can click:

  • Modify the Topic Alert to change the reminder info.

  • Open Map to view the map that is the source of the Topic Alert.

  • Delete to remove the alert from your system.

  • Note that this is the only way to delete a reminder. Deleting the topic or map that is the source of the reminder does not remove the alert from the notification system.

Top of Page

Sync topic alerts with Outlook

To sync your topic alerts with Outlook you must have the Topic alerts sync option enabled (it is enabled by default). With this option enabled, the reminders you have created using MindManager will appear as appointments in Outlook as well. You'll see them on your Outlook calendar and you can view and modify the reminder information just as you would any other appointment.

If you prefer to create topic alerts without creating corresponding Outlook appointments, disable the Topic Alert sync option.

  • While topic alerts can be viewed and edited in Outlook, they can only be created and removed using MindManager.

View or modify a topic alert appointment in Outlook

  1. Open the appointment:

  • Right-click the topic alert icon [image] , and then click Open Microsoft Outlook Appointment.

  2. Modify the information. Your changes will be automatically reflected in the Topic Alert.

  3. A reminder is not set in Outlook for any appointments created from topic alerts. The reminders you receive will be from the MindManager Topic Alert Service. If you enable Outlook's reminder feature for any appointment originating as a topic alert you will receive two reminders (one from Outlook's reminder system and one from MindManager's) for each Topic Alert.

    The topic alert time's status is not automatically changed in Outlook (it shows as "Free"). You can modify this status in Outlook if desired.

See also:

Work with Microsoft Outlook


Plan and Manage Tasks topics

Home > Mapping with MindManager > Plan and Manage Tasks

Plan and Manage Tasks

Help topics

Task Info

Use Gantt View

Manage tasks

Create and manage task Resources


Manage tasks

Tasks on your map can come from a variety of sources: you can enter them manually, add them from an Outlook Query or by using a SharePoint map part, or import them from Project. Tasks have defined Task Info such as Start Date and Due Date.

The Task Management options are used in concert with the map's Task Info to allow you to automatically calculate and update task information on the map.

  • If you do not see these options, check to see that you have the corresponding add-in installed and enabled.

To indicate branches where task information is automatically calculated, you mark topics as roll-up topics. To create dependencies between these tasks you add relationships, and you can specify a dependency type. Workdays used in calculations are derived from the Map Calendar.

Calculated task info is shown with special markers. You can choose to display at-risk and past-due tasks on Task Management branches with special fill colors.

In this topic

  • Mark roll-up topics for task management
  • Show at-risk and past-due tasks
  • Add a dependency between tasks
  • Define workdays and holidays

  • Task Management rules

Mark roll-up topics for task management

When you mark a topic as a roll-up topic, task info for the entire topic branch is calculated from the task info you've entered. Start date, Due date, Duration (if used) and Progress (if used) are calculated for all parent topics of tasks up to and including the roll-up topic. (Resources are not used, but are retained when entered.) The calculated task info is shown with special markers.

  1. Select a topic that has at least one subtopic.

  2. In the Task Info pane, Task Management options, click Roll-up task info to here. Roll-up topics display a special icon [image] .

  3. (Optional) Enter task info for the roll-up topic's subtopics.

  4. You can mark a topic for roll-up only if all its subtopics have the same roll-up setting (either on or off). If only some subtopics are marked for roll-up, you cannot designate their parent as a roll-up topic. Change the roll-up settings for the subtopics to make them consistent (all roll-up or all non-roll-up).

Calculated task info

Calculated task info is shown with special markers. You cannot edit this calculated task info, but you can add and edit other task info that has not been calculated (for example, Resources).

Initial task info

Calculated task info
(The parent topic is marked as a roll-up topic,
and the map has been updated)

When task info is calculated:

  • All task durations are converted to days.

  • All tasks with only a Start date are automatically assigned a Due date that equals the Start date and a Duration of 1 day.

  • Progress info is not required.

  • Progress can only be set for tasks with Duration > 0.

  • Duration is not required. (You can eliminate the duration for a task by setting it to 0.)

  • Task information on topics hidden by a filter are included in the calculation.

Top of Page

Show at-risk and past-due tasks

You can choose to use a specific topic fill color for at-risk and past-due tasks using the Task Management options.

  • Select and choose colors in the Show at-risk as and Show past-due as options.

Tasks are considered at-risk if their current progress indicates that they may not be completed by their Due date. Specifically, if the period between the Start date and Due date is more than 75% elapsed, but the Progress is less than 75%., the task is marked as at-risk.

Tasks are past-due if they are less than 100% complete and their Due date is today or earlier.

At-risk task

Past-due task

Top of Page

Add a dependency between tasks

You indicate a dependency between tasks by linking the topics with a special type of relationship. You can choose the type of dependency using the Task Management options.

The dependency is defined using the order that you click on the tasks. While you create the relationship, think "This task (topic 1) determines that task (topic 2)", and click the tasks in that order. Topic 1 is the determining task. Topic 2 is the dependent task.

  • Dependencies can only be created between topics in roll-up branches. Relationships that include a topic that is not in a roll-up branch are treated as normal relationships, and do not influence the task info calculation.

    See Task Management rules below for more information.

Add a dependency in Map view

  1. Select the determining task (the task that another task depends on), and assign a Start Date, Due Date, and Duration.

  • If you do not assign Due Date or Duration, during the dependency calculation, the task is given a Due Date equal to the Start Date and a Duration of 1 day..

  2. Select the determining task, press CTRL, and then select one or more tasks. (If you select more than two tasks, multiple dependencies will be created in the order that you selected the tasks).

  3. Click a dependency type

The dependency type is indicated by an icon on the relationship line.

Add a dependency in Gantt view

  • Select the first task, press CTRL, and click on one or more Gantt bars for tasks in succession .(If you select more than two tasks, multiple dependencies will be created in the order that you selected the tasks).

  • Right-click and then click Dependencies.

  • Click a dependency type.

The dependency type is indicated by an icon on the relationship line.

For the purposes of explanation, we refer to the first topic selected (the determining task) as Task 1 and the second topic selected (the dependent task) as Task 2. The Start and Due dates for Task 2 (the dependent task) are adjusted according to its dependency on Task 1.

Dependency type | Meaning | Adjustments on update*
Finish-to-Start | Task 2 Start date cannot be earlier than Task 1 Due date | The Task 2 Start date is adjusted to be after the Task 1 Due date.
Start-to-Finish | Task 2 Due date cannot be later than Task 1 Start date | The Task 2 Due date is adjusted to fall before the Task 1 Start date.
Start-to-Start | Task 2 Start date cannot be later than Task 1 Start date | The Task 2 Start date is adjusted to be at or before the Task 1 Start date.
Finish-to-Finish | Task 2 Due date cannot be earlier than Task 1 Due date | The Task 2 Due date is adjusted to be at or after the Task 1 Due date.

* Only if necessary to abide by the dependency condition.

Change a dependency

You can change the dependency type by selecting the dependency line, and then selecting a new dependency type in the Task Info pane.

You can also move the end of a dependency to a different topic by selecting the dependency and dragging the red handle to a new topic.

  • Some dependencies are not allowed, and will be deleted if you attempt to create one. See Task Management Rules below for more information.

Format the dependency line

You can change the style of the dependency line in the same way that you format a relationship. Double-click the line to see the formatting options.

Top of Page

Define workdays and holidays

The default set of workdays (the Map Calendar) for each new map is defined by the Task Info options calendar. You can define a different set of workdays for the current map using the Map Calendar option.

The Map Calendar lets you specify which days should be considered as work days only for this map. These settings override the workdays already defined in the Task Info options. You select which days of the week are used as workdays, and add or remove holidays (non-work days) from the calendar using the Add and Delete functions.

You can only assign Task Info Start and Due dates marked as workdays (and not marked as holidays) on the Map Calendar.

Top of Page

Task Management rules

Roll-up rules

  • Calculations include only days marked as workdays (and not holidays) on the Calendar.

  • The original Start and Due dates for topics along a rollup branch are lost when their Task Info is calculated

  • Progress is only calculated from sub-tasks that have progress assigned. Sub-tasks without Progress values are ignored during the calculation.

  • Tasks that occur anywhere along a roll-up branch must have both Start Date, Due date, and Duration. (If only one date is assigned, the other is automatically assigned, and the duration is set to 1 day).

  • Roll-up is not supported for callout topics and boundaries

Dependency rules

  • You can edit the Task Info for the dependent (second) task in a dependency, but you will not be allowed to choose dates that do not abide by the dependency.

  • When the Task Info for a topic is read-only (grayed) the task may only be the determining (independent) task in a dependency:

    • Tasks that are in roll-up branches, and whose Task Info is calculated

    • Tasks linked to SharePoint tasks

    • Read-only tasks linked to Outlook tasks

  • Dependencies are not allowed that cause circular dependencies. A circular dependency exists when one topic influences the Start or Due date of the other topic in the dependency.

  • A dependency will be deleted when it violates the rules for allowed dependencies.

See also:

Task info

Use Gantt View

Create and Manage Resources


Create and manage task Resources

Your map can contain tasks for one or more projects. You can create and define a set of resources that are available to work on the projects on this map, and then assign them to tasks.

You can manage resources and their availability, and find under- or overutilized resources using options in the Resources task pane.

In this topic

  • Create and manage Resources
  • Resource utilization
    • Define the length of a work day
    • Resource loading
    • Analyze utilization
  • Utilization definitions and calculations

Create and manage Resources

You can create resources in three ways:

  • by entering resources for tasks in the Task Info pane or in Gantt view.

  • by adding a new Resource marker to a topic.

  • by defining them in the Manage Resources dialog.

The last method allows you to specify the availability for the Resource. You can add or remove resources and change their Availability in the Manage Resources dialog.

Resources are automatically added to your map when you:

  • Import a task from Microsoft Project

  • Link to a Microsoft Outlook task

  • Link to a SharePoint task

Create Resources

Enter Resources in the Task Info pane or Gantt view

You can enter a resource for a task in the Task Info pane, or in the Gantt view. If the resource does not already exist, a new resource is automatically created. The availability for the new resource is automatically defined as 40 hours per week. You can change the resource's availability in the Manage Resources dialog in the Resources task pane.

Add a Resource marker to a topic

  1. Select one or more topics.

  2. On the Ribbon's Insert tab, in the Tasks group, click Resources, and then click Add New Resource Marker.

  3. Enter the marker name, and then click Add. You can now add another Resource Marker or click Close.

  4. The new Resource is automatically assigned to the selected topic(s).

The availability for the new resource is automatically defined as 40 hours per week. You can change the resource's availability in the Manage Resources dialog in the Resources task pane.

Define Resources in the Manage Resources dialog

  1. In the Resources task pane, click Manage Resources.

  2. In the Manage Resources dialog, enter the Resource name, and Availability (the number of hours a week that this respurce can work on all the tasks on this map).

Manage Resources

  1. In the Resources task pane, click Manage Resources.

  2. In the Manage Resources dialog, you can change a Resource's Availability, add more Resources, or delete Resources.

See Utilization definitions and calculations for more information on how Availability is used in utilization calculations.

Top of Page

Resource utilization

The Task Info on your map and the Gantt chart automatically display shading to alert you to resource utilization issues. If you prefer you can disable the shading on the map, in the Gantt chart, or both.

Resource utilization is automatically calculated by using Task Duration, Work Hours per Day, resource Availability, and resource Loading for each resource used on the map, on both a daily and weekly basis.

To see details about these issues, you can do an analysis to find over- or underutilized resources in the Resources pane.

See Utilization definitions and calculations for more information on how utilization is calculated.

Shading for utilization

On the map, task info is shaded:

  • Red indicates that one or more resource assigned to the task is overutilized (on either a day or week basis) at some point between the Start and Due date. The overutilized resource names are bolded.

  • Tan indicates that all the resources assigned to the task are fully utilized (nether under- nor overutilized).

  • Green indicates that one or more resource assigned to the task is underutilized (on either a day or week basis) at some point between the task's Start and Due date, and that no resources are overutilized at any point. (If it is a mixed case of under- and overutilization, overutilization is indicated.) The underutilized resource names are bolded.

On the Gantt chart, shading is applied to weeks:

  • No shading means that no task that occurs during this week has overutilized resources.

  • Pink means that one or more tasks that occur during this week has overutilized resources.

  • The task with overutilized resources and its week(s) are shaded red.

Turn off shading

  • On the Ribbon's View tab, click Gantt, then un-check the options for the shading you want to turn off:

Change the length of a work day

This is the number of hours per day that you expect all resources to work, and the length of a workday for tasks.

  • In the Resources task pane, click Work Hours per Day.

Usually, this is set to 8, but you can set it to any value between 1 and 24.

See Utilization definitions and calculations for more information on how this is used in utilization calculations.

Resource loading

When you assign a resource to a task, the resource loading is automatically set to 100%. This means that you expect the resource to spend the full task duration working on this task: 5 hours for a 5 hour task, 40 hours for a 40 hour task, etc.

If you change the loading to 50%, this means you expect the resource spend half the task duration working on it: 2.5 hours on a 5 hour task, 20 hours for a 40 hour task, etc.

To change the resource loading for a task:

  1. On the map, right-click the Resource name in the topic's Task Info.

  2. In the shortcut menu, click Load, and then select or enter a load value.

  3. The load information is displayed for a task only when it is less than or greater than 100%.

See Utilization definitions and calculations for more information on how loading is used in utilization calculations.

Analyze Utilization

Analyzing resource utilization can help you to arrange tasks and resources to ensure a successful outcome. Utilization is analyzed over full weeks that occur during the time period you specify, on a weekly and daily basis. It is possible for a resource to be underutilized for a week, but overutilized on specific days, and vice-versa.

  1. In the Resources pane, enter the dates for the period you want to analyze in the From and To fields. If you do not enter dates here, the analysis is conducted for all the weeks that the tasks on the map span.

  2. Check the analysis you want to conduct: Find overutilized resources or Find underutilized resources, or both.

  3. Click Find.

The results are reported in the bottom part of the pane, and shown with special shading in the map and on the Gantt chart (if it is displayed).

  • For each entry, click [image] to see more details about the analysis for that resource.

    To select a task on the map that includes a day with an under- or overutilized resource, click the entry for that day.

Top of Page

Utilization definitions and calculations

Utilization is determined on both a weekly and daily basis for each Resource on the map.

Weekly utilization for a resource

For each week, we calculate the number of hours the resource must work on tasks. We use the resource loading and duration (within this week) for each task to calculate the work required.

work required for a task = task duration this week * resource loading

We total the work required for all the tasks to find the work required for the week. We compare the work required this week to the Availability for the Resource to arrive at a weekly utilization percentage:

weekly utilization = [ work required this week / availability ] * 100%

Overutilized Resources are those whose utilization is greater than 100%. Their work required for the week exceeds their Availability.

Underutilized resources are those whose utilization is less than 100%. Their work required for the week is less than their Availability.

Daily resource utilization

For each day, we calculate the number of hours to be worked for each task. We use the resource loading and duration (for this day) for each task to calculate the work required:

work required for a task = task duration today * resource loading

We total the work required for all the tasks on that day to find the work required. We compare the work required for the day to the Work Hours per Day to arrive at a daily utilization percentage for the resource:

daily utilization = [ work required for the day / work hours per day ] * 100%

Overutilized Resources are those whose utilization is greater than 100%. Their work required for the day exceeds the Work Hours per Day.

Underutilized resources are those whose utilization is less than 100%. Their work required for the day is less than the Work Hours per Day.

Top of Page

See also:

Task Info

Use Gantt view

Markers


Working with Microsoft Office topics

Home > Mapping with MindManager > Working with Microsoft Office

Working with Microsoft Office

Help topics

Work with Microsoft Office

Work with Microsoft Excel

Work with Microsoft Outlook

Work with Microsoft PowerPoint

Work with Microsoft Project

Work with Microsoft Word


Work with Microsoft Office

MindManager provides a variety of ways to integrate data from Microsoft Office applications into your maps, or add map content to new or existing Office documents:

Excel | Create an active link from a map topic to a range of Excel data.
Outlook | Query Outlook for matching items and create an active link from a map topic to one or more items; create new Outlook items in MindManager to create a map topic linked to the new item
PowerPoint | Export your slides as presentation with topics displayed as a bulleted text outline, or as PowerPoint objects.
Project | Import tasks from a Project file to a map, or export tasks from a map to Project
Word | Import a Word document (or a selected portion of it) to a map as topics, or export a map (or selected topics) to Word.

The Microsoft Office integration features are provided by add-ins that are installed when you install MindManager.

  • Add-ins will only activate features in MindManager if you have the supporting program installed. For example, you will not see any commands in MindManager for Microsoft Project if you do not have Project installed on your system.

Troubleshooting Office add-ins

Missing commands in MindManager

The Microsoft Office add-ins add entries in:

  • The File tab Export menu

  • The File tab Save & Send, Change File Type, Save As - Save as type: list.

  • The MindManager Ribbon - Insert tab, Microsoft Office group.

  • Topic shortcut (right-click) menu - Send to ... command.

If you do not see the command you want to use, the add-in may be disabled, and you must enable it in MindManager.

  • Click the File tab, click Options , and then click Add-ins.

  • Verify that the add-ins you want to use are checked.

If you do not see the add-in you want to use listed, it may not have been installed properly: Perform a repair of MindManager as detailed in our online support pages. This will attempt to re-install and re-register the add-ins in the Office programs. It is very important that all Office programs are closed at the time of installation or repairing.

In addition to having the Add-in installed, you must also have the supporting program installed on your system.

Missing commands in Office applications

The Microsoft Office add-ins add "Export to Mindjet MindManager" buttons to the interfaces of the Office applications. Depending on which version of the applications you are using, you'll see these buttons either on the main toolbar, or on the Ribbon's Add-ins tab. If these commands are missing from the Office application you want to use, the add-in may be disabled, and you must enable it in the Office application.

  • The add-ins will not add buttons to applications from the 64-bit edition of Office. If you are running the 32-bit version of Office on either a 32-bit or 64-bit system, you should see buttons from the add-ins if they are enabled. Consult the Microsoft Office Help for more information on using Add-ins with Office

Check the application's add-ins

  • Office 2007 users: Click Help - Disabled items

  • Office 2010 users: Click the File tab, click Options, and then click Add-ins. From the Manage list, select Disabled items, and then click Go.

If you see Export to Mindjet MindManager listed, click to enable it and then restart the application. The add-in button should reappear on the Ribbon.

If you do not see the Export to Mindjet MindManager add-in listed, perform a repair of MindManager as detailed in our online support section. This will attempt to re-register the add-ins in the Office programs. It is very important that all Office programs are closed at the time of installation or repairing.

Additional steps for troubleshooting add-ins can be found in the Support section of our website.


Work with Microsoft Excel

The Microsoft Excel Linker allows you to create topics with spreadsheets or charts that are linked to data in Microsoft Excel.

  • You must have Excel 2003 or later installed on your system to use this feature.

You can include a range of data from an Excel worksheet as an object on a map topic. A link is maintained to the Excel worksheet: any changes made to the data in Excel will be reflected in MindManager. This data can only be edited in Excel. When you begin editing the data in MindManager, Excel opens so you can edit the data there.

You can use the MindManager spreadsheet charting feature to create a chart from the data. You can also choose to show or hide the data on the map.

You can break the link to the Excel data so that the MindManager spreadsheet is independent of Excel. The data then becomes normal spreadsheet data and can be edited in MindManager.

What do you want to do?

  • Link to Excel data
  • View and modify the data
  • Disconnect the topic from Excel

Link to Excel data

Your map can include topics that link to and display Excel data. You can establish the link to the data from either MindManager or Excel.

Link topics to Excel data from Excel

  1. Highlight a range in the Excel worksheet.

  2. Click the Link Range to Mindjet MindManager [image] button in the standard toolbar, or on the Excel Ribbon's Add-ins tab.

If MindManager is open a new topic is added to the current map as either a main topic (nothing selected) or as a subtopic of the currently selected topic. The new topic contains the worksheet data.

If MindManager is not open, it opens and begins a new map with a main topic that contains the worksheet data.

  • If you do not see the Link Range to Mindjet MindManager button in Excel, see Troubleshooting Office add-ins.

Link topics to Excel data from MindManager

  1. Optional Select a topic. A new subtopic will be created with the data.

  2. Do one of the following:

  • On the Insert tab, in the Microsoft Office group, click Excel Range.

  • Click the Map Parts task pane tab.
    In the Map Parts task pane, under Map Parts, click Microsoft Excel Linker, then drag the Range topic to the map.

  3. If you do not see the Excel Range button on the Insert tab or the Microsoft Excel Linker in the Map Parts pane, see Troubleshooting Office add-ins.

  3. If Excel is not open it will start and prompt you to open a worksheet. Otherwise, it displays the current worksheet.

  4. You will be prompted to highlight a data range in Excel. Highlight the range and click OK.

  5. You can modify the selected range later, if you wish.

  5. Switch back to MindManager. You'll see the Excel data included as a spreadsheet on a new topic.

  6. If only a portion of your data is shown you can re-size the spreadsheet as described below.

  6. You can close Excel at any time. You will be prompted to save the worksheet to save the MindManager links.

  7. MindManager does not support Excel formulas.

Top of Page

View and modify the data

Resize the spreadsheet

Initially, you may only see a portion of your data. To see all the data, you can resize the spreadsheet.

  1. Select the topic then click again to select the spreadsheet.

  2. Use the corner handles to resize the data area.

  3. MindManager displays the data as shown in the spreadsheet - its formatting, row height, and column widths are determined there.

Modify the selected range

  1. Right-click the topic's Microsoft Excel [image] icon.

  2. Click Update Microsoft Excel Range.

  3. Excel will open and prompt you for the new range.

Edit the worksheet data

When you link to worksheet data in Excel, you can edit the data in one of the following ways.

Edit the worksheet directly in Excel, then update the data in MindManager

  1. Open and edit the worksheet as you normally would in Excel.

  2. In MindManager, right-click the Excel topic and click Refresh.

  3. To refresh multiple topics with Excel links right-click the map background, and then click Refresh All Topics or press SHIFT+F5.

Start the editing process from within MindManager.

  1. Double-click on the spreadsheet.

  2. The spreadsheet will open in Excel. Switch to Excel and edit the data.

  3. In MindManager, right-click the Excel topic and click Refresh.

View the data as a chart

  1. Right-click on the Excel topic icon [image] and click Chart View.

  2. Highlight the data range for the chart in the topic spreadsheet.

Change the look of the chart

  • Right-click on the Excel topic icon [image] and click Chart Properties.

Some options can be set directly using the Chart toolbar buttons, or, right-click on the chart and select Properties for the full set of options.

Top of Page

Disconnect the topic from Excel

You can disconnect the map spreadsheet from Excel - this breaks the link but the data remains in the map as a MindManager spreadsheet. Changes to the data in MindManager will no longer affect the Excel spreadsheet and vice-versa.

  1. Right- click the Microsoft Excel icon [image] on the topic.

  2. Click Disconnect from Microsoft Excel.

The data is retained in the map as a spreadsheet.

See also:

Spreadsheets

Work with Microsoft Office


Work with Microsoft Outlook

Maps can contain Outlook topics that are linked to Outlook items. They remain linked to and synchronized with their Outlook counterparts. You can then edit these Outlook items directly in Outlook or from within MindManager.

Outlook topics show special icons that indicate the type of item they are linked to:

Task | Contact | Note
Mail | Appointment |

There are several ways to add Outlook topics to your maps:

  • Conduct an Outlook query to find Outlook items that match criteria you specify and then:

    • Add the query and its results to your map

    • Add select items from the query results to your map

  • Send a topic from your map to Outlook as a task or appointment

  • Send items or folders from Outlook to your map as Outlook topics

You must have Outlook 2003 or later installed on your system to use these features.

  • In addition, you can create reminders on topics using MindManager's Topic Alert feature and automatically create a corresponding Outlook appointment. Topic Alerts are kept in sync and can be edited from either application.

What do you want to do?

  • Add an Outlook query to your map

  • Add select Outlook items from query results to your map

  • Create, edit and manage queries

  • Send a topic from your map to Outlook as a task or appointment

  • Send Outlook items or folders to a map

  • Edit Outlook items

  • Sync items with Outlook

Add an Outlook query to your map

MindManager comes with a set of pre-defined Outlook queries that you can use. You can use these as-is, edit them to suit your needs, or create your own queries.

When you add an Outlook query to your map it returns all matching Outlook items as subtopics. You can sync the query at any time to see updated results.

  1. Optional Select a topic (the query will be added as a subtopic of this topic)

  2. On the Insert tab, Microsoft Office group, click Outlook Items.

  3. If you do not see these commands, see Troubleshooting Office add-ins.

  3. Click the query you want to use.

You can also add the query from the Outlook task pane. Using this method allows you to test the query before adding it.:

  1. On the Insert tab, Microsoft Office group, click Outlook Items.

  2. Enable Organize Outlook Queries.

  3. In the Outlook task pane, select the query you want to use and drag it to your map, or right-click it and then select Add to Map.

  4. If the Query returns tasks, you can choose whether to add the task assignees to your map's Resources list.

Top of Page

Add select Outlook items from query results to your map

You can add specific items from query results to your map:

  1. On the Insert tab, Microsoft Office group, click Outlook Items.

  2. Enable Organize Outlook Queries.

  3. In the Outlook task pane, select the query you want to use and click [image] Run Query.

  4. The query results appear in the lower section of the pane.

  5. Drag an item from the results onto your map.

  6. You can sort the items in the Results list by clicking on the column headers.
    To open an item in Outlook, double-click its name.

Top of Page

Create, edit, and manage queries

You work with Outlook queries by using the Outlook Queries task pane. To see this pane, do one of the following:

  • On the Insert tab, Microsoft Office group, click Outlook Items. Enable Organize Outlook Queries.

  • Click the [image] Task Panes button on the bottom status bar, and then click Outlook.

  • If you do not see these commands, see Troubleshooting Office add-ins.

Change the order of queries in the list

  • In the Outlook Queries task pane, drag query names up or down to reorder the list.

Create a new query

  1. In the Outlook Queries task pane, click [image] Add Query, or right-click on an empty space in the list of queries, and then click Add Query.

  2. Enter information for these fields.

  3. Click OK.

MindManager automatically runs the query and displays the matching items in the Results list in the lower section of the pane so you can see if the query works as expected.

  • You can sort the items in the Results list by clicking on the column headers.
    To open an item in Outlook, double-click its name.

Edit an existing query

  1. Optional If you want to create a new query from an existing query without changing the original, in the Outlook Queries task pane, right click the query and then in the shortcut menu, click Duplicate.

  2. In the Outlook Queries task pane, select the query you want to edit, and click [image] Edit Query, or right-click the query you want to edit, and then click Edit.

  3. Modify the information in these fields.

  4. Click OK.

MindManager automatically runs the query and displays the matching items in the Results list in the lower section of the pane so you can see if the query works as expected.

You can also edit queries that you have already added to your map.

Run a query

  • In the Outlook Queries task pane, select the query you want to run, and click [image] Run Query, or right-click the query you want to edit, and then click Test.

The items that the query returns appear in the Results list.

Delete queries

  • In the Outlook Queries task pane, select the query you want to delete (press CTRL to select additional queries, or press SHIFT to select a range), and click [image] Delete Query, or right-click the query and then click Delete.

  • Deleting a query does not affect queries you have already added to your map. To delete a query on the map, select it and then press DEL.

    If you accidentally delete one of the default queries. you can restore it: right-click the queries list background, and then click Restore Default Queries.

Top of Page

Send a topic from your map to Outlook as a task or appointment

When you send a topic to Outlook, a new task or appointment is created in Outlook. The map topic becomes an Outlook topic that is linked to the corresponding Outlook item.

  1. (optional) To send multiple topics to Outlook, select them now.

  2. Right-click on a topic, click Send to, and then click Microsoft Outlook as Task or Microsoft Outlook as Appointment.

  3. If you do not see these commands, see Troubleshooting Office add-ins.

  2. If you send a single topic:

  • A new Outlook item is created and the appropriate Outlook form pops up to let you enter the necessary item data.

  • Click Save and Close to save the new item in Outlook.

  • Click Cancel to cancel creating the Outlook item.

If you send multiple topics:

  • New Outlook items are created with these default properties ▼. You can then edit the items in Outlook individually to adjust their properties.

    For Outlook appointments

    Start =
    topic start date (if present)
    otherwise, use topic due date (if present)
    otherwise, use today

    Start time =
    current time, rounded up to closest 1/2 hour (as in Outlook)

    Duration =
    topic duration (if present)
    otherwise, 30 minutes

    For Outlook tasks

    Start =
    topic start date (if present)
    otherwise, no start date

    Due=
    topic due date (if present)
    otherwise, topic start date (if present)
    otherwise no due date

Top of Page

Send Outlook items or folders to a map

When you send items from Outlook to a map, new Outlook topics are created on the map. These topics are linked to the corresponding Outlook items.

  1. Open the target map in MindManager or, if this is a new map, save it. Select a topic if you want the new Outlook item topics to become its subtopics.

  2. In Outlook do one of the following:

  • Select one or more items, then click Export selected items to Mindjet MindManager [image] on the Add-ins Ribbon tab or on Standard toolbar.

  • Click on a folder and then click Export folder to Mindjet MindManager [image] on the Add-ins Ribbon tab or on Standard toolbar.

  • If you do not see these buttons in Outlook, see Troubleshooting Office add-ins.

The Outlook items are added as Outlook topics: as subtopics below the selected topic, or as main topics if nothing is selected.

Top of Page

Edit Outlook queries and items on your map

Edit a query on the map

Once you have added a query to your map, you can edit it.

  • This only changes the map query, it does not affect the original query in the Outlook queries task pane.

  1. Right-click the [image] Outlook Query topic icon, and then click Edit Query.

  2. Modify the information in these fields.

  3. Click OK.

MindManager automatically runs the modified query and displays the new results as Outlook subtopics.

  • You can add your own subtopics to the Outlook Query results topics. These will be retained on sync, unless the parent is no longer included in the results.

Edit Outlook items

When you edit an item in Outlook that is linked to a map topic, you'll see the changes on your map the next time you sync the item or its parent query topic.

You can also edit Outlook items directly from the map by doing one of the following:

  • Edit the item attributes and properties on the map topic. Your changes are sent to Outlook the next time you sync the topic. Some information is read-only in MindManager.

  • Open the Outlook item from MindManager and edit it. Your changes are recorded in Outlook immediately, and will show on your map the next time you sync the topic.

Edit item attributes and properties on the map topic

You can edit Outlook topics in the same way that you edit normal map topics. For example, you can change the topic text, or change the task info, and then sync the topic to change the Outlook item's properties.

Some item properties are included as Custom Properties on the topic. To edit this information:

  1. Right-click on the Outlook item's icon on the topic.

  2. Click Edit Custom Properties.

  3. Some attributes and properties of Outlook topics will be read-only: all information that is read-only in Outlook will also be read-only on the topic. For example, an appointment is read-only for everyone but its owner. Some other information on the map topics may be read-only, but can still be edited by opening the item in Outlook. Read-only attributes are shown as grayed on your map and for tasks displayed in Gantt view.

Your changes are sent to Outlook the next time you sync the topic.

Open the Outlook item

  1. Right-click on the Outlook item's icon on the topic.

  2. Click Open Microsoft Outlook item.

The item opens in Outlook so you can edit it. Your changes will appear on the map when you sync the topic.

Disconnect a topic from Outlook

  1. Right-click on the topic's Outlook item icon.

  2. Click Disconnect from Microsoft Outlook.

Top of Page

Sync queries and items with Outlook

You can sync a query that you have added to your map to get updated results, or sync individual results topics in a query, or individual Outlook items that you have added to the map.

Sync a query

  • On your map, right-click [image] the Outlook Query topic icon on the parent topic, and then click Sync query topics with Outlook.

MindManager will re-run the query to show you the most current results.

Sync all Outlook items

  • On the Insert tab, in the Microsoft Office group, click Outlook Items, and then click Sync All Outlook Items in Map.

Sync individual items

  • Select the topics you want to sync. On the Insert tab, in the Microsoft Office group, click Outlook Items, and then click Sync Selected Outlook Items.

  • On the topic, right click the Outlook item icon, and then click Sync with Outlook.

    • Press F5

If you have edited the item in MindManager, your changes will be sent to Outlook, and vice versa.

Sync rules

In some cases, if an item has been changed in both Outlook and in MindManager since the last sync, you will be asked to resolve the conflict. Syncing follows these rules.

Top of Page

See also:

Work with Microsoft Office

Task info


Work with Microsoft PowerPoint

You can sketch out your basic ideas in MindManager, create slides to display the topics you choose, and then export your slides to PowerPoint to add high-impact graphics and animations. You can export all your slides or only select slides as a presentation or add slides to an existing presentation. Topics on your slides can be exported as bulleted text or as PowerPoint objects.

When you begin the PowerPoint export, MindManager will prompt you for some export Options, and then communicate directly with PowerPoint, instructing it to build the presentation. Then, you can edit the presentation in PowerPoint, if desired. .

  • You must have Microsoft PowerPoint 2003 or later installed on your system to use these features.

What do you want to do?

  • Export all slides to PowerPoint

  • Send selected slides to PowerPoint

Export all slides to PowerPoint

  1. Create the slides you want to use in your presentation.

  2. Only visible topics are exported. This means you can apply a filter to hide topics you don't want to include in the presentation.

  2. Do one of the following:

  • On the View tab, click the Slides button pull-down, and then click Export Slides to Microsoft PowerPoint.

  • In the Slides pane, click the Slides pull-down, and then click Export Slides to Microsoft PowerPoint.

  3. If you do not see Export Slides to Microsoft PowerPoint in these menus, see Troubleshooting Office add-ins.

  3. In the Export Map As dialog, the default name for the presentation will be the map name, but you can change this and the save location. Click Save.

Mindjet Catalyst
You can save the presentation to a workspace by using the Save As command on the File tab:
Choose Microsoft PowerPoint Presentations in the Files of Type list
Click Save in Mindjet Catalyst, and then select a workspace.

  4. A dialog appears with the global presentation settings. Check the options you want to use.

  5. Click Export.

Changes to exported slides

You may see these changes to your exported slides:

Map elements that are not exported as PowerPoint objects ▼

  • Images

  • Icons

  • Rich text formatting

  • Spreadsheets, custom properties

  • Task Information

  • Topic Notes

  • Attachments

  • Hyperlinks

  • Tags

  • Topic Comments

Map elements that are exported, but may be reformatted ▼

  • Relationships

  • Boundaries

  • Callouts

  • Topic shape (every topic will become a rectangle)

  • Topic connecting lines

Topic growth direction changes ▼

Topic Growth Direction to Subtopic Growth Direction changes:

  • Org-Chart to Map becomes Org-Chart for all

  • Tree to Map becomes Tree for all

  • Map to Org-Chart becomes Map for all

Top of Page

Send selected slides to PowerPoint

  1. Select one or more topics on your map.

  2. Right-click the slide icon [image] on a topic, and then click Send Slide(s) to Microsoft PowerPoint.

  3. If you do not see Send Slide(s) to Microsoft PowerPoint in these menus, see Troubleshooting Office add-ins.
  4. If a PowerPoint presentation is already open, the slides will be added to the existing presentation, otherwise a new presentation will be created.

  3. A dialog appears with the global presentation settings. Check the options you want to use.

  4. Click Export.

Top of Page

See also:

Use Slides View

Filter topics

Work with Microsoft Office


Work with Microsoft Project

MindManager can export tasks from a map to Microsoft Project, and import tasks from Project into a map.

  • You must have Microsoft Project 2003 or later installed on your system to use these features.

The Project import and export is a one-time operation, and no link is retained between the Project tasks and the MindManager topics.

When you begin the Project export, MindManager will prompt you for some Export Format Settings.

When MindManager imports a set of tasks from Project, it translates the task information from Project into the corresponding MindManager Task Info, and creates a new map with one topic for each task.

What do you want to do?

  • Prepare the map for export
  • Export an entire map to a Microsoft Project file
  • Export selected topics to a Microsoft Project file
  • Import an entire Project file
  • Import only selected Project tasks

Prepare the map for export

Project uses the MindManager Task Info to fill in the task details, but your topics are not required to have task info defined for them. In other words, you can export a basic set of tasks from MindManager and fill in the information for them in Project.

  • MindManager's Project export does not use task due dates when it creates new tasks in Project. You should assign a Start Date and Duration value to the task in MindManager. Tasks that contain only Start Dates and Due Dates will result in "0 hrs duration" tasks when exported to Project.

Top of Page

Export an entire map to a Microsoft Project file

  1. Open the map in MindManager.

  2. Only visible topics are exported. This means you can apply a filter to hide topics you don't want to include in the project.

  2. Do one of the following:

  • Click the File tab, click Export, and then click Export Task Info to Microsoft Project.

  • Click the File tab, click Save As, and in the Save as type list select Microsoft Project Files.

Mindjet Catalyst
You can save the Project file to a workspace by using the Save As command: click Save in Mindjet Catalyst, and then select a workspace.

  3. In the export dialog, the default name for the project will be the map name, but you can change this and the location where it is saved.

  4. Click Save.

  5. A dialog appears with the export settings. Check the options you want to use.

A new Project file is created. You can Open the project to check it, Open Folder where it was saved or Close to return to MindManager.

Top of Page

Export selected topics to a Microsoft Project file

  1. In Project, open the file that you want to add the tasks to. If no project is opened, a new project will be created.

  2. In MindManager select the map topics to export.

  3. Right-click, click Send to, and then click Microsoft Project.

  4. If you do not see Microsoft Project on the File tab Export menu, or in the Save as type list, or in the shortcut menu under Send To, see Troubleshooting Office add-ins.

The topics will be exported and added to the end of current project.

The Project export is a one-time operation, and no link is retained between the Project tasks and the MindManager topics. If you export tasks from Project and then make changes to the tasks in MindManager you cannot export the tasks back to Project to update them there. Instead, you can delete the old tasks, then export again. The exported tasks will be added at the end of the project as new tasks.

Top of Page

Import an entire Project file

  1. Click the File tab, click Import, and and then click Import Microsoft Project File.

  2. If you do not see Microsoft Project in the list, see Troubleshooting Office add-ins.

  2. Select the file you want to import and click Open.

  3. A dialog appears to let you customize the Import Settings. Once the settings have been adjusted to your liking, click Import.

You'll see a status message appear as the file is processed, then the new map will appear.

Top of Page

Import only selected Project tasks

  1. To add the tasks to an existing map, open the map in MindManager and select a target topic if desired.

  2. Select the tasks in Project.

  3. Click the Send to Mindjet MindManager button [image] on the Project Ribbon, or click File, click Send to, then click MindManager. MindManager will start and open a new map if its not already active.

  4. If you do not see the Send to Mindjet MindManager button on the Project Ribbon, see Troubleshooting Office add-ins.

  4. A dialog appears to let you customize the Import Settings. Once the settings have been adjusted to your liking, click Import.

The Project import is a one-time operation, and no link is retained between the Project tasks and the MindManager topics. If you import tasks from Project and then make changes to the tasks in MindManager you cannot export the tasks back to Project to update the existing Project tasks. Instead, the existing tasks will remain and the exported tasks will be added at the end of the project as new tasks.

Top of Page

See also:

Work with Microsoft Office

Task info


Work with Microsoft Word

The Word Export feature exports your map in outline form to Word. You can export the entire map, or just selected topics.

  • You must have Microsoft Word 2003 or later installed to use these features.

If you want to include a graphical image of your map in a Word document, you can achieve this by creating an image file from your map and then inserting this into Word.

MindManager can import a Word document and transform the text into a map. An essential part of this process is the proper structuring of the Word document.

The document is processed according to the styles it contains. MindManager uses the Heading styles to determine the map topic hierarchy: text in Heading 1 style becomes Main topics, Heading 2 and greater are subtopics. Text in the Normal style (or any other style that is not a Heading style) is included as text notes for the topic directly preceding it.

What do you want to do?

  • Export an entire map to a Word document
  • Export selected topics to a Word document
  • Import an entire Word document
  • Import only selected Word paragraphs

Export an entire map to a Word document

  1. Open the map.

  2. Only visible topics are exported. This means you can apply a filter to hide a set of topics you don't want to include in the document.

    Take a look at the map in Outline View first for a general idea of what the exported Word file will look like.

  2. Do one of the following:

  • Click the File tab, click Export, and then click Export to Microsoft Word.

  • Click the File tab , click Save As, and in the Save as type list select Microsoft Word Documents.

Mindjet Catalyst
You can save the document to a workspace by using the Save As command: click Save in Mindjet Catalyst, and then select a workspace.

  3. The default name for the document will be the map name, but you can change this and the location where it is saved. Click Save.

  4. The Microsoft Word Export Settings dialog appears, so you can tailor the export to your liking.

  • On the General tab, choose the outline numbering scheme, which information to include, and export options for other map elements.

  • On the Word Template tab, select the Word template for the document and how topic levels correspond to Word styles.

  • On the Advanced tab, select the treatment for relationships, hyperlinks, attachments, and map graphics.

  • By default, bitmaps are converted to metafiles on export for better compatibility with some RTF readers. Disable the MindManager Notes option setting Convert bitmaps to metafiles to disable this behavior.

  5. Click Export when you have set the options to your liking.

  6. A message appears when the export is done. You can Open the document to check it, Open Folder where it was saved or Close to return to MindManager.

Top of Page

Export selected topics to a Word document

  1. To append the exported content to the end of a Word document open it .

  2. In MindManager, open the map and select the topics you want to export.

  3. Right-click on one of the topics, click Send to, and then click Microsoft Word.
    (Only the selected topics are exported. If a document is already open, the topics are added at the end of the document.)

  4. Select the export options in the Word Export Settings dialog (described above).

  5. Switch to Word to see your exported content. Remember to save the document before exiting Word.

  6. You can quickly create a simple text outline from part or all of your map in Word by this method:
    1. Select one or more topics (select the central topic to copy the whole map)
    2. Press CTRL+C to copy
    3. Switch to Word, and then press CTRL+V to paste.

  7. If you do not see Export to Microsoft Word on the File tab Export menu, or in the Save as type list, or in the topic shortcuts menu, see Troubleshooting Office add-ins.

Top of Page

Import an entire Word document

  1. Click the File tab , click Import, and then click Import Microsoft Word Document.

  2. If you do not see Microsoft Word Document in the list, see Troubleshooting Office add-ins.

  2. Select the file you want to import and click Open.

You'll see a status message appear as the file is processed, then the new map will appear in MindManager's Map View window.

  • You can also paste text from Word (and other applications) to create a topic on your current map.

Top of Page

Import only selected Word paragraphs

  1. Optional To add text from Word to an existing map, open the map in MindManager and select a target topic if desired.
    If no map is open in MindManager the Word content will be used to create a new map.

  2. Select the paragraph(s) in Word.

  3. Click the Send selected paragraphs to Mindjet MindManager [image] on the main toolbar, or on the Word Ribbon's Add-ins tab.

  4. If you do not see the Send selected paragraphs to Mindjet MindManager button, see Troubleshooting Office add-ins.

  4. Switch to MindManager to see the new content in the map.

Top of Page

See also:

Work with Microsoft Office

Filter topics

Use Outline View


Using a Tablet PC or Touchscreen topics

Home > Mapping with MindManager > Using a Tablet PC or Touchscreen

Using a Tablet PC or Touchscreen

Help topics

Get started with Pen Mode

Create a map in Pen mode

Edit a map in Pen Mode

Windows touch gestures


Get started with Pen Mode

MindManager has a special Pen Mode for running on the Tablet PC . In the Pen Mode you can use pen gestures to create and edit your maps. When you are finished, you may choose to switch back to Mouse Mode and convert the ink text in your maps into regular text.

In this topic

  • Pen Mode commands
  • Pen Mode gestures

Pen Mode commands

The MindManager Pen Mode provides special commands for working with a pen.

  • Sketch, Ink Color, Ink Highlight, Ink Thickness, Ink Eraser, and Ink Selection commands in the Insert tab, Ink group.

  • Ink to Text and Tablet Help commands on the Extras tab.

  • Pen Mode [image] and Mouse Mode [image] commands on the Status Bar at lower left.

Limitations

In Pen Mode some modes and actions are disabled:

  • Outline View

  • Linked Maps View

  • Walk Through view

  • Brainstorming

  • Modify Style view

  • Resizing topics

Toggle between Pen Mode and Mouse Mode

  • On the Status Bar at lower left, click Pen Mode [image] or tap Mouse Mode [image].

  • You can configure MindManager to automatically start in pen mode by enabling the MindManager Tablet PC option - Use pen mode on startup.

Get Help using MindManager in Pen mode

Tap the Tablet Help command on the Extras tab, Tablet group, to see the Tablet Help pane with a quick reference for gestures, and links to tablet-specific help.

Tablet-specific options

There are a variety of options that control the behavior of MindManager in Pen Mode. To see these options click the File tab , click Options, and then click Tablet PC.

Top of Page

Pen Mode gestures

You can execute commands to create or edit topics and sketches on your map by drawing the following gestures.

  • Hints

    You should first select the objects (if any) that you want the gesture to act on.

    Gestures can be drawn anywhere on the map.

    Gestures must start in white space (not touching an object) but can be drawn over objects.

    Draw them at least one inch big to ensure proper recognition.

    The MindManager Pen mode interface is "gesture ready". You do not need to push the pen button to signal that you are drawing a gesture.

Many of these are standard gestures defined by Microsoft and used by other tablet applications, while a few are specific to MindManager.

Insert sketch | Draw the triangle in a single stroke, without lifting the pen. Make sure that the top of the triangle points upward.
Delete/Erase | Make the strokes as horizontal as possible, and draw at least three strokes. If the height of the gesture increases, the number of back and forth strokes also needs to increase.
Focus on topic (left) Focus on topic (right) | Draw both sides of the chevron with equal length. Make sure the angle is sharp and that the point is not rounded to a curve. Make the chevron big, approx. 3/4 inch. Right-handed people can use the chevron-right and vice versa.
Center map | Draw the circle in a single stroke, without lifting the pen. Start from the topmost point and end at the same spot
Cut | Draw the curlicue at an angle, from lower left to upper right.
Cut | Draw this gesture in a single stroke starting with the left stroke. Draw the two strokes as close as possible, almost as one line.
Copy | Draw the double-curlicue at an angle, from the lower left to the upper right.
Copy | Draw this gesture in a single stroke starting with the right stroke. Draw the two strokes as close as possible, almost as one line.
Paste | Draw both sides of the caret with equal length. Make sure the angle is sharp and that the point is not rounded to a curve.
Paste | Draw the circles in a single stroke, without lifting the pen. Start drawing the circle from the topmost point
Insert topic (right) Insert topic (left) | This gesture is a single, fast flick to the right. This gesture is a single, fast flick to the left.
Insert subtopic (right) Insert subtopic (left) | Draw this gesture as a single stroke, starting downward and then right. Draw this gesture as a single stroke, starting downward and then left.
Undo | Make sure to draw the semicircle from the right to the left. The two ends of the arc should be on the same horizontal line.
Redo | Make sure to draw the semicircle from the left to the right. The two ends of the arc should be on the same horizontal line.
Zoom in | This gesture is a single, fast flick upward.
Zoom out | This gesture is a single, fast flick downward.
  • If you have a Tablet PC or touchscreen computer running under Windows 7, you can use additional touch gestures when working with MindManager maps.

Top of Page

See also:

Create a map in Pen mode

Edit a map in Pen Mode

Use Windows touch gestures


Create a map in Pen mode

In Pen Mode, you can create a map by entering topics and topic notes as text or ink, and sketches that are free-floating or included in topics.

What do you want to do?

  • Enter topics
  • Insert and edit topic notes
  • Insert sketches

Enter topics

When you begin a new map in pen mode the central topic is blank. You can tap on it to enter the topic text. If MindManager can recognize the text it will be used as the default name for the map when you save it, otherwise you will be prompted for a map name.

You enter other topics using gestures, or you can tap the commands in the Home tab, Insert group to add topics, relationships, and boundaries in the conventional way.

Insert a new main topic | Select the Central topic and draw the left or right Insert Topic gesture - [image] or [image] .
Insert a sibling topic (topic at the same level) | Select a topic and draw the left or right Insert Topic gesture [image] or [image] in a space nearby .
Insert a subtopic (topic at the next level) | Select a topic and draw the left or right Insert Subtopic gesture [image] or [image] in a space nearby.
Insert a floating topic | With nothing selected, draw the left or right Insert Topic gesture [image] or [image] .
Insert a callout topic | Select a topic and on the Home tab, in the Insert group, tap Callout.

Enter ink topics

When you insert a topic or a subtopic the Ink entry box appears so you can use the pen tool to draw your text.

The commands in the Insert tab, Ink group let you select Ink Thickness [image] and Ink Color. You can change these as you write, so the ink thickness and color can vary within the topic.

If you make a mistake while drawing the text, in the Insert tab, Ink group, tap the Eraser tool [image] to erase the ink. Then tap Ink Thickness to add more ink to the topic.

If you want to move or resize some text while entering, tap the Lasso selection button [image] and draw a boundary around it. The selected text is displayed in outline characters, with a box around it. Drag the text to a new location or use the handles to resize it. Tap Ink Thickness to add more ink to the topic.

Top of Page

Insert and edit topic notes

The Ink Notes feature is designed to allow you to quickly add ink comments to a topic. The topic may or may not already contain some Text Notes.

Open the Topic Notes window

  1. Select the topic.

  2. Do one of the following:

  • If the topic already contains a note, tap the topic's Notes icon [image] .

  • On the Insert tab, in the Topic Elements group, tap Notes.

    • Press CTRL+T or F11.

The Ink and Text Notes are displayed separately in the Topic notes window, and you can switch between showing Text only [image], Ink only [image], or both Text and Ink [image] at the same time.

Enter Ink

The Ink Notes window that behaves the same as the ink sketch panel, but has its own set of controls. The Ink Notes window size is automatically adjusted to the content and can be extended at the bottom to grow.

Draw the ink using the Ink Tool or Highlighter Tool.

  • Turn off the Text Notes window to maximize the space available for ink notes.

  • If you enter Ink close to the bottom of the window (about an inch), the page is automatically extended at the bottom, or you can use the Extend Page button [image] in the Ink toolbar to extend the page.

  • If you make a mistake use the Eraser [image] to remove ink.

  • To modify ink, use the Selection Tool [image] to select ink. You can then resize it or drag it to a new location within the note.

  • The background of the ink notes window can be set in the Modify Style mode, using the Notes Format command. (You must switch to Mouse Mode to use the Modify Style command.)

Include Ink Notes in Text Notes

You can add items from the Ink Notes to the Text Note as text (the ink is converted to text by handwriting recognition) or as an image.

Convert ink in notes to text

If ink objects are dragged into the Text window, they are automatically converted to text and inserted at the drop position.

  1. Select ink objects in the Ink Notes window (using the Selection Tool [image] on the Ink Notes toolbar ).

  2. Drag and drop them into the Text view (both views must be shown).

The Ink is then automatically converted into regular text (using handwriting recognition) and inserted at the drop position.

Alternatively, you can select the ink and tap Append to Text Notes as Converted Text [image] on the Ink Notes toolbar. The Ink is automatically converted into regular text (using handwriting recognition) and inserted at the end of the text note.

  • You can convert all the ink topics on your map to text topics using the Ink to Text converter.

Add an ink note to a text note as an image

You can include an Ink Note inside a Text Note as an image.

Select the ink and tap Append to Text Notes as Image [image] on the Ink Notes toolbar. This command converts the selected ink object to a PNG image that is appended at the end of the Text Note. An additional space character is added after the image. You can then move the image to a different position inside the note.

Ink Notes export

Exports that include Notes will show the Ink Notes content as an image below the regular Text Notes. If you export your map to web pages or to a Word file, you have the option to exclude or include the ink notes in the export. For Word, this option appears in the Word Export Settings General tab.

Remove all ink objects from the Notes

Tap the Clear [image] button on the Ink Notes toolbar.

Top of Page

Insert sketches

  1. Do one of the following:

  • To add a free-floating sketch, draw the Insert sketch gesture [image] .

  • To add a sketch inside a topic, select the topic and on the Insert tab, in the Ink group, tap Sketch.

  2. The sketch pad appears. On the Insert tab, in the Ink group you can choose to draw with the pen [image] or the chisel-tip highlighter [image] . The current ink color displays under the pen.

  • Tap the pen or highlighter to select a drawing tool.

  • Tap the Ink Color arrow to choose a new color for the current pen or highlighter.

  • On the Home tab, in the Format group, tap the Fill Color arrow to choose a different background color for the sketch. (The default color is set in the MindManager Tablet PC options).

  • You have the option to use a pressure-sensitive pen in your sketch.

If you make a mistake while you are drawing the sketch, you can tap the Eraser tool [image] on the Insert tab, in the Ink group to switch to the eraser. Tap Ink Thickness to resume drawing.

If you want to move or resize some sketch elements tap the Lasso selection button [image] on the Insert tab, in the Ink group, and draw a boundary around them. The selected element is displayed in outline, with a box around it. Drag the element to a new location or use the handles to resize it. Tap Ink Thickness to resume drawing.

  • You can drag and drop a sketch on a topic to attach the sketch inside the topic. A green topic cue will show the position of the sketch inside the topic.

Top of Page

See also:

Get started with Pen Mode

Edit a map in Pen Mode

Use Windows touch gestures


Edit a map in Pen Mode

Most pen gestures work on the currently selected object or objects. You'll also need to select topics and objects to format them or use other editing commands on them.

Pen Mode offers special editing commands for ink topics and sketches. These commands appear in a mini-toolbar on the topic or object and on the Ribbon.

You can drag any object to a new location, and use gestures to cut, copy, paste and delete topics.

What do you want to do?

  • Select topics and objects
  • Edit topic text or ink
  • Edit a sketch
  • Move, cut & paste, or delete topics and objects
  • Convert ink topics to text

Select topics and objects

To select a single topic or object:

  • Tap the object.

To select multiple topics or objects:

  1. On the Home tab, in the Editing group, tap the Select arrow, and then tap Multiselection Mode.

  2. Tap and drag a rectangle that touches all the objects you want to select. To select or de-select additional objects, tap on the object.

  3. To end Multiselection Mode On the Home tab, in the Editing group, tap the Select arrow, and then tap Multiselection Mode.

To deselect all objects:

  • Tap on an empty place on the map

You can also use the Power Select command to select a set of topics based on their properties.

Top of Page

Edit topic text or ink

In Pen Mode you can edit both ink topics and regular text topics.

Edit ink topics

  1. Double-tap to begin editing. If you selected an ink topic, the Ink entry box will appear so you can add or edit ink.

  2. Use the commands in the Insert tab, Ink group or in the mini-toolbar to edit the ink.

  • Select it using the Ink Selector [image] then choose a new line thickness or color, resize or move it.

  • Use the Eraser [image] to remove ink.

  • Use the Undo [image] or Redo [image] gestures to undo or redo your changes.

  • You can use the Find command to find ink text, but the Replace command is not available for ink.

Edit text topics, relationships and boundaries

You can also edit regular text topics, relationships, and boundaries in the normal way. Tap to select an object, (for example to re-shape a relationship) or double-tap to begin editing a text topic, or see the formatting options for other objects.

Top of Page

Edit a sketch

  1. Double-tap on the sketch to begin editing.

  2. You can edit a sketch in Mouse Mode, as well. Double-click on the sketch to edit it.

  2. Add more ink, or modify the exiting sketch: Select ink using the Ink Selector [image] then choose a new line thickness or color, move it, or resize it.

  3. Use the Eraser [image] to remove ink.

  4. To resize the entire sketch, select it and drag its corner handles.

  5. Tap the Home tab, Format group, Fill Color arrow to choose a different background color for the sketch. (The default color is set in the MindManager Tablet PC options).

Use the Undo [image] or Redo [image] gestures to undo or redo your changes.

Top of Page

Move, cut & paste, or delete topics and objects

The basic procedure for moving an object on a map is to select it (tap) and drag it to its new location. See Reorganize topics for information on moving topics.

You can also use the cut [image], copy [image] and paste [image] gestures to rearrange or duplicate topics.

To delete an object, select the object(s) then draw the delete gesture nearby - [image].

Top of Page

Convert ink topics to text

You may want to convert the handwritten topics that you added in Pen Mode into text. One good reason to convert is that ink topics take more file space than text topics. Converting the handwriting to text will make your map smaller.

You can use the Ink to Text Converter in either Pen Mode or Mouse Mode to convert ink topics to text using handwriting recognition.

  • The Ink to Text converter does not act on topic Notes. You can convert these individually from ink note to text note.

Do one of the following:

  • Right-click or tap and hold on a topic to see the context menu, then click or tap Convert Ink to Text, then Ink to Text Converter

  • On the Extras tab, in the Tablet group, click Ink to Text.

The converter steps through each ink topic on the map. For each topic you have the following choices:

Replace with | The menu shows up to five possible text choices. You can select one of these or enter your own text. This text replaces the ink when you select Accept.
Accept all | Accepts the first suggestion for all ink topics on the map and replaces the handwriting with the new text.
Accept | Converts the ink to the current suggestion and moves on to the next ink topic.
Next | Moves to the next ink topic without converting the current topic.
Close | Stops the conversion process.
  • If converting ink to text does not work on your Tablet PC, be sure that you have the default input language set to English in your operating system Control Panel .

Top of Page

See also:

Get started with Pen Mode

Create a map in Pen mode

Use Windows touch gestures

Edit topics

Relationships

Boundaries

Reorganize topics


Use Windows touch gestures

If you have a Tablet PC or touchscreen computer running under Windows 7, you can use gestures when working with MindManager maps.

Consult the Microsoft Windows 7 Help for more information about which gestures are supported on your system.

You can choose which gestures you want MindManager to recognize for specific functions by setting these MindManager Options.

These standard gestures ▼ should be familiar to you if you normally use gestures on your computer.

Mouse | Gesture | Action
Click | Tap | tap with one finger
Double-click | Double-tap | double-tap with one finger
Right-click | Press and tap | press on target and tap using second finger
 | Press and hold | press until blue ring fully appears, then release
Drag selection | Drag | drag object with one finger
Scroll | Pan with inertia | drag with one or two fingers
Zoom (CTRL+Scroll wheel) | Pinch Spread | move 2 fingers together move 2 fingers apart
Pan | Flick | make a quick drag gesture in the direction you want to pan
- - - | Rotate | pivot with 2 separated fingers

Use gestures in MindManager

You can use gestures for these specific functions in MindManager:

Function | Gesture
Select topic or object* | Tap the topic or object
Select multiple topics | On the map background, drag a rectangle that touches the topics
See shortcut menu* | Press and tap or press and hold
Scroll map | Drag on the map background
Move topic | Tap the topic to select it Drag it to a new location Release
Expand / collapse topic | Tap to select the topic Rotate right / left
Resize image1 | Tap to select the image Pinch or spread
Zoom in / out | On the map background, pinch / spread to zoom out
Zoom or Fit Map2 | On the map background, tap with 2 fingers
Switch to next / previous open map* | Flick right / left

* Tap, press and hold, and flick gestures are available on all touchscreens and Tablet PC's.

1 This function is disabled by default. You can enable it using the MindManager Options.

2 You can choose which function applies to this gesture using the MindManager Options.


Proofing, Reviewing and Saving topics

Home > Mapping with MindManager > Proofing, Reviewing, and Saving

Proofing, Reviewing, and Saving

Help topics

Proof and prepare a map

Review a map

Save maps, templates, and styles


Proof and prepare a map

To finalize a map, you may want to add comments about why the map was created and what it is used for in the Map Properties dialog, check for spelling errors using the Spell Check feature, and check the links to other files with the Repair Hyperlinks command. If you need to find and change specific topic text, use the Find and Replace command.

What do you want to do?

  • Set the map properties
  • Spell check a map
  • Repair the map's hyperlinks
  • Add comments to the map

Set the map properties

Every map contains a set of Properties that provides information about the map. You can update the Map Properties at any time while you work on the map. In addition, you can configure MindManager so that the first time you save a map or a Map Template you are automatically shown the Properties Summary dialog: Use the MindManager Save option: Prompt for map properties on first save.

Change map properties

  1. Do one of the following:

  • Right-click on the map's workbook tab and select Properties.

  • On the File tab, click Info, and then click Properties.

  2. Modify the properties as needed.

  3. Click Save to use the new properties. These new properties will be saved with the map the next time you save it.
    Click Cancel to return the properties to their previous values.

for the Summary Pane.

for the General pane.

for the Statistics pane.

You can also enter properties when you modify Map Templates and Style templates.

Top of Page

Spell check a map

The spell check feature in MindManager is like most standard spell checkers so it should be familiar. You run the spell check to check through all the topic text and notes text on the map. You can also use the auto-spelling feature to check spelling as you type text and the Auto-correct feature to automatically replace typically misspelled words with their corrected versions.

Start Spell Check

  • On the Review tab, in the Proofing group, click Spelling.

    • Press F7.

The spell check checks all topics in the map (regular topics, callouts, and floating topics) and their attached notes, even if they are collapsed. Collapsed topics are expanded only when misspelled or repeated words are found.

If the spell check finds a misspelling▼

The Spelling dialog opens and the word appears in the Not in dictionary field.

  • If the word is misspelled you can:

  • Choose to replace it with any of the Suggestions shown (click the suggested word)

  • Type the corrected word in the Change to box.

  • Then click:

  • Change to change it

  • Change All to correct all the occurences of the word on the entire map.

  • AutoCorrect to change the word and add the misspelled word and its corrected version to the AutoCorrect list.

  • Or, you can correct the word directly by editing the topic text. Then, click Resume in the Spelling dialog to resume the spell check.

  • If the "Not in dictionary" word is correct, you can:

  • Add it to the dictionary. Select the dictionary file under Add words to then click Add to Dictionary.

If you add words to the CUSTOM.DIC dictionary (a Microsoft Office file) any words added to it in MindManager will also be used by your Office applications.

  • Click Ignore once to leave the word unchanged and continue, or Ignore All to leave all occurrences of the word unchanged for this spell check session. (If you want to ignore the word permanently you must add it to the dictionary).

If the spell check finds a doubled word ▼

The Spelling dialog opens and the word appears in the Repeated word field.

  • Select Ignore once to ignore this instance

  • Select Delete to remove the repeated word.

You'll see a message when the spell check is finished checking the map.

  • To stop the spell check at any time click the Close button in the Spelling dialog.

Check spelling as you type

When the Auto-spelling feature is enabled, the text you enter is checked as you type. Misspellings and doubled words are noted by a red underline. You can right-click on the word to correct it. A context menu appears with a list of suggestions at the top.

  • Enable or disable this feature for all maps using the MindManager Spelling option Correct spelling as you type.

  • To disable this feature for the current map only, click Spelling and then clear the Check spelling as you type in this document option in the Spelling dialog.

Correct a misspelling ▼

  1. Right-click on the misspelled word.

  2. In the context menu that appears, do any of the following:

    • Select from the list of suggested words at the top of the menu to replace the misspelled word.

    • Select Ignore once or Skip once to ignore this instance of the word.

    • Select Ignore all to ignore this word on the entire map.

    • Click Add to Dictionary to add the word to the default dictionary (to add to a different dictionary, click Spelling to open the Spelling dialog with more options). It will not be counted as a misspelling on any maps you subsequently open.

    • Click Spelling to enter your own correction.

    • Click AutoCorrect and select one of the suggested words. The misspelled word and its corrected version are added to the AutoCorrect list. (Click AutoCorrect options if you want to add this or other entries manually.)

Correct a doubled word ▼

  1. Right-click on the doubled word.

  2. In the context menu that appears, do any of the following:

    • Select Delete repeated word to remove the duplicate word

    • Select Ignore to leave both words in place

    • Click Spelling to see the Spelling dialog with more options.

Customize AutoCorrect list entries

You have the option of adding entries to the AutoCorrect list while you are doing a spell check, based on the misspellings and replacements you choose, or you can update this list manually at any time.

  1. On the Review tab, in the Proofing group, click AutoCorrect Options.

  2. Modify the list as you like:

  • To add a new entry, enter a misspelled word and its correct version and click Add

  • To modify an entry select it, modify it, and then click Replace.

  • To remove an entry, select it from the list, and then click Delete.

for using AutoCorrect.

Languages and Dictionaries ▼

The spelling dictionary language is determined by the document language. To change the language for the current map, on the Review tab, in the Proofing group, click Set Language.

  • Click the Default button to make this the default language used for all new documents. You can also change the default language for new maps (but not the current map) in the MindManager Spelling options dialog.

Custom Dictionaries

MindManager comes with its own dictionaries for all supported languages. To expand the list of known words you have the option to add custom dictionaries to the spelling process.

MindManager uses the standard MS Office CUSTOM.DIC dictionary, and you can set options to use additional custom dictionaries in the Spelling Options dialog. A custom dictionary is a simple text file (file extension is *. DIC) that contains a list of correct words (each word in one single text line) with a blank line at the end. The spelling engine recognizes those words as correctly spelled.

The spell checker uses all custom dictionaries at the same time, when checking for misspelled words. When the user adds new misspelled words to the custom dictionary, they are added only to the dictionary selected in the Spelling dialog Add words to field.

Top of Page

Repair the map's hyperlinks

If you move, rename or delete a document that is a link destination all hyperlinks to it will be "broken". You can check the map for broken links to files and folders.

  1. On the Insert tab, in the Topic Elements group, click the Hyperlink arrow, and then click Check File & Folder Hyperlinks.

  2. If a broken link is found, you can choose to browse for the file to repair the link or remove the link from the map.

  3. This command does not check links to web sites or other web locations or to Mindjet Catalyst workspace documents.
  4. If you click a broken hyperlink you'll see a message that offers you the opportunity to repair it immediately.

Top of Page

Add comments to the map

You can add short remarks to your map in the form of comments. These can be used like "sticky notes" as short temporary notes or reminders. For larger, more detailed amounts of text, you can use a topic note.

Comments are primarily used during the Review process, but you can add them casually, without conducting a formal review.

Successive comments are added to topics as a list. Each includes the author's User Name (as defined in the MindManager User Information options) and the date and time they were added so you can track their origin.

Add a comment to a topic

  1. Select the topic.

  2. On the Review tab, in the Comments group, click New Comment.

  3. If you have not entered your name and email address you will be prompted for this information now. This information is used solely to identify your comments on the map. This is helpful on maps that have comments collected from several users.

  3. In the Topic Comments window, enter your comment text.

You can see the comments for a topic when you rest your pointer over the Comments icon [image]. The list of comments will pop up.

Modify the comments list for a topic

After you add a comment, the Comments window remains open. If you close it you can click a topic's comments icon to re-open it.

Use the buttons at the top of the window or the commands in the Review tab, Comments group to:

Add a new comment to the list

Remove the selected comment from the list

Jump to next comment

Jump to previous comment

Remove comments list

  • For a single topic, right-click the topic's comment icon, and then click Remove Comments.

  • For multiple topics, select the topics. Then, on the Home tab, in the Editing group, click the Clear arrow, and then click Comments.

  • You can suppress the display of comment icons on topics in Map view (for example if you want to print the map without them) using the Show / Hide command.

    You can use the Power Filter command to see only topics with or without comments, or use the Power Select command to select all topics with comments.

Top of Page

See also:

Find and replace topic text

Select topics and objects

Filter topics

Review a map


Review a map

MindManager's Review command enables you to collaborate on maps with colleagues. The process works in this way: the primary contributor creates a map and then passes the map to the next contributor who adds topics and comments, then passes it to the next contributor. The process continues thus, and when all contributors have finished, the map goes back to the primary contributor who assesses the collective review topics and comments and modifies the map accordingly.

Topics added during the review appear as visually distinctive using text and fill colors automatically assigned to each reviewer. You can adjust the review settings to choose specific colors for review topics and notes that you add and if you desire, mark your topics with an icon or a prefix. You can enable a setting to automatically track changes to the map with comments when topics are modified or removed.

When the primary contributor receives the map after review, the review topics stand out from the original map content. He/she can then decide whether to accept or delete the review topics.

  • You can also just add comments casually.

What do you want to do?

  • Begin your review session
  • Add review topics and comments
  • End your review session
  • Finish the review

Begin your review session

  • On the Review tab, in the Tracking group, click Start Review.

You will be prompted for your name and email address when you begin the review session if you have not already entered your user information in the MindManager options User Information fields. This information is used to identify your comments and allows the next reviewer to reply to you if needed.

The Review Mode Action Bar appears at the top of the map window to indicate that you are in Review Mode.

View review topics and comments

You'll probably want to start your review by seeing what topics and comments have already been added to the map. You'll be able to see Review topics (added during a review session) easily - they are colored and may contain a prefix or special icon marking them. You can see the comments by hovering over the comments icon [image]. Some comments are added automatically during the review process and some may be actual input from the group.

  • You can use the Power Filter command to show only the topics with comments and/or only the Review topics (useful for large maps). When you are done inspecting the comments and Review topics remove the filter so you can see the whole map again.

Step through comments

  • Click on any Comments icon [image] to open the Comments window.

  • In the Comments window, or in the Review tab Comments group, click the Next [image] and Previous [image] buttons to move through the comments.

Top of Page

Add review topics and comments

During your review session, you can edit the map as usual. New topics are shown as visually distinctive Review Topics so they can be seen easily by other reviewers. Similarly, new paragraphs in the notes are shown as colored Review Notes.

You can add your own comment at any time.

Colors for Review Topics and Notes are automatically assigned to each reviewer. You can pick your own colors and choose to include a prefix or an icon using the Review Settings. In addition, you can enable a review setting to automatically insert comments for topics that you add, modify or remove.

Change Review Settings

  • On the Review tab, in the Tracking group, click Settings.

Add or modify a comment

  1. Select a topic either with or without comments

  2. On the Review tab, in the Comments group, click New Comment.

  3. Enter your comment. It will be identified with your user information.

To modify a comment you've already added, click the topic's Comment [image] icon, then edit the comment in the Comment window.

Remove a comment

  1. Select the topic, and if the Comments window is not already open, click the Comment icon

  2. Select the comment in the list.

  3. Click Remove Comment [image] in the Comments window.

  4. While you can remove other reviewer's comments, etiquette dictates that only the primary contributor should do this after everyone has reviewed the map.

Top of Page

End your review session

The Review session remains active until you end it:

  • On the Review tab, in the Tracking group, click End Review.

Send the map to the next reviewer

  1. On the Review tab, in the Tracking group, click Send Map.

  2. Then do one of the following:

  • Click Reply to Sender to send the map back to the reviewer who sent it to you.

  • Click Forward to, and then click the reviewer's name to send the map back to a different colleague who has already reviewed the map

  • Click Forward to send the map to a new reviewer (you'll enter their email address on the message that is created).

  • On the File tab, click Save & Send , and then click Send as Attachment for Review.

  • Mindjet Catalyst: you can send a hyperlink to a map that is in a workspace. On the File tab, click Save & Send , click Send Using Email, and then click Send as Hyperlink for Review. Note that the recipient must be a member of the workspace where the map resides.

  3. The Send To wizard creates an email message with the map as an attachment (or with a hyperlink to the map) for review. When the recipient opens the map it will automatically start a review session.

  4. You may want to let the next reviewer know how to identify topics you added (for example, "My additions are in green.") if you do not have the Record all map changes in comments setting enabled in the Review Settings. You can add this information to the email message you send.

    Need to take a break from the review? Save the map before leaving the review session (i.e. before you click End Review. The next time you open the map it will start the review session automatically.

Top of Page

Finish the review

Once everyone has reviewed the map, one person (usually the primary contributor) can do the final editing: accept or reject review topics, make other modifications in accordance with the comments, remove all the comments, and then send the finalized map to all reviewers.

Accept or reject Review Topics

  1. On the Review tab, in the Tracking group, click Start Review.

  2. Use the commands in the Changes group to move to the Next [image] or Previous [image] Review Topic.

  3. For each topic choose either:

Accept - changes the topic to a "normal" topic, removing review colors, prefixes and icons. Click the command's arrow to Accept All Review Topics.

Delete Review Topic- removes the topic from the map. Click the command's arrow to Delete All Review Topics in Document.

Then you can click End Review and go on to inspect the comments and modify the map accordingly. Rest your pointer over any Comment icon [image] to see its content, and modify the map as you desire. When you are finished you can optionally remove all Comments from the map. (You will probably want to do this if reviewers inserted comments automatically to record their changes.)

Remove all comments

  • On the Review tab, in the Comments group, click the Remove arrow, and then click Remove Comments in All Topics .

Top of Page

See also:

Send maps by email

Filter topics


Save maps, templates, and styles

You can save a map that you create or modify as you usually save any document, using the Save and Save As commands

In addition to saving the current map in its native format (.mmap file) you can use the commands under Save & Send to save:

  • All maps

  • A copy of the current map

  • A filtered copy of the current map

  • The current map in XML format

  • A template (.mmat) which can be used as the basis for creating maps,

  • A style file (.mmas) containing just the map's formatting information

  • The map in Mindjet MindManager 2002 format (*.mmp) that can be read by the 2002 version.

To save only a part of the map, you can export topics to a new map (for example, if your map becomes large, or if you just want to duplicate the topics). You can also select a topic to save as a Map Part for easy re-use on this or other maps.

See Export maps for more information on exporting both partial and complete maps to a variety of formats.

Mindjet Catalyst - Workspace maps are saved automatically - each change you make to the map saved in real time, as it happens. You can use the Save As command to save a workspace map as a map, Map Template or Map style, locally or to a different workspace.

What do you want to do?

  • Save the current map
    • Save the map with the same name
    • Save the map with a different name or in a different location
    • Save all open maps
    • Save a copy of the map
    • Save a filtered copy of the map
    • Save the map in XML format
    • Encrypt the map with passwords
  • Save workspace maps
  • Save the map as a template
  • Save the map's style information
  • Save the map in MindManager 2002 format
  • Save AutoRecovery information for maps

Save the current map

You can save the currently-open map in several ways:

  • The Save command saves the map with the same name and location and the current map remains open.

  • The Save as command saves the map with a different name or in a different location, the current map closes, and newly-saved map opens.

Save the map with the same name

  1. Do any of the following:

  • Click the Save button [image] on the Quick Access toolbar.

  • Click the File tab , and then click Save.

  • Right-click the map's workbook tab, and then click Save.

    • Press CTRL+S

  2. If this is a new map:

  • If you have enabled the prompt option, the Properties Summary page will appear so you can enter information about the map.

  • Enter the file name and location in the Save As dialog, then click Save.

  • Use the MindManager Save options to set the default folder for saving maps.

The map remains open in the MindManager mapping window.

Save the map with a different name or in a different location

  1. Click the File tab, and then click Save As.

  2. In the Save As dialog, choose a folder, enter the File name, then click Save.

The new maps opens in the MindManager mapping window.

  • To export your map in another format you can choose a different format in the Save As dialog Save as type list .

Save all open maps

Click the File tab, click Save & Send, and then click Save All.

Save a copy of the map

When you save a copy of a map, the current map remains open. Any changes you subsequently make to the map will not affect the copy you've saved.

  1. Click the File tab, click Save & Send, and then click Save a Copy.

  2. Enter the file name and location in the Save As dialog, then click Save.

Save the map in XML format

  1. Click the File tab, click Save & Send, and then click Change File Type.

  2. Click Save as MindManager Map (XML).

  3. In the Save As dialog, choose a folder, enter the File name, then click Save.

The map is saved as an ".xmmap" file. If you continue to edit the map, then use the Save command, your changes will be saved to this file in xml format. You can save this map in .mmap format again by using the Change File Type - Save as MindManager Map command.

Save the map as a filtered copy

If you have filtered the map, you can save just the visible topics in a new map.

  1. Click the File tab, click Save & Send, and then click Save a Copy of Filtered Map.

  2. In the Save As dialog, choose a folder, enter the File name, then click Save.

Encrypt map with passwords

You can protect your map so that no one can open it without knowing the password.

  1. Click the File tab, click Info, and then click Encrypt Document.

  2. Enter the password(s) for the map and click OK.

  3. Save the map.

  • From now on, you cannot open the map or modify it without entering the password (s).

Mindjet Catalyst - You cannot encrypt workspace maps with passwords, but you can lock them.

Top of Page

Mindjet Catalyst
Save workspace maps

Changes to workspace maps are saved automatically as you make them. When you are finished editing you can simply close the map - no need to save it.

You can save a local map to a workspace, save a workspace map from one workspace to another, or save a workspace map as a local copy using the Save As or Save a Copy commands described above

Save a local map to a workspace
Save a workspace map to a different workspace

Click Save in Mindjet Catalyst, then select a workspace.

You'll see the map name change in the application title bar to indicate that you are now working with the new workspace map (for example Gamma workspace: Project Plan). Any changes you make will only affect the new map, and not the original.

If you use the Save a Copy command to save the map to a workspace, you'll continue working with the original map.

  • To send a copy of a local map to a workspace instantly, right-click the map background, click Send to workspace, then click the workspace name. The local map remains open as your current map.

Save a workspace map to a local copy

Choose a folder on your local system in the folders list.

You'll see the map name change in the application title bar to indicate that you are now working with the new local map. Any changes you make will only affect the new local map, and not the original workspace map.

  • See Save copies of workspace documents for more information on saving workspace maps.

Top of Page

Save the map as a template

  1. Click the File tab, click Save & Send, click Change File Type, and then click Save as MindManager Map Template.

  2. In the Save As dialog, choose a folder, enter the File name, and then click Save.

  3. If this is a new template, you may see the Properties Summary page where you can enter comments and other information about the template. When you click OK, the template is saved.

Make a note of this location in case you want to add the Template to the New Map dialog (it will be shown whenever you create a new map), add it to the Organizer, or send it to another user.

Mindjet Catalyst
You can save a template to a workspace by clicking Save in Mindjet Catalyst, then selecting a workspace. If you save the template to a workspace, you'll continue working on the original map after you save. Any changes you make will only affect the original map and not the new template.

You cannot create a new map using a template from a workspace. You must make a local copy of the template to use it.

  • To send a copy of a local template to a workspace instantly, open the template, then right-click the template background. Click Send to workspace, then click the workspace name. The local template remains open.

Top of Page

Save the map's style information

  1. Click the File tab, click Save & Send, click Change File Type, and then click Save as MindManager Map Style.

  2. In the Save As dialog, choose a folder, enter the File name, then click Save.

  3. If this is a new style, you may see the Properties Summary page where you can enter comments and other information about the style. When you click OK, the style is saved.

Make a note of this location in case you want to add the Style to the New Map dialog (it will be shown whenever you create a new map), apply this style to another map from the file, add it to the Organizer, or send it to another user.

Mindjet Catalyst - You can save a style to a workspace by clicking Save in Mindjet Catalyst, then selecting a workspace. If you save the style to a workspace, you'll continue working on the original document after you save. Any changes you make will only affect the original map and not the new style.

  • Style templates cannot be applied directly from workspace files. You must make a local copy of the Style in order to apply it.
  • Style templates in workspaces can be edited like other workspace files.

Top of Page

Save the map in MindManager 2002 format

  1. Click the File tab, and then click Save As.

  2. In the Save As dialog, in the Save as type list select Mindjet MindManager 2002 Maps.

  3. Choose a folder, enter the File name, then click Save.

When you click Save a new map is created in MindManager 2002 format. This map can be opened by MindManager 2002 and later versions.

Mindjet Catalyst
You cannot add MindManager 2002 format maps to Mindjet Catalyst Workspaces.

Map differences

In general, your 2002 map will look similar to the original map, but any map elements that are not supported in MindManager 2002 are not saved in the new map. Elements not saved ▼

  • topic line color (line color is not used)

  • topic shapes (central topic shape is retained)

  • some relationship and boundary styles

  • some icons (replaced with the Information code)

  • subtopics of floating topics

  • floating topics with both text and images (only the text is used)

  • hyperlinks on the central topic

  • some notes options (table border color, table width and column width)

  • tags

  • custom properties

  • spreadsheet topics

  • attachments

  • Outlook items

  • Excel items

Top of Page

Save AutoRecovery information for maps

MindManager provides protection from abnormal shutdown (eg if the power goes out or your system crashes) by automatically saving AutoRecovery information at regular intervals. If your system shuts down before you save your map, MindManager will offer to restore it when you re-start your system and start MindManager again.

Top of Page

See also:

Create a new map

Export a map

Use the Map Templates Organizer

Use the Map Styles Organizer


Sending and Sharing Maps topics

Home > Mapping with MindManager > Sending and Sharing Maps

Sending and Sharing Maps

Help topics

Send maps and Catalyst links

Share maps


Send maps and Catalyst links

The best method to use for distributing your maps to others depends on whether the recipients are MindManager users.

Everyone:

You can send the map as a self-contained MindManager Viewer map in PDF or SWF format for viewing. MindManager Viewer files include an interactive map: recipients can orient it, expand and collapse topics, read topic notes, search for text, and print selected topics or the entire map. Viewer maps can viewed in a standard browser - no special software is required.

  • You can also share an interactive map with anyone. MindManager and Mindjet Catalyst users can download a copy of the map to a local system, or to a workspace in Mindjet Catalyst.

MindManager users only:

You can send a packaged map (and, optionally, its linked documents) in a .zip archive for viewing and editing. The recipients can unpack the map and related documents, and then view and edit them using MindManager.

Mindjet Catalyst
If the recipients are Catalyst users who are members of the workspace where the map resides, you can just send them a link to the map.

What do you want to do?

  • Send the current map
  • Send a MindManager Viewer map
  • Send a Mindjet Catalyst link

Send the current map

You can send the current map, Map Template, or Map Style to other recipients who are MindManager users. If you are conducting a review you can use the "for Review" option when you mail the map.

When you send a map, the current map, template or style (and optionally, its linked documents) are used to create a ZIP archive.

In the Linked Maps View the Send as Email command combines multiple linked map files into one ZIP file.

Send a map, template or style

  1. Open the map, template or style.

  2. Click the File tab, click Save & Send, click Send Using Email, and then click either Send as Attachment or Send as Attachment For Review.

The two "Send" commands are similar. The "For Review" command adds a Review follow-up flag to the Outlook email and changes the subject line to "Review ..." . Also, the map automatically opens in Review mode on the recipient's system.

Send maps from the Linked Maps view

  • In Linked Maps view, select one or more maps. In the Linked Maps group, click Send as Email.

  • If you select the parent map, only the parent and level 1 maps will be sent. To send maps at level 2 and beyond you must select them.

Create the ZIP archive

You will be prompted for options to use for the ZIP archive. These are the same steps used by the Pack and Go feature to create an archive.

  • Since attachments are stored within the map file itself, and not as separate files, they are always included automatically when you send a map.

The map(s) and documents are compressed into a ZIP archive, and an email message is created with the archive included as an attachment.

  • Your email program must be set up as a MAPI server to use this feature. Most email clients have this option. These commands will not work with web-based email such as MS Hotmail or AOL. In these cases, you can use the Pack and Go command to create the archive and then send it as an email attachment to the desired recipients.

Top of Page

Send a MindManager Viewer map

You can send your map as a self-contained MindManager Viewer map in PDF or SWF format for viewing. MindManager Viewer files include an interactive map: recipients can orient it, expand and collapse topics, read topic notes, search for text, and print selected topics or the entire map.

  1. Open the map.

  2. Click the File tab, click Save & Send, click Send Using Email, and then click Send as MindManager Viewer.

  3. Choose either PDF or SWF format.
    The PDF format file requires Adobe Reader to view.
    The SWF format file requires a browser with a Flash plugin or another application that can display Flash files.

An email message will automatically appear with the MindManager Viewer file attached, and instructions to the recipients in the message. Simply add recipients and send it.

  • Notes:

    Your email program must be set up as a MAPI server to use this feature. Most email clients have this option. These commands will not work with web-based email such as MS Hotmail or AOL. In these cases, you can create the MindManager Viewer file, and then send it as an email attachment to the desired recipients.

    The PDF format file requires Adobe Reader to view. If you use another PDF viewer, it must support PDF's with embedded Flash content.

    MindManager Viewer maps can not be edited.

    MindManager Viewer does not support some map elements.

Top of Page

Send a Mindjet Catalyst link

Applies to MindManager used with Mindjet Catalyst.

You can send a link to a workspace, to a workspace document , or to a topic on a workspace map. The recipient must be a member of the workspace in order to open the link's target workspace or document.

Send a link to a workspace

  1. Do one of the following:

  • On the Workspaces tab, in the Workspaces group, click the Email arrow.

  • In the Workspaces list, right-click the workspace name, then point to Email.

  2. Click either:

  • Send Workspace Link. A new email message containing the workspace link appears. The recipient must be a member of the workspace in order to open the link. If you send the link to a recipient who is not yet a member of the target workspace, you should add them to the workspace.

  • Send Workspace Link to Workspace Members. In the Select Email Recipients dialog, select the recipients and click OK. A new email message pre-addressed to the selected recipients and containing the link appears.

Send a link to a workspace document

  1. Do one of the following::

  • On the Workspaces tab, in the Documents group, click the Email arrow.

  • In the Documents list, right-click the document name, then point to Email.

  2. Click either:

  • Send Document Link. A new email message containing the document link appears. The recipient must be a member of the workspace in order to open the link. If you send the link to a recipient who is not yet a member of the workspace that contains this document, you should add them to the workspace.

  • Send Document Link to Workspace Members. In the Select Email Recipients dialog, select the recipients and click OK. A new email message pre-addressed to the selected recipients and containing the link appears.

Send a link to a topic in a workspace map

  1. On the workspace map, right-click the target topic.

  2. Point to Send To, and then click either:

  • Email Topic Link. A new email message containing the topic link appears. The recipient must be a member of the workspace in order to open the link. If you send the link to a recipient who is not yet a member of the workspace that contains this map, you should add them to the workspace.

  • Email Topic Link to Workspace Members. In the Select Email Recipients dialog, select the recipients and click OK. A new email message pre-addressed to the selected recipients and containing the link appears.

Top of Page

See also:

Export maps

Share maps


Share maps

When you share a map, it is copied as a standalone, interactive map into the My Shared Content area online. You are then guided through the steps to distribute or publish the link to the shared map.

Mindjet Catalyst
You must be a workspace Owner or Author to share maps from workspaces.

When someone clicks on the link, they view the map in their browser. They do not need a MindManager to view and interact with the maps you share. Anyone who views the map can share it further by using commands in the shared map's toolbar.

If you allow it (by enabling the Copies Allowed option), the shared map can be copied by anyone who views it using commands in the map's menu:

  • Users can download a local copy of the map to use independently with MindManager for Windows.

  • Users can copy the map into a Mindjet Catalyst workspace and edit it using Mindjet Catalyst's browser-based mapping features, or using MindManager for Windows with Mindjet Catalyst (a Mindjet Catalyst account is required to copy the map to a workspace).

  • Shared maps will not include some map elements.
  • MindManager also allows you to distribute standalone, interactive Mindjet Viewer maps (as well as maps in other formats) as email attachments, or simply export them.

What do you want to do?

  • Share a map
  • Manage shared maps

Share a map

  1. Do one of the following:

    • Click File, click Save & Send, click Share, and then click Share Document.

    • On the Extras tab, click Share.

    • On the Catalyst Workspaces window Ribbon, click Share, and then click Share Document.

    • You will be asked to provide your Mindjet ID to use the Share feature if you are not already signed in to Share or Mindjet Catalyst. If you purchased your version of MindManager from the Mindjet online store, or if you are the owner or member of a Mindjet Catalyst account, you already have a Mindjet ID. If you don't have a Mindjet ID, you will be asked to create one.

  2. You will be guided through the steps to share your map by using email, Instant Messaging, or by publishing a link to the map on a networking site.

  3. If you want to allow people to make copies of a shared map, you can enable its Copies Allowed setting on the My Shared Content page.

Anyone who can access this link can click it to view and interact with the shared map in their browser - no other software is required. The map is displayed in a browser window, which includes commands for further sharing the map, and (if copy permission is enabled) for copying or downloading the map.

You can manage your shared content to see which maps you have shared, change the copy permission for a map, share the map with more people, download a copy of the map, or remove a map from the list so that it is no longer shared.

  • If you are using a computer shared with other users, when you are done using the Share feature, you can sign out. If you are signed in to Mindjet Catalyst, signing out of Share will also sign you out of Catalyst.

Top of Page

Manage shared maps

The My Shared Content space contains copies of all the maps you have shared. To see and manage your shared maps:

  • Click the File tab, click Save & Send, click Share, and then click My Shared Content.

  • On the Catalyst Workspaces window Ribbon, click Share, and then click My Shared Content.

On the My Shared Content page you see the following:

Publication Name

Click the map name to preview the map in the browser (as others will see it).

Publication Date

Shows when the map was first shared.

  • This date does not change if you share the map again.

Copies Allowed

Check this option to allow people who view the map to copy it into their own Mindjet Catalyst workspace or download a local copy.

Share Map

Click [image] to re-share a map that has already been shared (to post the link in a new place or send it to more people).

Download

Click [image] to download a copy of the map (in native .mmap format) to your local system. You can use this map in MindManager for Windows or MindManager for Mac.

Delete

Click [image] to remove the map from the list of shared content. The map will no longer be available. If you have already shared the map, when someone clicks on the link to see the map, they will instead see a "File not found" message.
  • You can sort your list of shared maps by clicking on the column headers.

Top of Page

See also:

Send maps and Catalyst links

Export maps


Printing and Exporting topics

Home > Mapping with MindManager > Printing and Exporting

Printing and Exporting

Help topics

Print

Export maps

Create a simple outline


Print

Printing a map from MindManager is similar to printing in most other applications.

You can print:

  • The entire map, or just selected topics

  • One or more slides

  • The map (or selected topics) in outline form

  • The Notes for selected topics or all topics

  • The Gantt Chart for the map

Topics print as they are displayed (expanded or collapsed). Topics hidden by a Filter do not print.

  • Use the Show / Hide command to temporarily hide any map elements you don't want to print.

Use the Print options to select the printer, print range, number of copies and scaling (multiple page) options. There are special options for printing large maps.

The Page Setup options control the map's orientation, page margins, headers and footers, border and more.

Print Preview lets you see how the printed map will look with the print and page setup options you've chosen.

Buttons in each of these dialogs let you switch between the various option screens.

What do you want to do?

  • Print the map
  • Print selected topics
  • Print slides
  • Print an outline
  • Print Notes
  • Print tasks as a Gantt Chart
  • Change Page Setup options
  • Display the Print Preview

Print the map

Do one of the following:

  • To print the map immediately on the default printer, click Quick Print [image] on the Quick Access Toolbar, or click File, Print, Quick Print.

  • To adjust the Print options before you print, click File, then click Print to see the Print dialog. There, you can specify the printer, print range, number of copies and scaling options.

  • Use the High-contrast topic lines option to print topic lines in black or white (depending on background color). This can make topic lines more visible on high-resolution printers.

  • Click Page Setup to set additional options, or click Preview to see the print preview.

Print a large map

If a map is large, the print can become difficult to read if it is printed on a single letter-sized page. If you don't have access to a large-format printer, you can create a poster-sized version of your map by printing it on several pages, "billboard style".

  1. Click the File tab, click Print , and then click Print to see the Print dialog.

  2. Under Scaling choose the number of pages and the arrangement you want to use to print the map.

  3. To check the output, click Preview to see the Print Preview. You can view two pages at a time or step through the pages.

    Use the Page Setup options to add page separators and page numbering if desired.

Top of Page

Print selected topics

You can choose to print only a selected topic and its subtopics. This is the simplest way to print a single topic tree. If you want to print several topics, but not the entire map, you can filter out the other topics and then print the map.

  1. Select the topic you want to print.

  2. Click the File tab, click Print, and then click Print.

  3. In the Print dialog, under Print Range, select Primary selected topic.

  4. Click Preview if you want to verify what will be printed.

  5. Click OK to print the map.

  6. You can also print just the notes for any topic.

Top of Page

Print slides

You can print a single slide, a range of slides, or all slides. Each slide is printed on a separate page. The gray box on each slide indicates the area that will be printed.

  1. Use Slides View to view the slide you want to print (If you want to print a single slide), or view any slide (if you want to print a range or all slides).

  2. Do one of the following:

  • In the Slides pane, Slides pull-down, click Print Slides.

  • Click the File tab, click Print, and then click Print.

  3. In the Print dialog, under Print Range, select All Slides, Range, or Selected Slide.

  4. Click Preview if you want to verify what will be printed.

  5. Click OK to print the slide(s).

Top of Page

Print an outline

You can print an outline from Outline view.

Printing from Outline View offers the advantage of printing topics with varying levels of detail, and (like Word export) you can choose to print only the topics you select.

When MindManager prints a map displayed in Outline View, it prints just what you see. This means that if a topic is collapsed, it's subtopics are not printed. This allows you to print the outline with varying levels of detail for individual topics. You can also choose to print only the topics you have selected, or choose to print only the topics with specific content.

  • You can also create a simple outline or export the map to Word to create a more detailed outline.

Print a map as an outline

  1. If you only want to print certain topics, select them now. Expand or collapse topics (use the [image] [image] icons) to get the desired level of detail in the printed outline.

  2. Click the File tab, click Print, and then click Print to see the Outline Print dialog.

  3. Optional - Click Page Setup to choose margins and other settings for your printed outline. These settings are saved with the map, so the next time you print the same settings will be used.

  4. Make your selections in the dialog and click Print.

Top of Page

Print Notes

You can quickly print the Notes for any single topic or print all the Notes on the map.

  1. Do one of the following:

  • Right-click on the topic's Notes icon [image].

  • Click the File tab, and then click Print.

  2. Click either:

  • Quick Print Notes (sends the notes for the current topic directly to the default printer)

  • Print Notes to print the notes for the selected topic or all topics (displays the Print dialog so you can adjust the Print options).

  • MindManager uses Microsoft Word for this function.

Top of Page

Print tasks as a Gantt Chart

If your map contains tasks, you can print them as a Gantt chart. You must display the Gantt chart to print it. If you only want to print certain tasks, select them in the Gantt chart.

  • Click the File tab, click Print, and then click Print Gantt Chart.

You can print the tasks selected in the Gantt chart, or print all tasks.

Top of Page

Change the Page Setup options

You can configure the Page Setup options before you print or access these options from the Print or Print Preview dialogs.

The page setup options let you choose the following options.

  • the paper size to use

  • the orientation (portrait, landscape or automatic)

  • the page margins (units used are determined by your system settings)

  • whether to print the...

background image (turn this off to reduce printing time or to print a PDF file),

page separators (registration marks for multi-page maps),

page numbers (ie "Page 2 of 4" for multi-page maps)

or a border.

  • headers or footers with a choice of font and justification. Enter your own text or click the arrow to choose from a set of standard annotations such as the date and time, file name, etc. The Author information comes from the map's General Properties settings.

Other options such as Print Range, Copies and Scaling (multiple pages) are set in the Print dialog.

Change the Page Setup

  1. Do one of the following:

  • Click the File tab, click Print, and then click Page Setup

  • Click Page Setup from within the Print or Print Preview dialog.

  2. Choose the options you want to use for printing. These options are saved with the map.

  3. The Automatic orientation option allows MindManager to choose the best fit for your map on the page.

  3. Click Print to print the map or Preview to verify the Page Setup.

These settings are saved with the map so the next time you print, the same settings are used.

Top of Page

Display the Print Preview

The Print Preview options shows you how the map will look when printed according to the Print settings and Page Setup options you have selected.

  1. Do one of the following:

  • Click the File tab, click Print, and then click Print Preview

  • Click Preview from within the Print or Page Setup dialog.

  2. If you have chosen to print the map on more than one page (for large maps or multiple slides) you can view the individual pages here using the Next Page and Previous Page commands to step through them, or click Two Page to see two pages at a time.
    Use the Zoom commands to see more or less detail.

  3. When you're ready to print, click Print, or click Page Setup to go back and modify the page options.

The map is displayed in the Print Preview window until you close it or print the map.

Top of Page

See also:

Topic Notes

Use Map View

Use Outline View

Use Slides View

Use Gantt View

Collapse and expand topics

Filter topics


Export maps

You can export your map (or in some cases just the selected topics) to a variety of other formats. You can also create MindManager Viewer standalone interactive maps.

You can export your map using the commands found on the File tab's Export dialog or by choosing a format in the Save As dialog Save as type list.

  • If the export you want to use does not appear in either place, you must enable the corresponding export add-in using the Add-ins options. Simple outlines (only in the Save as type list) are enabled using the Transformations options.

Which export option do you want to use?

Export options |
Export as PDF | Static image or text outline in the Adobe Acrobat PDF document format. Topics are displayed as shown (expanded or collapsed), and topics hidden by a filter are not included.
Export a MindManager Viewer file (PDF or SWF) | Interactive MindManager Viewer file in PDF or SWF format. Topics can be expanded or collapsed by the person viewing the file, but topics hidden by a filter are not included.
Export as Image | Bitmap image in BMP, GIF, JPEG, PNG with choice of color depth, size and resolution Vector image in EMF or WMF formats
Pack and Go | ZIP file of .mmap files, with option to include linked maps and documents, and password protection
Export as Web Pages | Collection of HTML pages from a template or custom settings
Export to Microsoft Word See Work with Microsoft Word | Microsoft Word document with choice of outline settings, map elements, Word template, link, graphics and header / footer options
Export slides as a Microsoft PowerPoint Presentation See Work with Microsoft PowerPoint | Single slide or complete presentation with topics as an outline with bullet points, or as PowerPoint objects
Export Task Info to Microsoft Project See Work with Microsoft Project | Microsoft Project file with choice of task and priority settings

Export a PDF file (static map image or text outline)

You can create a PDF from the Export menu, or by printing to the PDF X-Change print driver. Printing gives you access to more advanced PDF options through the printer Properties feature, and lets you choose to export only the selected topic.

Export a PDF file

  1. Adjust the view of your map as you would like it to appear in the PDF by doing any of the following:

  • Expand or collapse topics

  • Hide topics you don't want included with a filter

  • Show or hide map elements

  • View the map in Outline View.

  2. Do one of the following:

  • Click the File tab, click Export, and then click Export as PDF.

  • Click the File tab, click Save As, and in the Save as type list, choose PDF Files (*.pdf).

  3. Choose a Save in location, enter the File name, then click Save.

Mindjet Catalyst - You can save the file to a workspace by clicking Save in Mindjet Catalyst, and then selecting a workspace.

  4. In the PDF Export Settings dialog, enter the PDF information and select the options you want to use for the file.

  5. Click OK.

The map or outline is exported to a document in PDF format. This file can be opened by the Adobe Acrobat Reader.

  • PDF-XChange Writer

    MindManager installs and uses the the PDF-XChange writer to create and print to PDF files. It is available as a printer in all applications on your system. However, it will display a "Click to buy NOW!" watermark on the top of PDF pages printed from applications other than MindManager.

    If you create or print to a PDF from Outline View, MindManager uses Microsoft Word to create the outline. The resulting PDF will contain an outline, but it will also contain "Click to buy now!" watermarks.

    Click the watermark to learn how to license this driver for all applications.

    Uninstalling MindManager will not remove the PDF-XChange writer from your system. It must be uninstalled separately.

Print to a PDF file

You can also create a PDF file of your map or outline using the Print command. This method gives you access to more advanced PDF options through the printer Properties feature, and lets you choose to export only the selected topic.

  1. Adjust the view of your map as you would like it to appear in the PDF by doing any of the following:

  2. Expand or collapse topics

  3. Hide topics you don't want included with a filter

  4. Show or hide map elements

  5. View the map in Outline View.

  2. Click the File tab, click Print, and then click Print.

  3. In the Print dialog, under Printer, choose PDF-XChange 3.0.

  4. Optional - Click Page Setup. Choose any page settings you want to use, and then click Print to return to the Print dialog.

  5. Remove the map background to speed the export. (Use the Background option to disable printing the background.)

  5. Click Properties to change the advanced PDF options. The Settings tab provides a wide range of options. For help with these options, click the About tab and then click Help.

  6. If you Print from the Map View, the map is printed. When you Print from Outline View, an outline is printed but it will contain "Click to buy NOW!" watermarks. See the PDF-XChange note, above.

Top of Page

Export a MindManager Viewer file

When you create a MindManager Viewer file, MindManager exports the current map to a file in PDF or SWF format that can be viewed independently from MindManager. The exported map is self-contained and interactive: viewers can orient it, expand and collapse topics, read topic notes, search for text, and print selected topics or the entire map.

MindManager Viewer does not support some map elements. You can exclude topics from the Viewer file by hiding them with a filter, but all other supported map elements are included, even if they are hidden.

  • You can use the Send Using Email command to automatically create an email message with the MindManager Viewer file as an attachment.

  1. Do one of the following:

  • Click the File tab, click Export, click Create Viewer (PDF), or click Create Viewer (SWF).

  • Click File, Save As, and in the Save as type list, choose MindManager Viewer Maps - PDF (*.pdf) or MindManager Viewer Maps - SWF (*.swf)

    The PDF format file requires Adobe Reader to view. If you use another PDF viewer, it must support PDF's with embedded Flash content.
    The SWF format file requires a browser with a Flash plugin or another application that can display Flash files.

    • If you do not see these options, check to see that you have the corresponding add-in installed and enabled.

  2. Choose the location for the exported file, and enter its name.

  3. Notes:
    The PDF format file requires Adobe Reader to view. If you use another PDF viewer, it must support PDF's with embedded Flash content.

    MindManager Viewer maps cannot be edited.

Top of Page

Export the map as an image file

MindManager can export maps to various graphics formats:

BMP GIF JPEG PNG WMF EMF

This command exports the entire map. If you only want an image of a part of the map you can copy topics then paste them as a bitmap in the target application.

  1. Click the File tab, click Export, and then click Export as Image.

  2. In the Save As Type list, click the image format you want to export.

  3. Choose a folder, enter the File name, then click Save.

Mindjet Catalyst
You can save the image to a workspace by clicking Save in Mindjet Catalyst, then selecting a workspace.

  4. An option dialog is shown where you can define the color resolution, transparency, and size for bitmap files.

Copy map or topics as a bitmap

In many applications you can paste your map, or selected topics, as a bitmap image:

  1. In MindManager, select the central topic (copies the whole map) or the topics you want to copy, and then press CTRL+C.

  2. Switch to the target application, then use the Paste Special command to paste the map or topics as a bitmap.

Top of Page

Pack and Go

The Pack and Go command is used to add maps, and optionally, linked documents to a ZIP file. A Wizard guides you through the steps to package the maps. You can use this command to package a single map and its linked documents in Map View or for multiple maps in Linked Maps View. This makes it easy to move the map to a different location (for example, to a central location on your intranet, or to a different system if you are doing a presentation on a different computer).

These same steps are used to create an archive when using the Send feature to email a map or maps.

Package maps and documents

  1. Click the File tab, click Export, and then click Pack and Go.

  2. In the Linked Maps View, click the Pack and Go command.

  2. The Pack and Go wizard starts.

  • On the first screen you can choose which files to add to the ZIP archive.

  • If you do not include the linked documents, the hyperlinks remain in the map, but do not function. Only the first level of linked maps is included - this means that if the main map links to a child map, the child map is included, but any maps that the child map links to are not.

  • On the second screen you enter the path and filename for the ZIP file. You can also add a comment to display when the files are unpacked form the archive.

  • On the third screen you have the option to enable password protection for the archive, and enter a password. Click finish to start the packaging process.

  3. When the packaging is complete, a message appears, and you can open the archive, open the target folder or close the wizard.

  4. If the packaged map includes hyperlinks to maps or documents and you include these in the archive, the links will not function unless you first extract the files from the archive.

Top of Page

Export as Web pages

  1. Click the File tab, click Export, and then click Export as Web Pages. The Save as Web Pages dialog appears and shows you a preview of a generic page using the current style.

  2. If you do not see Export as Web Pages on the Export tab, you need to enable the Save as Web Pages add-in in MindManager.

  2. Optional Click Select Template to choose a different look and feel for your pages.

  3. Optional Click Customize to change the options for the export.

  4. Optional Choose an Export folder for your html files. Click Delete Folder if you want to remove an older version of this folder (e.g. from a previous export).

  5. Click Save.

The pages will be exported and you can display them immediately in your browser by clicking Open.

  • In the Linked Maps View, you can quickly apply a new web template to the currently selected maps. Just select the maps, in the Assign group, click Web Template, select the template, and then click OK. Then, when you save the maps as web pages, they will automatically use the new template.

If you want to customize the output, MindManager offers an interface to many of the design parameters that are used by each template, for example you can enter your user info (email address, web site, etc.), include headers and footers, edit the navigation labels, and more.

For even further customization, you can edit the files that make up the template directly. Depending on what you want to change, this may require knowledge of the use of cascading style sheets (CSS) and HTML, and familiarity with MindManager macro files.

The Web page export information is saved with the map when it is saved. You can also save the customized web template for re-use on other maps.

  • Use the Save As command to create a simple outline in html format.

Customize Web export ▼

The Customize command in the Save as Web Pages dialog lets you modify design parameters that are associated with the template.

You can customize the navigation depth, pagination (topic depth on the pages) and standard content used for the exported pages on the fly. The set of parameters that you can change is determined by the web template layout and content. The Mindjet templates offer about 30 settings to influence the major look and feel of the web pages. You can usually get the result you want by modifying these options.

The Pagination and Navigation settings let you choose the navigation depth and pagination to use with the current template. These options depend on the template layout. For some templates, these options do not apply or may be mutually dependent.

  • The Pagination refers to how the map is divided, by topic levels, into individual Web pages. This can range from all content appearing on a single page, to using a separate page for each topic down to a certain level, to using a separate page for every map topic.

  • Navigation Depth refers to how detailed the navigation outline is.

The Advanced Settings tab gives you access to the design parameters used by the template. These will vary depending on the template you've chosen. Information for each parameter is shown at the bottom of the dialog when you select a parameter, explaining its purpose and use.

  • If you want to save these changes in a new template file so it is available to use on other maps, use the Template Organizer's Add New Web Template option.

The Editing Templates tab lets you achieve further customization by editing the files that make up the web template directly. The web export is almost completely defined by external macros and template files, making this modifiable and extensible by the advanced user or third-parties. Each template consists of a set of CSS style sheets, HTML templates and MindManager macros. If you are familiar with modifying these types of files you can edit them to fit your needs. Click the Open Web Template Folder button to see the folder containing the files.

Since the export templates all use CSS (Cascading Style Sheet) technology, many of the features of an export can be "tweaked” by CSS-savvy users simply by editing the CSS file(s) in the template (or the final generated output). And minor modifications can be made to the HTML template files without having to touch the macros.

Top of Page

See also:

Use Map View

Use Outline View

Collapse and expand topics

Filter topics

Create a simple outline

Work with Microsoft PowerPoint

Work with Microsoft Project

Work with Microsoft Word

Organize and modify Web templates


Create a simple outline

MindManager can export your map to a simple outline in HTML or text format .

Export a map as a simple outline

  1. Click the File tab, and then click Save As.

  2. In the Save As dialog choose the format you want to export from the Save as type list: Outlines - Plain text or Outlines - Web Page.

  3. Choose folder, enter the File name, then click Save.

Mindjet Catalyst
You can save the file to a workspace by clicking Save in Mindjet Catalyst, and then selecting a workspace.

  • For a more sophisticated outline export, you can use the Microsoft Word export feature, or export your map as web pages.

See also:

Export maps

Work with Microsoft Word


Developer Features topics

Home > Mapping with MindManager > Developer Features

Developer Features

Help topics

Use the Map Templates Organizer

Use the Map Styles Organizer

Use the Marker Lists Organizer

Use the Web Templates Organizer

Create and organize Macros

Create Custom Properties

Use Database data


Use the Map Templates Organizer

You must have the View - Developer Ribbon Tab option enabled to use this feature.

A Map Template is, basically, a map that contains some pre-defined content. Map templates can give you a jump-start on creating frequently-used maps and can provide consistency in content and structure.

MindManager comes with a set of Map Templates to help you create maps quickly. One special template, called New Blank Map, is used by default each time you create a new, blank map, or you can choose to begin a map with another template. See Create a new map for more information on creating a map from a template.

A subset of templates appears in the New Map dialog. To see the entire collection of templates, you use the Template Organizer.

What do you want to do?

  • Use the Organizer
  • Modify an existing Map Template
  • Create a new Map Template from scratch
  • Add a Map Template to the Organizer from a file (*.mmat)

Use the Organizer

You can view and manage your entire collection of Map Templates in the Template Organizer:

  • On the Developer tab, in the Templates group, click Map Templates.

Collections and folders

The template list shows all the available collections and the templates they contain. To further organize your templates, you may create folders within the collections, and move templates between the folders.

To create a new folder:

  1. On the Template Organizer Map Templates tab, click the collection where you want to add the folder.

  2. Under Folder commands click New.

  3. Enter the name for the new folder.

  4. Under Folder commands, the Delete and Rename commands in this group apply to entire folders. If you delete a folder, all the templates it contains will also be deleted.

To reorganize templates:

  • Move templates by dragging to a new folder or collection.

  • To modify, duplicate, delete or rename a template, click its name and then use the commands under Template commands.

  • The Template command Delete removes the template from the Organizer and deletes it from disk.

Top of Page

Modify an existing template from the Organizer

  1. On the Developer tab, in the Templates group, click Map Templates to open the Template Organizer.

  2. On the Template Organizer Map Templates tab, click the template you want to modify. (The default template used for new maps is called New Blank Map.)

  3. If you want to modify a copy of the template and keep the original, under Template Commands, click Duplicate to create a copy, then select the copy you just created.

  3. Click Modify.

  4. Make changes to the Map Template as desired, using the normal map editing commands.

  5. Map Templates also contain their own style information. When you use a Map Template as the basis for a new map, the style of the new map comes from the template. You can modify these style settings just as you would for any map.

  6. To change the template's description, click the File tab, click Info, and then click Properties. On the Summary tab, enter a description in the Comments field.

  7. To save the modified template, on the Quick Access Toolbar, click Save

    • Press CTRL+S.

  8. See Create and modify Map Templates for how to modify a Map Template that does not appear in the Organizer.

Mindjet Catalyst - Map Templates stored in workspaces can be edited in the same manner as other workspace files.

Top of Page

Create and save a new Map Template in the Organizer

  • First, create a map with the content you want to include in the template.

  • To include a description in the template, click the File tab, click Info, and then click Properties. On the Summary tab, and enter a description in the Comments field.

Save the template in the organizer

You can save a new template so that it automatically appears in the Organizer using commands there:

  1. On the Developer tab, in the Templates group, click Map Templates.

  2. On the Organizer's Map Templates tab click Add New Map Template, and then click From Current Map.

  3. The template is automatically saved using the current map name. If you want to change this, under Template Commands click Rename and enter a new name.

  4. To save a template in a different location, use the File tab's Save &Send, Change File Type command. If you use the Organizer to save the template it is automatically saved in the default template location and is also available again from the Organizer. Using the File tab commands lets you save the template file in a different location, but it does not add the template to the Organizer.

Top of Page

Add a Map Template to the Organizer from a file (*.mmat)

You can add a template to the organizer from a template file (*.mmat). This may be a file that you have received from a colleague, or a standard template that's been designed for use on all corporate maps, or just for a particular project. Adding it to the organizer makes it easier to locate and use.

Mindjet Catalyst - To add a template to the Organizer from a workspace you must first Save a copy of the template locally.

  1. On the Developer tab, in the Templates group, click Map Templates.

  2. In the list of templates, click the folder where you want to add the new template.

  3. Click Add New Map Template, and then click From Existing Template. Navigate to the template file in the dialog box, and then click Open.

  4. Once the template is added to the list, you can rename it by clicking Rename under Template Commands.

  5. You can use the Template Organizer to further manage your templates by grouping them into collections.

Top of Page

See also:

Create a new map

Create and modify Map Templates


Use the Map Styles Organizer

You must have the View - Developer Ribbon Tab option enabled to use this feature.

Map Style files (*.mmas files) contain Map Styles that you can re-use by applying them to other maps. This makes it easy to standardize the formatting of maps for your project, department, or company. MindManager comes with a good variety of styles. In addition, you can create a new Map Style by saving the automatic style settings from the current map to a file. You can modify an existing Map Style directly.

  • You can create standard Map Styles and distribute them to other users to keep map formatting consistent. Users can add these styles to the New map dialog in their own copy of MindManager, and apply them to their own maps.

You can use the Template Organizer's Map Style tab to manage your Map Styles.

What do you want to do?

  • Use the Organizer
  • Create or add new Map Styles from the Organizer
  • Modify a Map Style from the Organizer

Use the Organizer

  • On the Developer tab, in the Templates group, click Map Styles.

Collections and folders

The list shows all the available collections and the Map Styles they contain. You can add or remove entire collections from the Organizer using the Package folders option. To further organize your styles, you may create folders within the collections.

  • Click the commands under Folder Commands to create a new folder, rename a folder, or delete a folder.

  • Delete and Rename apply to entire folders. If you delete a folder, all the templates it contains will also be deleted.

Reorganize Map Styles

  • Move styles by dragging to a new folder or collection.

  • To modify, duplicate, delete or rename a style, select it in the list, and then use the Template Commands.

Manage Map Styles

  • Right-click on the style preview, then click Rename, Modify, or Delete.

  • The Template command Delete removes the Style from the Organizer and deletes it from disk.

  • You cannot Rename, Modify, or Delete the Map Style Default .

Top of Page

Create or add new Map Styles from the Organizer

You can add Map Styles in the Organizer for re-use on other maps. You can add:

  • A "blank" Map Style that uses the system defaults and contains no additional formatting. This is a good way to start from scratch to create a new style. You can go on to modify this style and save it for re-use.

  • A new Map Style that uses the automatic style settings of the current map. Use this option if you modified the current Map Style and want to save it as a separate Map Style for re-use on other maps.

  • A style from a style file. This may be a file that you have received from a colleague, or a standard style that's been designed for use on all corporate maps or just for a particular project. Adding it to the organizer makes it easier to locate and use.

Add a new style to the Organizer

  1. On the Developer tab, in the Templates group, click Map Styles.

  2. Select a folder where you want to add the new style. (You can always drag it to a different folder later.)

  3. Click Add New Map Style.

  4. Then click on:

  • New Blank Style to add a style that uses the system defaults for all formatting.

  • From Style of Current Map to save the style settings from the current map as a discreet style and add it to the organizer list.

  • From Existing Style to add a style from a file to the organizer. Choose the style file from the dialog that appears.

  5. Once the style is added to the list, you can rename it by clicking Rename under Template commands.

  6. You can also create a style from the current map without using the Organizer.

Top of Page

Modify a Map Style from the Organizer

  1. On the Developer tab, in the Templates group, click Map Styles.

  2. In the Template Organizer, on the Map Styles tab, select the style you want to edit.

  3. If you want to keep the original style you can modify a copy of it: select Duplicate and give the style a new name.

  4. Click Modify.

  5. Use the Modify Style view to set the new automatic formatting options.

  6. See Modify an existing Map Style for information on how to modify a style that does not appear in the Organizer.

Mindjet Catalyst
Styles stored in workspaces can be edited in the same manner as other workspace files, but you must save the style locally to apply it.

Top of Page

See also:

Use Map styles

Create and modify Map Styles

Use Modify Style view


Use the Marker Lists Organizer

You must have the View - Developer Ribbon Tab option enabled to use this feature.

The Template Organizer Marker Lists tab shows a selection of existing map marker lists. Here you can browse through the lists and choose one to use on the current map. If you are working on a map, and you want to use the same set of markers on another map, you can save the current markers list for re-use. You can also duplicate, delete, or rename lists, add comments, and organize them into folders for easier reference.

Each map contains a marker list and begins with the default list from the template that is used to create the map.

What do you want to do?

  • Choose a marker list for the current map
  • Save the current markers list for re-use
  • Manage map marker lists

Choose a marker list for the current map

  1. On the Developer tab, in the Templates group, click Marker Lists.
    The Template Organizer's     Marker Lists tab left side shows the map marker list names and their folders. The right side shows a preview of the selected list's contents.

  2. Click the name of the list you want to use, and then click Apply. If you don't see a list with all the markers you want to use, choose the list that best meets your needs. You can customize it (add and remove markers, reorganize groups) in the Markers pane, and save it for later re-use.

  3. In Linked Maps View, you can apply a new marker list to some or all of the maps. Select the maps, and on the Linked Maps tab, in the Assign group, click Markers. Then, select the marker list in the dialog and click Apply.

Top of Page

Save the current markers list for re-use

You can save the current set of map markers in a markers list file .mmms that can be applied to other maps.

  1. On the Developer tab, in the Templates group, click Marker Lists.
    The Template Organizer's     Marker Lists tab left side shows the map marker list names and their folders. The right side shows a preview of its contents.

  2. If you want to add the new markers list to a specific folder, select it in the folder listing, or use the Folder commands to create a new folder.

  3. At the top of the tree listing, click Add New Marker List, and then click From Current Map

  4. You can save the map marker list in more than one folder, if desired.

Top of Page

Manage lists

Rename a markers list

You can rename or add a comment to any existing Markers list.

  1. In the organizer, click on the list name.

  2. Under List commands, click Rename.

  3. Enter the new name for the list.

Add or modify the comment for a list

  1. In the organizer, click on the list name.

  2. Click Modify.

  3. Enter your comment for the list (for example, its intended use, specific project, date created).

Organize lists

  • The Folder commands let you add a New folder, Delete a folder or Rename a folder.

  • If you delete a folder you will also delete all the marker lists it contains - all are deleted from disk.

  • Drag and drop lists between folders to organize them.

  • The Template command Duplicate creates a copy of the list (Copy of...) in case you want to add it to more than one folder, or modify it without changing the original.

  • The Template command Delete removes the marker list from the Organizer and deletes it from disk.

Top of Page

See also:

Markers

Manage markers


Use the Web Templates Organizer

You must have the View - Developer Ribbon Tab option enabled to use this feature.

The Template Organizer's Web Templates tab lets you organize your templates into folders, and add new templates to the list. It also lets you rename, delete, or modify existing templates. Note that the templates themselves are folders that contain all the files required to format the Web pages. Each Web template folder appears as a single entry in the template list, and uses a special template icon to identify it.

If you have modified the export settings for the current map, you can save these changes for re-use by creating a new Web template file.

What do you want to do?

  • Save the current Web export settings in a new template

  • Add a Web template to the Organizer

  • Organize the templates list

  • Modify Web templates

Save the current Web export settings in a new template

  1. On the Developer tab, in the Templates group, click Web Templates.

  2. Click Add New Web Template, then click From Web Format of Current Map.

The template will be created, using the name of the current map. You can Rename it if you desire.

Top of Page

Add a Web template to the Organizer

If you receive a customized MindManager Web template from a third party or from another user (for example, a standard template used for your company's Web pages) you can add it to the Template Organizer.

  1. On the Developer tab, in the Templates group, click Web Templates

  2. Click Add New Web Template, and then click From Existing Web Template.

  3. Navigate to the template folder and click OK.

The template will be added to the Organizer's template list.

Top of Page

Organize the templates list

If your template collection becomes large, you may want to organize the templates into parent folders.

  • Use the Folder commands to create new folders, rename existing folders, or delete a folder.

  • If you delete a folder, the folder and all the templates it contains will be deleted from disk.

  • Drag and drop templates between folders to re-organize them.

Top of Page

Modify Web templates

Each template consists of a set of CSS style sheets, HTML templates and MindManager macros that can be modified by the advanced user or third-parties. If you are familiar with modifying these types of files you can edit them to fit your needs.

If you want to modify an existing template, its a good idea to make a copy of it first and customize the new version.

Modify an existing template

  1. On the Developer tab, in the Templates group, click Web Templates

  2. Select a template in the list, and then click Duplicate.

  3. The template appears as "Copy of....", but you can Rename it.

  4. Click Modify, then click Open Web Template Folder button to see the folder containing the files used by the template. (This screen also contains links to Supplemental Tools for editing the template files and the MindManager Web Export Technical Manual.)

Since the export templates all use CSS (Cascading Style Sheet) technology, many of the features of an export (fonts, colors etc.) can be adjusted by CSS-savvy users simply by editing the CSS file(s) in the template (or the final generated output). Minor modifications can be made to the HTML template files without editing the macros.

See also:

Export maps


Create and organize Macros

You must have the View - Developer Ribbon Tab option enabled to use this feature.

Additional capabilities can be added to MindManager through the use of MindManager Macros. Macros differ from add-ins in that they are not separate applications: they are a set of commands that direct MindManager to perform certain actions. Macros, like add-ins can be provided by Mindjet or third-party vendors, but they can also be created using the Macro editor provided with MindManager.

To add, delete, and modify macros on the Developer tab, click the Macro arrow, then click Organize Macros.

Use the Macro editor

  • On the Developer tab, click Macro, then click Macro Editor.

The editor comes with its own Help file SBE6_000.chm, that is installed in top level of the MindManager installation folder. Double-click this file to see the Help.


Create Custom Properties

You must have the View - Developer Ribbon Tab option enabled to use this feature.

One way to include data in a map is by adding custom properties sets to your topics. A custom properties set is an object included within a topic that contains a list of property names and their values. You can create and re-use custom properties sets to standardize the entry of data for topics of a specific type. For example you could create a custom properties set with fields for standard employee data such as department, manager, title, employee number, etc.

Within the set, you can classify some or all of the properties as Basic Properties. You can choose to view only Basic properties or all the properties.

What do you want to do?

  • Create a custom properties set
  • Enter data for custom properties
  • View and modify custom properties

Create a custom properties set

Creating a custom properties set involves two steps:

  1. Define a list of properties of various data types.
    At this point, you have a list of properties without values ready for data entry. If you'd like to use this list of properties for other topics you can duplicate it by copying the topic or by creating a Map Part.

  2. Edit the custom properties to populate the fields with data specific to this topic.

Once the custom properties set has been created you can choose to show or hide it, and if its no longer needed, you can remove it from the topic.

Define the list of properties

  1. Select a topic.

  2. On the Developer tab, in the Tools group, click Custom Properties.

  3. In the Define Custom Properties dialog click New. The placeholder "Property" appears in the properties list

  4. Enter a Name for the property.

  5. Choose its data Type and options. The data type and options you choose will determine how the property's data is displayed and what type of data entry field is used.

  6. The Basic Property checkbox determines whether this data is shown in the custom properties Basic Properties view. If cleared, the property is only shown when you view All Properties.

  6. Repeat steps 3 through 5 to add more properties.

  7. When you have finished adding properties, click OK to exit the dialog.

  8. If you want to re-use this set of properties for other topics, you can duplicate this topic before entering the data. You can either copy the topic or, if you plan to use it frequently, create a Map Part from it.

Top of Page

Enter data for custom properties

  1. Select the topic, then do one of the following:

  • Right-click the custom properties topic icon [image], then click Edit Custom Properties.

  • Double-click the custom properties set.

    • Press F2.

  2. Enter the data for the properties. The data entry is controlled by the data format and options.

  3. To see more properties, you can enlarge the Custom Properties window by dragging the right and bottom margins.

  3. When you are finished entering the data click OK.

Top of Page

View and modify custom properties

Show or hide the custom properties

  • Click the show [image] or hide [image] button on the topic

Show only basic properties or all properties

  • Right-click the Custom Properties topic icon [image] , then click Show Basic Properties or Show All Properties.

Modify the list of custom properties

  • Right-click the Custom Properties topic icon [image] , then click Define Properties.

Remove the custom properties from the topic

  • Right-click the Custom Properties topic icon [image] , then click Remove Custom Properties from Topic.

Top of Page

See also:

Use map parts


Use database data

You must have the View - Developer Ribbon Tab option enabled to use this feature.

MindManager lets you create connections to databases so you can include their data in MindManager maps. This is a "live" connection that features two-way update capability - that is, the data can be edited in its native application or from within MindManager Using database content in your map involves three steps:

Step 1: create a connection to a database.

You can connect to a variety of database types and save the connection information in a special file for re-use on a different computer.

Step 2 (optional): configure the database connection

Using a special connection configuration map, you can specify visible data, which data is used for topic text, and relationships between different tables.

Step 3: run a query and add the results to the map

To add information to your map, you run a query on the database to find matching data. Using the Databases task pane, you specify the database, and which table to search, and whether to filter the results. The results appear in the pane, and you can add the results to the map (either all results or only selected results).

In your map, the results appear as a special database topic. The query results are dynamic; you can refresh the database topic to see the latest information available in the database.

Database functions are available on the Developer tab, and from the Databases task pane. Neither of these are visible by default.

  • To see the Developer tab, use the MindManager View options.

  • If you do not see the Databases button on the Developer tab, check to see that you have the corresponding add-in installed and enabled.

  • To see the Databases task pane tab, use the MindManager Databases options.

What do you want to do?

  • Add or import a database connection
  • Configure a connection
  • Troubleshoot a connection
  • Run a query
  • View and edit database topics
  • Manage database connections

Add or import a database connection

A database connection links MindManager to a data source (database or folder of CSV files). This allows you to browse the data source and add content to your maps.

You can connect to the following database types:

  • Microsoft Access

  • Microsoft Excel

  • Microsoft SQL server

  • MySQL server

  • Comma separated Values (a folder of CSV files in which every file is treated as a table)

You can create connections to multiple databases.

Add a database connection

  1. Do one of the following:

    • On the Developer tab, click the Databases arrow, and then click Add Database Connection.

    • From the Databases task pane, click [image] Add Connection.

  2. Enter the name for the connection, and choose the Type of database you are connecting to.

  3. Click Select to browse to the database location (Folder, File, or Server name).

  4. For Microsoft SQL or MySQL databases, you must also enter your Username and Password, and a Database name.

  5. Click Test to verify that MindManager can connect to the database.

If you are notified that MindManager could not connect to the database, consult connection troubleshooting.

Connections can be further configured to specify visibility of, and relations among, the data source tables and fields.

The connection information is saved on your computer, and can be exported and imported for re-use. You can manage your connections by editing, duplicating, or deleting them.

Import connections

You can import the information for database connections from a file exported by MindManager:

  • To use the connections with MindManager on a different system

  • If you have received a map that contains database topics from another user, and you want to update or edit the data

  • To use a Mindjet Catalyst workspace map that contains database topics, and you want to update or edit the data.

To import connections from a file:

  1. On the Developer tab, click Databases, and then click Manage Database Connections

  2. Click Import Database Connection.

  3. Select the file you want to import connections from, and then click Open.

  4. The imported connections will appear in your list.

  5. To verify a connection, select it in the list, click Edit, and then click Test . See Troubleshoot a connection if the connection is not successful.

  6. A username and password is not included in exported SQL connection files. You must edit the imported connection to enter this information before you can use the connection.

Top of Page

Configure a database connection

Configuring a MindManager database connection is an optional step that lets you set the visibility of database fields and tables, and create relations between database tables for the connection. If you do not configure the connection, you will be prompted for the necessary information when you add a database topic to your map that uses this connection.

When you choose a connection to configure, you'll see the database Configuration View, with the database structure of the selected connection shown in map form, and a document bar with commands for setting field and table visibility, and for creating relations between data. You'll also see any configuration information for this connection that you have already saved.

Database configuration view

To see the configuration view:

  • On the Developer tab, click Databases, and then click Configure Database Connection.

  • From the Databases task pane click [image] Configure Connection.

The configuration view shows the database structure as a map:

The central topic is the connection name.

Main topics represent tables in the database.

Subtopics represent fields within each table.

Configuration commands

The document bar at the top of this view lets you specify the visibility of, and relations among, tables and fields within the database.

Visibility options

The visibility options determine which tables you can select when you run a query, and which fields will be visible in the database topics you add to your map from the query results. On the configuration map, topics display markers to indicate their status.

  • Select a field (subtopic) or table topic (main topic) in the map, and choose any of the following options:

Topic type | Option | Result when enabled | Marker
field (subtopic) | Show field in topic text | The field appears within the default topic text in the database topics on the map |
field (subtopic) | Show field in custom properties | The field is visible as a basic property in database topics. |
table (main topic) | Hide table | Hides the table so it doesn't appear in the in the Databases task pane list of tables for this connection. |

Creating relations

You can create relations within this view that point from data in one table to related data in a second table. When you add a database topic to your map from a query of the first table, you can chose to display its related data from the second table as subtopics by selecting the relation .

For example, you could set up a relation from the Customers table CustomerID field to the Orders table CustomerID field.
Then, when you add data for a customer from the Customers table to your map, you can choose to display the related data, in this case the Orders for that customer. MindManager finds all the records in the Orders table with a matching CustomerID, and displays these as subtopics.

You create a relation between two fields in different tables on the configuration map. You can set up multiple relations within the connection.

  1. Select two topics (CTRL+click to select the second topic), and then click Create Relation on the Configuration View document bar.

  2. The relation is assigned a default name. To change the name, click the callout and enter the new name.

  • The direction of the relation is defined by the order in which you select the topics: it points from the first topic to the second. To create a relation in two directions, you must create two separate relations.

Save the configuration options

Once you have set the configuration options, click Apply in the document bar to save the settings to the connection. You can now use these settings when you run a query.

Top of Page

Troubleshoot a connection

If you receive a message that MindManager could not connect to the database you need to verify the connection information.

When adding a new database connection:

Check that you have specified the correct information as follows:

Type
For Access and Excel databases, make sure you choose the version of Access or Excel that was used to create the database.

Location
For Access, Excel and CSV databases you should be able to browse to the location by clicking the Select button.
For SQL databases, MindManager will attempt to verify that the url you entered is correct.

Username, Password (for SQL databases)
Be sure that your username and password are spelled correctly and don't contain extra spaces within the text or as trailing spaces. Use proper capitalization if your system is case-sensitive.

Database (for SQL databases)
MindManager shows the list of databases it finds on the server. You should choose from the list of databases shown.

When using an imported connection:

If you import a connection file but cannot connect to the database, you need to correct the connection information.

  • A username and password is not included in exported SQL connection files. You must edit the connection to enter this information before you can use the connection.

  1. On the Developer tab, click the Databases arrow, and then click Manage Database Connections.

  2. Select the problem connection in the list, and then click Edit.

  3. Change the information as needed (see the hints above for new connections).

  4. Click Test to verify the connection.

If you still cannot connect to the database, consult the Knowledge Base in the Support area at Mindjet.com for more information.

Top of Page

Run a database query

The Databases task pane lets you browse or search a database (run a query), select a set of records from the results, and then add the selected data to your map as database topics.

  1. On the Developer tab, click Databases, and then click Browse Connected Databases.

  2. In the Databases task pane, choose a connection in the Select a database connection list.

    • If you have not set up any connections, or if you want to connect to a different database, click [image] to add a connection.

    • If you want to configure the connection you've selected, click [image] .

  3. Choose a table to browse or search in the Select a database table list. You can hide tables in this list in the configuration.

  4. All the records in the table now appear in the Results pane.

    • To choose the columns to display in the Results, click [image] .

    • To search for records with matching text, type it in the Enter text to find field. Matching records appear in the Results pane.

    • To further refine the Results, enter text in the Filter field. You can enter multiple terms in this field, separated by spaces. The Results will now be reduced to records that contain at least one of the filter terms in any of their fields. To remove the filter, click [image] .

Add data to your map

You can choose to add all of the data in the Results pane to your map, or only selected records.

  1. If you only want to add selected records, select them in the Results. (CTRL+click to select additional records).

  2. Then, do one of the following:

    • Drag the records from the task pane onto the map.

    • Click Add to Map at the bottom of the pane, and choose which records to add, and where to add them.

If you have configured the connection to specify which fields to include in the topic text, and which fields to show as basic properties, these settings are used to display the topic data. Otherwise, the topics show the fields you have chosen as visible in the Databases pane.

You can change which fields are used for the topic text and basic properties.

Top of Page

View and edit database topics

You create a database topic on your map by running a query, and then choosing data to add to the map from the records listed as Results in the Databases task pane .

A database topic displays some topic text and beneath it, the data in the record as a list of topic properties.

If you have configured the connection to specify which fields to include in the topic text, and which fields to show as properties, these settings are used to display the topic data. Otherwise, the topics show the fields you have chosen to show in the Database task pane.

  • You can edit the topic text without affecting the data, but your changes will be lost if you refresh the topic.

The topic contains all the data in the record as its properties. By default only the properties you choose to display are shown, but you can choose to show all the properties.

Default topic text and visible properties

You can change which data fields in this table are displayed as topic text and basic properties: for the current topic only, for the entire map, or for every map created using this connection.

  1. Right click the topic's database topic icon [image] .

  2. Click Configure Visible Fields.

  3. Specify the visible fields:

    • In the Topic Text field, enter the names of the fields you want to display as the database topic's text. Enclose the field names in [ ].

    • In the Properties list, check the fields you want to display as Basic Properties on the database topic.

  4. Then:

    • To save these settings so that they will always be used by this connection, select Save in configuration.

    • To use these settings for all topics on the current map, select Change for all instances.

    • Don't select either option if you only want the settings to apply to the current topic.

  5. Click OK.

To show all the data fields for the current topic:

  1. Right click the topic's database topic icon [image] .

  2. Click Show All Properties.

  3. You may need to re-size the data area to see all the data.

Show, hide, and refresh data

  • To hide or show the data, on the database topic, click [image] (hide), or [image] (show).

  • To refresh the data, on the database topic, click [image].

Add related data

Relations between fields in tables are created in configuration view. If a topic has related data it will display a relation icon [image] at bottom-right.

To add the related data to the map:

  1. Click the icon [image] and then choose the table you want to use.

  2. The related data displays as a subtopic of the current topic. The first topic represents the Relation Query, and its subtopics represent the query results.

  3. To modify the number of results shown in the relation, right-click the Relation Query topic's database topic icon [image] and click Edit Relation Query. You can specify the start record and the number of results to return. (The default number of results is set in the Databases Options.)

Edit data

Each database topic has a dynamic two-way link to the database. If you edit the topic data, changes are sent back to the database.

  • In order to edit the data, you must have permission to write to the database.

  • Double-click the database topic's data area, and edit the data. Changes you make are automatically saved back to the database.

  • If you change data that is used as the default topic text, you need to refresh [image] the topic.

Disconnect a topic from the database

If you have a database topic whose data you want to retain, you can disconnect it from the database to prevent the data from being updated on refresh, and display it as a static data topic. Or, you can convert it to a normal topic, with the data displayed as subtopics. In either case, the topic is no longer connected to the database.

To create a static data topic:

  1. Right click the topic's database topic icon [image] .

  2. Click Disconnect from Data Source.

  3. The data is retained, and the topic becomes a static topic.

If you prefer, you can display the topic's data as subtopics:

  1. Right click the topic's database topic icon [image] .

  2. Click Convert to Normal Topic.

  3. Each data field becomes a subtopic of the current topic.

Top of Page

Manage database connections

You manage database connections from the Databases Options dialog.

  • On the Developer tab, click Databases, and then click Manage Database Connections

You can edit an existing connection to change or correct its information, duplicate a connection to re-use its information for a new connection, or delete a connection that is no longer needed.

You can also export connection information to an .xml file for re-use, and import connection information from a file exported by you or by another user .

Edit a connection

  1. On the Developer tab, click Databases, and then click Manage Database Connections

  2. Select the connection to modify in the list, and then click Edit.

  3. Modify the connection information, and then click Test to verify it. See Troubleshoot a connection if the connection is not successful.

  4. Click OK.

Duplicate a connection

  1. On the Developer tab, click Databases, and then click Manage Database Connections

  2. Select the connection to duplicate in the list, and then click Duplicate.

A duplicate connection is created in the list. You can edit it to change its name and information.

Delete a connection

  1. On the Developer tab, click Databases, and then click Manage Database Connections

  2. Select the connection to remove from the list, and then click Delete.

Export connections

You can export the information for database connections you have created to a file for re-use in order to make the connections available:

  • When you use MindManager on a different system

  • If you send a map that contains database topics to other users, to enable them to update and edit the data

  • If you add a map that contains database topics to a Mindjet Catalyst workspace, to enable other members to update and edit the data.

To export connections:

  1. On the Developer tab, click Databases, and then click Manage Database Connections

  2. Click Export Database Connection

  3. Select the connections you want to export from the lists (press CTRL and click to select multiple connections).

    • Connections on this computer shows all the database connections currently available on your system.

    • Connections in open maps shows only the connections in use.

The information for all the connections you select is saved in a single file.

  4. Click Select and choose the location to save the file, or browse to an existing file to overwrite it.

  5. Click OK.

Top of Page


Managing Creative Resources topics

Home > Mapping with MindManager > Managing Creative Resources

Managing Creative Resources

Help topics

Manage Markers

Manage Library items

Manage Map Parts

Create and modify Map Templates

Create and modify Map Styles


Manage Markers

You can manage markers in the Markers pane, which displays the list of icons, tags, and other markers that you can use on the current map.

The markers list is pre-populated with groups of markers of a single type (Task info, icons, tags, font color, fill color). Some groups are default groups (they appear in every markers list) and may be empty in some lists. Markers within each group can be mutually exclusive (only one marker from this group can be used on a topic) or not (multiple markers from this group can be used on a topic). You can change this attribute for user-defined icon groups and for tag groups.

Unnamed icons in the General Icons group and other groups display "Marker name" in gray. These disappear from the list when they are no longer used on the map, and are not included in the legend. You can name them to keep them in the list. When named, the General Icons move into the Single Icons group.

Named markers remain in the markers list whether or not they are used on the map. You can modify their meaning and content, or remove them from the list (and legend) if they are not used.

Group Definitions ▼

Group name | Default group? | Contents
Task Priorities | yes | The whole set or a subset of the standard Priority icons (1-9). Mutually exclusive.
Task Progress | yes | The whole set or a subset of standard Task Progress icons (0% to 100%) Mutually exclusive.
Resources | yes | All resources used on the map - you must rename dynamic resources (names are grayed) to keep them in the group if not used on the map. Not mutually exclusive.
{various tag groups} | no | Tags Can be set to mutually exclusive or not mutually exclusive.
{various icon groups} | no | Named icons (named by user) Can be set to mutually exclusive or not mutually exclusive.
Single Icons General Tags | yes | Named icons and tags that don't belong to any group. Not mutually exclusive.
General Icons | yes | Icons that are used on the map but have no meaning assigned (names are grayed). If you delete the marker on the map it is removed from the list. You must move these markers to another group to keep them in the list. They are not included in the legend. Not mutually exclusive.
Fill Colors | yes | A selection of fill colors, may be named or unnamed (unnamed colors disappear from the list if not used on the map and are not included in the legend). Mutually exclusive (one color per topic).
Font Colors | yes | A selection of font colors, may be named or unnamed (unnamed colors disappear from the list if not used on the map and are not included in the legend). Mutually exclusive (one color per topic).
  • The Priority, Progress, and Resources are default groups that work in conjunction with MindManager's Task info and Resource management features. When you add a marker from one of these groups to a topic the corresponding task info is also added to the topic.

This list can be customized in the Markers task pane to your specific needs. You can:

    • add new markers to the list

    • create new icon and tag groups

    • move icons and tags between groups using drag and drop

    • modify the group names, marker names, and colors used for fill and font color markers.

    • copy a marker group to a different map

  • You can save, apply, and manage entire lists of markers in the Marker Lists Organizer.

What do you want to do?

  • Open the Markers task pane
  • Add a marker on-the-fly
  • Add a marker in the Markers task pane
  • Modify a marker
  • Modify a marker group

  • Copy a marker group to a different map

Open the Markers task pane

Do one of the following:

  • On the Insert tab, click Icons or Tags, and then click Organize Markers.

  • On the Status Bar, click the Task Panes button, and then click Markers.

  • Right-click a marker on a topic, and then click Organize Markers.

You can add new markers dynamically on-the-fly right on your map, or by defining them in the Markers task pane.

Top of Page

Add a marker on-the fly

Add new icon, fill color, and font color markers dynamically

Markers are added to the list automatically when you use a new marker on your map (apply a new icon, tag, font color or fill color).
New markers are added to the markers list as follows:

Marker type | Marker group
Priority icons | Priority
Progress icons | Progress
Fill color | Fill Colors
Font color | Font Colors
Icons (except priority and % complete) | General Icons
Tags | Single Tags

Icon, fill color and font color markers are added to the list in a dynamic state (indicated by the gray label "Marker name"), and remain dynamic until you name them. If you remove all occurrences of an unnamed marker from the map, the marker also disappears from the markers list. Unnamed markers are also omitted from the legend.

  • To make General Icons permanent entries, drag them to a marker group (new or existing). You will be prompted to name the icons (assign a meaning) when you move them.

  • To make unnamed markers in other groups permanent, name them (right-click and then click Rename).

  • To add markers to a new group, create the group first in the Map Markers task pane, and then drag the markers to the new group.

Add new tags and groups dynamically

You can add both tag groups and individual tags dynamically.

  1. Select a topic.

  2. On the Insert tab, in the Markers group, click the Tags arrow.

  3. Do one of the following:

    • Click Add New Tag, and select an existing marker group or enter a new group name to create a new group. (For example Sample size).

    • Click General Tags, and then click Add New Tag.

  4. Enter the name of the tag (for example <15 grams).

  5. Click Add.

  6. You'll see the new tag added to the topic, and in the Markers pane.

  7. Repeat these steps to add more tags.

  8. Click Close when you are finished.

  9. You can also add new Resource tags by using the Resources command in the Tasks group.

Top of Page

Add a marker in the Markers task pane

Add new icons or tags

  1. In the Markers pane, right-click the group name, and then click New marker (where marker is the name of the type of marker you are adding).

  2. Enter the new marker's name. For icons, choose from the selection shown.

  3. Click Add.

  4. Repeat these steps to add more markers if desired. When you are finished click Close.

  5. You do not need to use the marker on your map to add it to the list.

Create a new marker group

  1. In the Markers pane click Add new icon group or Add new tag group*.

  2. Enter the name for the new group.

  3. Build up the group by any of these methods:

    • Right-click the group name and add a new marker to the group.

    • Drag markers from the another group into the new group. (You will need to name General icons when you move them.)

    4. You can't use the same icon in different groups.

  4. Optional Right-click the group name and select Mutually Exclusive - this means you can add only one marker from this group to any topic.

Top of Page

Modify a marker

  1. Right-click on the marker.

  2. Click Modify, Rename, or Delete.

  3. Do any of the following:

    • Enter a new name for the marker.

    • Select a new icon, fill color or font color for the marker.

  • Right-click any icon on the map and then click Edit Icon Name. Enter the new meaning for the icon in the Markers task pane.

To move a marker to a different group, drag it to the new group. You may not drag markers into mandatory groups (Task Priorities, Task Progress, Single Icons, General Icons, General Tags, Font Colors, Fill Colors).

Top of Page

Modify a marker group

You can modify the current markers list in the Markers task pane. You can:

Rename groups ▼

  1. Right-click the group name.

  2. Click Rename.

  3. Enter the new name for the group.

  4. You may not change the name of the General Icon group, but you may change the names of the markers it contains. When you name icon markers, they are automatically moved to the Single Icons group.

Make markers within groups mutually exclusive ▼

Markers within each group can be mutually exclusive (only one marker from this group can be used on a topic) or not (multiple markers from this group can be used on a topic). You can change this attribute only for user-defined icon and tag groups.

  1. In the Markers task pane, right-click the marker group name.

  2. Click Mutually exclusive.

Sort Icon and Tag groups ▼

  1. Right click the group name.

  2. Click Sort A-Z or Sort Z-A.

The group will be sorted by marker name in ascending or descending alphanumeric order.

  • You cannot sort the Priority or Progress groups.

Delete markers or marker groups from the list ▼

You can delete entire groups of markers from the list, or individual markers from any group. If the deleted marker(s) is not used on the map, it is deleted from the list. If the marker is used on the map, it is changed to an unnamed (general) marker.

  1. Right-click the group or marker name.

  2. Click Delete.

  3. You cannot delete any of the mandatory marker groups (Task Priorities, Task Progress, Resources, Single Icons, General Icons, Single Tags, Fill colors, Font colors)

If you delete an icon or tag group but have used some of its markers on the map, the "orphaned" markers will be added to the General icons or Single tags groups.

Top of Page

Copy a marker group to another map

If you want to use a marker group from your map on a different map, you can copy the group to the other map.

  • You can also copy and paste marker groups in templates.

  1. In the Markers pane, right-click the marker group name, and then click Copy.

  2. Switch to the target map, and in the Markers pane, click Paste marker group.

Pasting a marker group will not change (overwrite, move, or rename) any of the map's existing markers. In the event of a conflict (for example, if the marker already exists, but in a different group) that marker will not be included in the pasted group. If a group of the same name already exists, markers from the pasted group will be added to the existing group.

Top of Page

See also:

Markers

Task info


Manage Library items

You can use the MindManager Library task pane to organize a variety of elements that you can add to your maps like images, shapes, etc., referred to generally as items.

The panes' primary purpose is to help you keep these items organized. As a convenience, you can add any of these elements to your map directly from the task pane, but you can also add them in other ways.

You can manage the Library content by adding or renaming folders and items, moving items, and modifying them. Some items have special item-specific commands.

What do you want to do?

  • View the Library pane

  • Add, remove, or rename a folder

  • Add new items to the Library from disk

  • Use, modify, and organize items

View the Library pane

  • On the Status Bar, click Task Panes [image] , and then click Library.

The Library has categories for all the following items:

  • Icons

  • Images

  • Background Images

  • Shapes

These categories are listed at the bottom of the Library pane. Items are stored in folders by theme (e.g. Buttons). When you click on a folder in the top section, previews of the items it contains are shown in the lower half of the pane.

  • The Search field appears at the top of the Library Images pane to let you locate images by their keywords. See images for more information on using the Search option. Information on editing keywords follows below.

Top of Page

Add, remove or rename a folder

  1. Right-click on any folder.

  2. Then, do one of the following:

  • Select New Folder, and enter the new folder's name.

  • You can add content to the folder by moving or copying elements from other folders or add an item from disk.

  • Select Delete to remove the folder.

  • The folder and its contents will be removed from the Library pane and from disk.

  • Select Rename then enter the new name for the folder.

Top of Page

Add new items from disk

You can add items to any Library folder from files on disk:

  1. Right-click on the folder in the Library task pane.

  2. Click Add item (where item is the type of item you are adding).

  • Click Add Image, Add Icon, or Add Shape above the Library preview pane.

  3. Navigate to the file you want to add and click Open.

The new item appears as the last item in the lower preview window (you may need to scroll down to see it).

Top of Page

Use, modify, and organize items

You can reorganize existing items using drag and drop, and by using commands in each item's menu.

When you rest your pointer over a preview image in the lower pane you'll see an arrow for a pull-down menu. The commands are divided into groups:

Add item commands

The first command group lets you add the item to the map in one or more ways or remove it from the selected topic. You must select a topic to activate these commands.

Modify item commands

The Open in command allow you to open the item in the application associated with it on your system so you can edit it and save it (for example, in an image editor).

  • To edit a item it must be associated with an application on your system. If this application can edit the file, you can modify it. If the application can only view the file, you cannot modify it.

  1. Optional If you want to leave the original item unchanged, right-click and click Duplicate.

  2. Right-click the item, then click Open in.

  3. The application associated with the item type will start.

  4. Edit the item and save it. (Note that some applications only allow viewing. If the associated application does not allow editing, you can drag the item from the Library to another application that does.)

  5. The edited item will show in the Library when you click the folder containing it again, or right-click the Library background and click Refresh. (This refreshes the item preview.)

Organize items commands

Copy - Copies the item. You can paste it into another folder of the same item type (Right-click on the target folder, and then click Paste.) or into another application.

Duplicate - Duplicates the item in the same folder so you can modify it without changing the original. The copy will appear as the last item in the folder

Delete - Removes the item from the task pane, and from disk.

Rename - Lets you change the file name of the item.

Item type-specific commands

Item type | Command | Actions
Icons | Shortcut key | Assign a shortcut key to the icon (you can choose from CTRL+1-9)
Images | Add to Favorites | Adds the image to the Favorites folder for quick access.
 | Edit keywords | Edit the keywords used by the Library pane's Search function.
Shapes | Edit content margins | Adjust the area used for text inside any shape.

Top of Page

See also:

Markers

Images

Formatting


Manage Map Parts

The Map Parts pane shows the current available selection of Map Parts. These include both static map parts (topic templates) and Smart Map Parts with dynamic content linked to an external source.

The panes' primary purpose is to help you keep these items organized. You can manage the Map Parts Pane content by adding or renaming folders and map parts, moving the parts, and modifying them.

You can also create new Map Parts from topics on the map, or modify them to suit your needs.

What do you want to do?

  • View the Map Parts pane
  • Add, remove, or rename a folder
  • Add a new map part from disk
  • Use, modify, and organize map parts

View the Map Parts pane

Do one of the following:

  • On the Status Bar, click Task Panes [image] , then click Map Parts.

  • On the Insert tab, in the Insert Branch group, click Map Parts.

Top of Page

Add, remove, or rename a folder

  1. Right-click on any folder.

  2. Then, do one of the following:

  • Select New Folder, and enter the new folder's name.

  • You can add content to the folder by moving or copying elements from other folders or by adding an item from disk.

  • Select Delete to remove the folder. The folder and its contents will be removed from the Map Parts pane and from disk.

  • Select Rename then enter the new name for the folder.

Top of Page

Add a new map part from disk

You can add a Map Part to any Map Parts folder from a file on disk:

  1. Right-click on the folder in the Map Parts task pane.

  2. Click Add Map Part

  3. Navigate to the file you want to add and click Open.

The new map part appears as the last item in the lower preview window (you may need to scroll down to see it).

  • See Create or Modify a Map Part for information on creating static map parts.

    Please refer to the Mindjet DevZone online for more information on creating Smart Map Parts.

Top of Page

Use, modify, and organize map parts

You can reorganize existing map parts using drag and drop, and by using commands in each part's menu.

When you rest your pointer over a preview image in the lower pane you'll see an arrow for a pull-down menu. The commands are divided into groups:

Add map part command

The first command lets you add the map part to the map as a new topic. You must select a topic to activate this command.

Modify map part command

The Modify command allow you to modify the map part's formatting and content within MindManager. You cannot change the code for Smart Map Parts in this way. Please refer to the Mindjet DevZone online for more information on creating and customizing Smart Map Parts.

You can modify map parts using the same commands you use to edit a map. (You can even use this method to combine several static map parts into one part.)

When you are done, Save the map part using the Save command on the Quick Access Toolbar or in the File tab's menu. You can use the Save As command to change its name to create a new version of the part, but be sure to save the part in the same location as the original - this way it will automatically appear in the Map Parts pane.

To see the new preview of the edited map part, right-click the folder that contains it, then click Refresh.

Organize map parts commands

Copy - Copies the map part. You can paste it into another folder of the same map part type (Right-click on the target folder, and then click Paste.) or into another application.

Duplicate - Duplicates the map part in the same folder so you can modify it without changing the original. The copy will appear as the last map part in the folder

Delete - Removes the map part from the task pane, and from disk.

Rename - Lets you change the file name of the map part.

Add to Favorites - Copies the part to the Favorites folder for easy access.

Top of Page

See also:

Use Map Parts


Create and modify Map Templates

Map templates can help you get a jump-start on creating a new map, and help you standardize the content of maps that you create frequently. MindManager comes with a set of commonly-used templates that appear automatically whenever you start a new map from the File tab menu. You can modify any of these templates to better suit your needs, or create your own templates.

What do you want to do?

Create a Map Template

Modify an existing Map Template

Create a Map Template

You can save any map you create as a Template.

  1. Create a map with the content and formatting you want to use for the Template.

  2. Click the File tab, click Save & Send, click Change File Type, and then click Save as MindManager Map Template.

  3. Navigate to the location where you want to save the file, enter the File name, and then click Save.

  4. If this is a new template, you may see the Properties Summary page where you can enter comments and other information about the template. When you click OK, the template is saved.

Make a note of this location in case you want to add the Template to the New Map dialog (it will be shown whenever you create a new map), add it to the Organizer, or send it to another user.

Mindjet Catalyst
You can save a template to a workspace by clicking Save in Mindjet Catalyst, then selecting a workspace. if you save the template to a workspace, you'll continue working on the original map after you save. Any changes you make will only affect the original map and not the new template.

  • You can also create Map Templates and manage them from the Organizer.

Top of Page

Modify an existing Map Template

When you open an existing Map Template, it is displayed in Map View, where you can edit its content like any map.

  • Click Open, and in the Files of Type list select Mindjet MindManager Templates.
    Navigate to the template you want to modify, and then click Open.

The template opens in Map View, were you can edit it like any other map. When you are done editing, save the template using the steps above.

  • You can also modify Map Templates and manage them from the Organizer.

Top of Page

See also:

Create a new map

Use the Map Templates Organizer


Create and modify Map Styles

You can save the style settings for the current map to a Style file (.mmas) that you can re-use. The Style file contains the default format settings for all objects on the map. It does not contain any of the content. You can change the default style settings as you format the map.

The Map Style contains settings for:

  • Central topic, main topics and subtopics (by level)

  • Org-chart topics and their subtopics

  • Callout topics and their subtopics

  • Floating topics and their subtopics

  • Floating Org-Chart topics and their subtopics

  • Boundaries

  • Relationships

  • Map background

  • Notes (the default font)

You can apply a style to the current map at any time.

What do you want to do?

  • Create a Map Style from the current map's default style settings
  • Modify an existing Map Style

Create a Style from the current map's default style settings

You can save the current map's Style to the folder used by the organizer, or to a different location.

  1. Adjust the map's default style settings to your liking.

  2. On the File tab, click Save & Send, click Change File Type, and then click Save as MindManager Map Style.

  3. Save the file.

  • The Style you save will not appear in the Organizer unless you save it in the default location.
    Make a note of this location in case you want to apply this style to another map from the file, add it to the Organizer, or send it to another user.
  • You can also create Map Styles and manage them from the Organizer.

Mindjet Catalyst
You can use the Save & Send method to save a Style to a workspace.

Top of Page

Modify an existing Map Style

When you open an existing Map Style, it is automatically displayed in Modify Style view, where you can make changes to the style's format settings.

  • Click Open, and in the Files of Type list select Mindjet MindManager Styles.
    Navigate to the style you want to modify, and then click Open.

The style opens in a special view that lets you change the format settings of the style. See Use Modify Style view for more information on using this view. (You can also use this view to modify the style of the current map).

  • You can also modify Map Styles and manage them from the Organizer.

Top of Page

See also:

Create a new map

Use Map Styles

Use the Map Styles Organizer


Customizing MindManager topics

Home > Mapping with MindManager > Customizing MindManager

Customizing MindManager

Help topics

Customize the interface

Set options

Add-ins and transformations


Customize the interface

Quick Access Toolbar

You can customize the Quick Access toolbar by adding or removing commands and by changing its position. Adding commands give you 1-click access to frequently-used commands.

Mindjet Catalyst: the Catalyst Workspaces window has its own Quick Access toolbar that you can customize separately.

Add or remove commands

Click the arrow at the end of the Quick Access toolbar and select the commands that you want to add, clear those you want to remove.

If you don't see the command you want to add, click More Commands to see the Customize Quick Access Toolbar dialog.

  1. Under Choose commands from, select All Commands or select a tab name to see only the commands on that tab.

  2. Under Commands, select the command you want to add, then click Add.

  3. To remove a command, select it in the list on the right and click Remove.

  4. To return the toolbar to its original configuration click Reset.

  • To quickly add a command from the Ribbon to the Quick Access toolbar: right-click the command on the Ribbon, and then click Add to Quick Access Toolbar. You will only see this option for commands that can be added to the toolbar.
  • To quickly add a command form the Backstage view to the Quick Access toolbar: click the File tab, right-click on a command in the Backstage view, and then click Add to Quick Access Toolbar. You will only see this option for commands that can be added to the toolbar.

Change the order of commands

Commands appear on the Quick Access toolbar in the order shown in the list. Use the arrows to the right of the list to change the order of the commands.

Change the Quick Access Toolbar position

Do one of the following:

  • Click the arrow at the end of the Quick Access toolbar, then click Show Below the Ribbon.

  • In the Customize Quick Access Toolbar dialog check Show Below the Ribbon to change the toolbar's position.

Ribbon

You can minimize the ribbon to maximize your work area. In the minimized state, the ribbon appears when you click on a tab, but disappears again when you click on the map. Do one of the following to minimize the Ribbon:

  • Click the Minimize Ribbon arrow above the Ribbon.

  • Click the arrow at the end of the Quick Access Toolbar, and then click Minimize the Ribbon.

  • Double-click a tab on the Ribbon.

  • Press CTRL+F1.

Status Bar

You can choose which commands to show on the bottom Status Bar.

  • Right-click on the Status Bar and check or uncheck commands as desired.

Workbook tabs

You can display workbook tabs at the top or bottom of the window and turn them off or on. Do one of the following:

  • Right-click any workbook tab, then click Workbook Tabs Placement and choose the display option.

  • Click the File tab, click Options,click View, and then choose the display options.

More options

Explore the Options for even more ways to customize MindManager.


Set options

There are a wide variety of options that control the behavior of MindManager.

To see the Options dialog:

  • Click the File tab, then click Options.

Click on an options category in the table below to see more information.

General

User Information

Security

View

Notes

Add-ins

Edit

Spelling

Transformations

Visual Effects

Topic Alerts

Package Folders

Save

Review

Task Info

Databases

Other options:

Tablet PC
(displayed for Tablet PC users only)

Temporary Files
(apply to Mindjet Catalyst users only)

Mindjet Catalyst
(apply to Mindjet Catalyst users only)

SharePoint
(displayed for MindManager Explorer for SharePoint users only)


Add-ins and transformations

Add-ins

MindManager comes with a set of pre-installed add-ins that extend its functionality. These software modules add commands to the MindManager ribbon, and to the Microsoft Office applications ribbons (or menus). Additional add-ins may be provided by Mindjet or third-party vendors.

MindManager commands that come from add-ins include:

Features

Sort Topics

Integrated Browser

Imports and exports

Save as Web Pages

MPX Import

Microsoft PowerPoint Export

Microsoft Project Import and Export

Microsoft Word Export and Import

MindManager Viewer Export *

* This is an optional add-in that administrators can choose to exclude.

Map parts and Microsoft Office topics

File Explorer

Web Services

Microsoft Excel Linker and Excel Range

Microsoft Outlook topics

RSS Feeds

Developer features

Database Linker

SharePoint features **

All features on the SharePoint Ribbon tab.

** requires installation of the separate MindManager Explorer for SharePoint add-on

In MindManager, these features are automatically enabled when you install MindManager. You can see the list of installed add-ins, and disable or enable them in the MindManager Add-Ins options dialog.

Buttons added to Microsoft applications by the add-ins

In the Microsoft Office applications, the Send to Mindjet MindManager commands come from add-ins and are automatically enabled when you install MindManager.

If you are experiencing difficulties using the Microsoft Office add-ins see Troubleshooting Office add-ins.

Transformations

Transformations enable the conversion of a map to a text-based format and vice-versa. Like Add-ins, transformations add commands to the MindManager interface and appear as an integrated part of the application.

MindManager provides two transformations (accessible from the Files of type: list in the Save dialog) that convert a MindManager document into a text-based outline . You can choose Outlines - Plain Text to create a text outline of your map, or Outlines - Web Page to create an HTML outline. Additional transformations may also be provided by Mindjet and by third-party vendors.

You can enable or disable transformations in the MindManager Transformations options dialog.


MindManager Explorer for SharePoint Help topics

Home > MindManager Explorer for SharePoint

MindManager Explorer for SharePoint

Help and How-to

Help topics

What is MindManager Explorer for SharePoint?

What are SharePoint map parts?

Create SharePoint map topics

View and modify SharePoint map topics

Create, view, and edit SharePoint items

Distribute maps with SharePoint topics

SharePoint site connections and options

Get the latest Help content online

Connect to the MindManager online Help to see the latest Help content including animated tips and tutorials.


What is MindManager Explorer for SharePoint?

Home > MindManager Explorer for SharePoint > What is MindManager Explorer for SharePoint?

Applies to MindManager used with the MindManager Explorer for SharePoint add-on

MindManager Explorer for SharePoint is a new way to organize and use SharePoint data.

By itself, SharePoint does a great job of storing data, tasks, documents, and other information in a highly structured manner that aligns with your organization's structure, projects, and functions. But, operating only within the structure imposed by SharePoint is not always the most efficient way to gather and process the information you need in order to see the "big picture".

MindManager Explorer for SharePoint is an add-on for MindManager that helps you get the most out of your SharePoint data. It allows you to aggregate items from multiple SharePoint sites in a single, personalized view, by using SharePoint map parts to display collections of SharePoint items in a mind map.

When you add a SharePoint map part to your map, you choose the site (or sites) you want to use, the types of items you want to see, and specify the filter criteria for matching items. Then, the SharePoint map part searches the SharePoint site(s) for matching items, and displays the results as a set of subtopics, maintaining a live link to the source for each item. The SharePoint Dashboard features a set of pre-defined map parts that show your Calendar items, issues and tasks from one or more sites in a single click.

This allows you to innovate across projects and see relationships and other information not available along the strict boundaries imposed by SharePoint.

Using the links on the displayed results subtopics, you can edit the associated SharePoint items without leaving MindManager, using the built-in browser.

Your results are updated automatically each time you open the map or change the filter criteria, and by an automatic timed refresh while you work. You can also see updated results at any time by manually refreshing topics.

MindManager for SharePoint works with MindManager, so you get all the capabilities of a powerful mind-mapping application for organizing and visualizing all your data and ideas, from a wide variety of sources. From Office documents to web searches to brainstorming sessions, MindManager helps you make sense of it all.

  • For more information on using maps and files stored on SharePoint servers, see Use maps and files from SharePoint or Web locations.


What are SharePoint map parts?

Applies to MindManager used with the MindManager Explorer for SharePoint add-on

SharePoint map parts are smart map parts, designed to aggregate information from one or more SharePoint sites and display a topic for each item on your map. You can add these map parts to your map from the SharePoint tab on the Ribbon, or from the Map Parts Task Pane's Web Services SharePoint group. The SharePoint Dashboard Map command (on the Ribbon's SharePoint tab) creates a new map with map parts that are pre-formatted to let you see your tasks, issues, and calendar items from one or more sites in one step.

When you add the map part to your map, a wizard prompts you for the source site(s) and the criteria you want to use to filter the items. When the wizard finishes, MindManager queries the site(s) to find matching items. These are displayed as results subtopics, with a link connecting each results topic to its associated SharePoint item.

The SharePoint map parts can display the following SharePoint items:

Map part | Source | Filter by | Results grouping
Site Explorer | Site(s) and their subsites | List type (one or more) Calendar items Tasks Issues etc. | List type > List name
List Items | Site(s) and their subsites | List type (one only) List name(s) {criteria appropriate to the selected list type} | {not grouped}
Custom List Items | Site(s) and their subsites | List name(s) Custom field values | {not grouped}
Documents | Site(s) and their subsites | Document name Date Created (date or range Created by Date Modified (date or range) Modified by Checked out to | {not grouped}
Images | Site(s) and their subsites | Name Date taken (or range) Title Description Keywords File type | {not grouped}
Calendar Items | Site(s) and their subsites | Created by Start date End Date Keywords | {not grouped}
Tasks | Site(s) and their subsites | Assigned To Due (date) Priority Keywords Percent complete | {not grouped}
Issues | Site(s) and their subsites | Assigned To Due (date) Priority Keywords Status Category | {not grouped}
Content Search | Site(s) and their subsites, (optionally) all other sites on their servers | Title Text (word or phrase) | {not grouped}
Dashboard Map | Site(s) and their subsites | {filtered automatically} | My Tasks My Issues Calendar - This Week Calendar - This Month

See also:

Create SharePoint map topics

View and modify SharePoint map topics

Create, view, and edit SharePoint items

Distribute maps with SharePoint topics

SharePoint site connections and options


Create SharePoint map topics

Applies to MindManager used with the MindManager Explorer for SharePoint add-on

You can add SharePoint map parts to your map from the Ribbon's SharePoint tab, or from the Task Pane's Map Parts tab.

When you add a SharePoint map part to your map, a wizard appears automatically to help you choose one or more SharePoint sites and define a filter. You can create a Dashboard map that contains pre-defined map parts for your issues, tasks and calendar items from the site(s) you choose.

MindManager contacts the SharePoint sites you specified and uses the filter to find matching items. A subtopic is created for each SharePoint item found. These topics are linked to the SharePoint items, and are re-synced when they are refreshed.

In this topic

  • Add a SharePoint map part to your map

  • SharePoint map parts Wizards

  • Create a dashboard map

Add a SharePoint map part to your map

You can choose from the following types of map parts: Tasks, Documents, Pictures, Calendar Items, Site Explorer, Content Search, List Items and Custom List Items. See descriptions of these topic types.

  1. On the Ribbon, click the SharePoint tab.

  2. On your map, select a topic. (The SharePoint map part will become a subtopic of this topic.)

  3. On the Ribbon, click the SharePoint map part you want to add.

  4. You can also drag SharePoint map parts onto your map from the Map Parts task pane (under Web Services - SharePoint).

  4. Follow the steps in the wizard to specify the source and search criteria for the results. (You can modify the site connection info and criteria after the topic has been added to your map, if needed.)

When you have finished using the wizard, the topic appears on your map, displaying results subtopics that match the filter properties you defined. (You'll see a "Loading..." icon [image] while MindManager queries the server.)

  • If your system can't connect to the SharePoint server (due to an error in the URL or an interrupted connection) the parent topic will display an icon [image] showing that the map part is disconnected.

The results topics are synced to their associated SharePoint items, and updated whenever the topic is refreshed.

Each results topic has two icons that connect it to its associated SharePoint item: a hyperlink (shown as a browser icon, for example [image] ) and a SharePoint connection icon [image] . You can click the hyperlink icon to view and edit the item.

You can also edit and move or copy SharePoint topics within the current map, or to a different map.

Top of Page

SharePoint map parts Wizards

When you add a SharePoint map part to your map, a wizard guides you through the steps for defining the topic's filter properties including the source and filter criteria (if needed). These properties control which SharePoint items are displayed as results.

You will also use the wizards when you modify the SharePoint map part's filter properties.

First step - Select Sites

The first step in every wizard prompts you to choose one or more SharePoint site connections.

  • Select the sites (or sub-sites) in your list of available sites.

If you want to use a connection that is not listed:

  1. Enter the url for the connection. (For example: http://project_site/alpha_project/ )

  2. Click Add.

  3. MindManager will verify the site connection. If you have not already connected to the SharePoint site, you will be asked to sign in with your SharePoint credentials.

  4. You can define and manage a list of site connections using the SharePoint options.

Next steps

Most of the wizard prompts are self-explanatory, but here are some specifics for each wizard:

Site Explorer ▼

  • Select all the item types you want to include in the results.

If your site(s) contains a large volume of content, selecting multiple item types can slow the search.

List items ▼

You can select only a single list type.

MindManager then checks the site(s) and displays all lists of that type. Select which lists you want to search.

The filter criteria selections are based on the type of list you selected.

Custom List Items ▼

MindManager checks the site(s) you have selected and displays all the Custom lists on the site(s).

Select which lists you want to search. You can select more than one list.

You can choose up to 4 fields to filter by. Choose the field name, an operator, and a value for each field.

Matching items are items that meet all the filter criteria. In other words, the filter criteria are joined by "and".

Documents ▼

Enter any combination of filter criteria.

  • The Title field only searches titles. Enter one or more terms you want to search the titles for. Separate terms by commas.

  • You can specify dates when documents were created or modified.

  • You can also choose to see only documents created by or checked out to a specific person.

Pictures ▼

Choose any combination of criteria.

  • To searchfor pictures by keyword, enter the words in the keywords field, separated by commas.

Calendar Items ▼

Specify any combination of filter criteria:

Who created the item (the name or email address must be an exact match)

  • Created By – This can be you, Anyone or a user name you provide. If you provide a user name, make sure it is First Name, Last Name (John Doe) so that it can be found in SharePoint. You can also use an email address for this field, which will match the corresponding SharePoint member with the same email address.

  • Start Date – The start of the event. Select the date field and choose a date from the calendar, or select a pre-defined timeframe from the drop-down list.

  • End Date – Similar to Start Date.

  • Keyword filter – Enter a word or words to search for in all text-based fields of Calendar Items. Separate terms by commas.

Tasks ▼

Enter any combination of filter criteria.

  • Select whether to return tasks Assigned to yourself (Me), all users (Anyone) or another user identified by their name (First Name and Last Name together) or email address.

  • Note that selecting Anyone may slow down performance due to the possibility of an extremely large result set.

  • Filter tasks based on SharePoint task due date

  • Filter tasks based on SharePoint priority (SharePoint has only three priorities)

  • Filter tasks based on a word (or words) contained in the Title, Description, or any text field in the task. Separate keywords by commas.

  • Filter tasks based on the SharePoint task status field by (Any or Not Started or Completed), or select Range Between and enter the range for the SharePoint % Complete field.

Issues ▼

The Issues map part has filter criteria identical to the Tasks map part, except that it uses the "Status" field as the last criteria.

Content Search ▼

Enter any combination of filter criteria:

  • Enter a search term for the item title and choose a search type: Equals, Starts With, Like, or Doesn’t Equal.

  • Include or exclude keywords to further refine search. Separate keywords by commas, and enclose phrases in quotes.

  • The keyword search works just like the SharePoint keyword search with one exception: direct links to documents are not included in the results.

  • You can only enter terms in the Excludes field if the Includes field is not blank.

The results for this part will include matching items, as well as the lists that contain them.

For example, if you searched for "Create" using a Starts With search:

  • A matching task "Create project plan" is included in the results.

  • The list that contains this task, "Beta project tasks" is also included in the results.

  • This map part supports full-text search of the contents of documents only if it is enabled on your SharePoint server. Check with your SharePoint administrator to see which type of documents are available for content search.

Top of Page

Create a SharePoint dashboard map

The SharePoint Dashboard creates a new map with all your issues, tasks and calendar items from the site(s) you choose. You can create a new dashboard at any time, or you can save the dashboard map and have it open automatically each time you start MindManager.

You can also create multiple dashboards. For example, you could create dashboards for each project you are working on by specifying a different SharePoint site for each project dashboard.

  1. On the Ribbon's SharePoint tab, click Create Dashboard.

  2. In the Dashboard wizard, choose the site(s) you want the map parts to query.

A new map opens containing map parts that display tasks and issues assigned to you, and calendar items for this week and this month.

You can modify the site connection and filter criteria for these map parts just as you would for other SharePoint map parts. You can further customize your dashboard by adding other topics to the map. These can include"normal" map topics, as well as other smart map parts from the SharePoint tab or from the Map Parts task pane. For example, you could include a Google search map part to show you the latest information about a topic or product.

The topics in the dashboard automatically refresh when you open the map, and at regular intervals (if the Periodic Refresh option is enabled), so you always see updated information.

  • If you want your dashboard map to open each time you start MindManager you can set an option to make this your default map.

Top of Page

See also:

What are SharePoint map parts?

View and modify SharePoint map topics

SharePoint site connections and options


View and modify SharePoint map topics

Applies to MindManager used with the MindManager Explorer for SharePoint add-on

You can edit SharePoint map topics' parent topic text, add subtopics to the results topics, and edit task info on task topics. Task topics are the only topics that feature two-way communication with SharePoint: if you change the Priority or Progress markers on a SharePoint task topic in MindManager, the associated task is updated in SharePoint when the parent topic is refreshed.

You can modify the wizard criteria for SharePoint topics that are already on your map, and see the new results when you refresh the topic.

SharePoint topics can be moved or copied just like other map topics. If you move or copy the parent topic, it retains its functionality: its results topics remain linked to their associated SharePoint items, and they are refreshed when you refresh their parent topic. If you move or copy a results topic, it retains its link to its associated SharePoint item, but it is not refreshed.

What do you want to do?

  • View and edit SharePoint map topics
  • Modify SharePoint wizard criteria
  • Refresh SharePoint map topics
  • Move or copy SharePoint topics

View and edit SharePoint map topics

Parent map part topic

SharePoint map part parent topics display the name of the map part as the topic text. You can edit this text to reflect the filter you are using, for example to change "Tasks" to "High Priority Tasks".

The source site used for this topic is displayed as Custom Properties. You can show or hide this using the Show [image] / Hide [image] icon on the topic.

You can add additional topics to the SharePoint topic or its results topics.

Results topics

SharePoint map part results topics display the name of the associated SharePoint item as the topic text. This text is read-only.

Additional information for the item is displayed as Custom Properties. You can show or hide these properties using the Show [image] / Hide [image] icon on the topic. You cannot edit this information.

You can add subtopics to SharePoint results topics. These subtopics are only removed on refresh when their parent results topic is no longer displayed as a result. This can happen when:

  • the item no longer meets the filter criteria

  • the item was deleted in SharePoint.

Task topics

In addition to item properties and notes, task items display Priority and Progress information as map markers. Task topics are the only topics that feature two-way communication with SharePoint for these attributes.

When you change either of these markers on a SharePoint task topic in MindManager, the associated task is updated in SharePoint when the parent topic is refreshed.

  • MindManager task Priorities 4 and 5 are mapped to SharePoint priority 3.

    You cannot edit other Task Info on SharePoint task topics.

    If you have used the MindManager Task Management options (in the Task Info pane) to designate any of your SharePoint tasks as Roll-up tasks, they will not be synced with SharePoint when the map part is refreshed.

Top of Page

Modify SharePoint wizard criteria

You can change the site connection and filter criteria used for a SharePoint map part at any time. For example, if you want to show fewer results, more results, or results from a different site, you can adjust the site connection and filter criteria accordingly.

Change filter properties

  1. Right-click the SharePoint map part icon [image].

  2. Click Edit in Wizard.

  3. Use the wizard to change the filter criteria such as the source site, type of items, dates, etc.

You can skip to the information you want to change using the buttons at the left side of the wizard, or step through all the wizard pages by clicking Next.

  4. Click Finish at any time.

The topic automatically refreshes, showing you the new set of items that match the filter criteria.

  • If your system can't connect to the SharePoint server (due to an error in the URL or an interrupted connection) the parent topic will display an icon [image] showing that the map is disconnected.

Top of Page

Refresh SharePoint map topics

SharePoint map topics automatically refresh when you open the map that contains them (if this option is enabled), or when you edit a SharePoint item linked to one of the results topics.

You can refresh SharePoint map parts at any time by clicking the Refresh icon [image] on the parent map part topic.

  • Press F5.

If you have edited the content of any of the results topics, your changes will be lost. Other subtopics you have added will be retained, unless they are subtopics of results that are no longer displayed.

While the results are being refreshed, the topic displays the "loading" icon [image] .

  • If your system can't connect to the SharePoint server (due to an error in the URL or an interrupted connection) the parent topic will display an icon [image] showing that the map part is disconnected.

Top of Page

Move or copy SharePoint topics

You can move or copy a SharePoint map part topic or results topic to a new location in this or another map.

You can move the parent map part topic freely without affecting its functionality.

If you move a results topic, it becomes independent of the SharePoint map part - it retains its link to the SharePoint item, but it cannot be refreshed. When you refresh the original map part, a new results topic is added to replace the one you moved. This can create duplicate items on your map.

Top of Page

See also:

Create SharePoint map topics

Create, view, and edit SharePoint items


Create, view, and edit SharePoint items

Applies to MindManager used with the MindManager Explorer for SharePoint add-on

You can add new items and folders to your SharePoint site from within MindManager by using commands on the SharePoint Ribbon tab.

In addition, each results topic has an icon that connects it to its associated SharePoint item: a hyperlink (shown as a browser icon, [image] for example ). You can click this icon to edit the item. These links also connect topics to SharePoint folders (if the results are grouped by folder) .

  • Task results topics feature two-way communication for their Priority and Progress attributes, and you can change these directly in MindManager.

What do you want to do?

  • Create SharePoint items and folders

  • View and edit SharePoint items

Create SharePoint items and folders

  1. On the SharePoint tab, click New Item or New Folder.

  2. Select a site connection.

  3. Select the list where you want to add the item or folder.

  4. You will only see lists where you can add items or folders. For example, you can add items to Calendar, Tasks, Issues and other list types. You can add folders to Document, Picture and other libraries.

The MindManager browser opens the page for creating a new item or folder in the SharePoint list you specified.

When you have finished creating the item, your map will be refreshed. If the new item is a meets the criteria for any of the SharePoint map parts you have added, it will be added to your map.

Top of Page

View and edit SharePoint items

Edit tasks

Task topics feature two-way communication with SharePoint for Priority and Progress (SharePoint % Complete). When you change either of these attributes on a task topic in MindManager, the associated SharePoint task is updated when the topic is refreshed.

View or edit items

  1. Click the hyperlink icon [image] on the topic.

  2. The next steps depend on the type of item you are opening, and your option settings:

  • Calendar Items, Tasks, Issues, and List Items
    Open in SharePoint in the mode (View mode or Edit mode) specified by the option Open SharePoint Item In: These items open in MindManager's built-in browser , or in your external browser depending on the setting you have chosen for opening hyperlinks in the Hyperlink pull-down menu on the Insert tab.

  • Maps
    Open in MindManager for editing. The map is locked on the server so no other user can edit it. You can check out the map (on the File tab Info menu) to let other users see that you are working on it. See Edit a map from SharePoint or a Web location for more information.

  • Microsoft Office documents
    Open in their respective applications. the document is opened from the server in Read-only mode. Click Edit document to make changes. When you are finished editing, Save the document to send your changes back to the server.

  • Other files that can be displayed in a browser
    Display in MindManager's built-in browser , or in your external browser depending on the setting you have chosen for opening hyperlinks in the Hyperlink pull-down menu on the Insert tab. You cannot edit these files.

  • Files that cannot be displayed in a browser
    These can be downloaded and opened in their native applications. Editing the file does not change the source file on the server, but you can upload the edited version to SharePoint to replace the previous version.

Top of Page

See also:

Create SharePoint map topics

View and modify SharePoint map topics


Distribute maps with SharePoint topics

Applies to MindManager used with the MindManager Explorer for SharePoint add-on

The easiest way to make your maps available to other SharePoint users is by saving them to a SharePoint site.

You can also distribute maps that contain SharePoint map parts to other users by sending them as email attachments or by copying them to a shared network drive. If the other users are connected to the SharePoint sites that the map topics use, they will see current results.

If users do not have a connection to the sites used by the SharePoint map parts, they will see static results topics - the parent SharePoint topics will be shown as disconnected [image], and cannot be refreshed until a connection to the site is established.

  • You can share your list of site connections with other users by exporting the list to a file, and then sending the file to them. This file contains only the site connection URL's and the names you have assigned to the connections. It does not contain your SharePoint login credentials. Users who receive the site connections file can import it to add the sites to their own SharePoint site connections list.

See also:

SharePoint site connections and options

Send maps and Catalyst links


SharePoint site connections and options

Applies to MindManager used with the MindManager Explorer for SharePoint add-on

To use these options, click the File tab , click Options, and then click SharePoint.

You do not have to define a site in advance to use it - each wizard gives you the opportunity to define new sites as you need them, and automatically adds them to the list.

Add and manage sites

The SharePoint sites list shows all your available sites.

  • MindManager for SharePoint features automatic site discovery in a MOSS environment. (If you are working in this type of environment, you see "My Sites" as a location on your computer.) MindManager will pre-populate your SharePoint sites list with your available sites.

Create a site connection

  1. To create a new entry in the site list click Add.

  2. Enter a name for the new connection, (for example Alpha Project SharePoint Site).

  3. Enter the url for the connection (for example: http://project_sites/alpha_project/ ).

  4. If you usually connect to the site through your browser, you may find it easiest to copy and paste the url from your browser's address field.

If you are not already connected to the SharePoint site, you'll be asked to provide your login credentials.

  • Once you define these sites, anyone who has access to your system can use them, as long as they are connected to SharePoint and logged in.

Manage sites

  • To manage your site list, select a site in the list and then click Edit (to modify the site's name or url), or Delete to remove a site from the list.

Export and import site lists

  • Share sites creates an .xml file with the names and url's of your current SharePoint sites. You can send this list to a colleague, or use it on another system as a shortcut for re-creating your site list. This file does not include your SharePoint login credentials for the sites.

  • Import sites reads a list of sites from a file created using the Share sites option. The imported sites are added to your list of existing sites. This can result in duplicate sites in your SharePoint Sites list, but you can remove the duplicates by using the Delete command.

Options

Open SharePoint item in: determines how SharePoint items are displayed in the browser when you click the link to open the item on your map in SharePoint. Choose the mode that best suits your needs

  • View Mode shows item in the browser in SharePoint's View mode. Use this mode if you primarily want to view, not edit items. You can still edit the item by clicking the SharePoint Edit item button.

  • Edit Mode shows the item in SharePoint's edit mode. Use this mode if you frequently edit items.

Display SharePoint Map Part as: determines whether the map parts are initially shown as expanded or collapsed topics.

  • Expanded Topic shows the results subtopics as they are added or updated. You see the results immediately, but the map view may be adjusted as the new topics are created.

  • Collapsed Topic hides the results topics until you expand the map part topic. You don't see the results immediately, but you can continue working without distraction.

Enable Periodic Refresh Interval: determines how often the map parts refresh automatically. Frequently refreshing a map with many SharePoint topics can slow your system's performance. If you are working with large maps, you may prefer to disable this feature and refresh your map manually.

Refresh on Map Open: automatically refreshes SharePoint topics on the map when you open it. You may prefer to disable this option when working with large maps.

See also:

Create SharePoint map topics

View and modify SharePoint map topics

Create, view, and edit SharePoint items

Distribute maps with SharePoint topics


Mindjet Catalyst Help topics

Home > Collaborating with Mindjet Catalyst

Mindjet Catalyst

Help and How-to

Help topics

What is Mindjet Catalyst?

Mindjet Catalyst basics FAQ

4 basic steps for collaborating with Catalyst

Categories
Getting Started with Catalyst | Editing Workspace Documents
Using Workspaces | Customizing the Catalyst Workspaces window
Managing Workspace Documents |

Get the latest Help content online

Connect to the MindManager online Help to see the latest Help content .

2011-02-03


What is Mindjet Catalyst

Home > Collaborating with Mindjet Catalyst > What is Mindjet Catalyst?

What is Mindjet® Catalyst™?

Visual productivity and collaboration solution

Mindjet provides personal productivity and collaboration solutions that visually connect ideas, information and people to save time, improve business processes and drive innovation. Combining a visual productivity application (mind mapping) with a comprehensive collaboration platform, people can work in real-time to organize, manage and communicate ideas and information while solving real business problems.

Mindjet’s software and web-based solutions include the world’s leading visual productivity application, document and file sharing, and secure workspaces.

Use Mindjet Catalyst with MindManager for Windows

MindManager for Windows' Mindjet Catalyst collaboration features are enabled automatically when you sign in to the Mindjet Catalyst service. You can store maps and documents on a Mindjet Catalyst server in discreet workspaces with specific members. Server-based mapping allows for real-time sharing and co-editing of maps, and saving map and document revisions.

Access your Mindjet Catalyst workspaces anytime, anyplace using the Mindjet Catalyst browser-based mapping and collaboration features, that provide a full-featured experience with no download or installation requirements. Team members have secure access to workspaces, and sharing capabilities — all within a standard web browser.

Get Started

Connect to Mindjet Catalyst: create your account and sign in.
To get an overview of how your Mindjet Catalyst account works read Mindjet Catalyst components.

Follow these Basic steps for collaboration.


Mindjet Catalyst basics FAQ

These questions and answers will help you understand the basic components of Mindjet Catalyst and how they work together.

What is a Mindjet Catalyst account?

A Mindjet Catalyst account gives you access to the Mindjet Catalyst service. Your account provides storage space for workspaces and documents on the Mindjet Catalyst server, and the ability to add other Account users. Users can be granted rights to create workspaces, add content to those workspaces, and collaborate with other account users. Users can access their Mindjet Catalyst accounts using MindManager for Windows or the Mindjet Catalyst online service.

You can be an owner or user in multiple accounts.

How do I create a new account?

You can sign up for an account by clicking Create Account on the File tab's Mindjet Catalyst menu.

What is an account owner?

The user who sets up the Mindjet Catalyst account is the account owner. See a diagram ▼.

What is an account user?

An account user is a person who has been invited to join the Mindjet Catalyst account by its owner. See a diagram ▼.

How does an account owner invite other account users?

You can invite users to your account by clicking Invite Users to Account on the File tab's Mindjet Catalyst menu.

What are workspaces?

Workspaces are discrete, secure areas within an account where users can store documents including MindManager maps and other files. Workspaces can be created and accessed by account users using MindManager for Windows or Mindjet Catalyst online. Teams of users can use workspaces to share information and collaborate and interact in real time. Users can set up multiple workspaces within an account.

How do I create workspaces?

If you are not the account owner, your Mindjet Catalyst account owner must grant you the right to create workspaces in your account. Next, using MindManager for Windows or Mindjet Catalyst, you sign in to Mindjet Catalyst with your account credentials. Then, you use the Catalyst Workspaces window in MindManager for Windows or the Workspaces window in Catalyst online to create new workspaces, add workspace members, and add content to them.

What is a workspace owner?

A user who creates a workspace within the account is the workspace Owner. A workspace can have more than one owner. Owners can add other members to workspaces and assign them access levels for the workspace.

See a diagram of an account with workspace owners and workspace members ▼.

What are workspace members?

Workspace members are other users within the Catalyst account that have been invited to use a workspace by its Owner. Workspace Owners can designate each member’s access level for the workspace: Owner, Author, or Reader. The member's Access Level determines their rights within that workspace.

How do I add content to a workspace?

Add documents to a workspace by creating new maps and files on-the-fly, by importing existing documents, or by using MindManager to save documents into the workspace.


Collaborating with Catalyst

Home > Collaborating with Mindjet Catalyst > 4 basics steps for collaborating with Catalyst

4 basic steps for collaborating with Catalyst

Applies to MindManager used with Mindjet Catalyst.

Get started

  • Create an account and invite other users to join it, or join someone else's account

  • Sign in to connect to your Mindjet Catalyst workspaces and enable collaboration features in MindManager.

Create and use Workspaces

  • Create or open a workspace.

  • Add workspace members and control their access levels to the workspace.

Add workspace content

  • Add documents to the workspace by creating new maps and files on-the-fly.

  • Importing existing documents to workspaces by uploading them from your local syste.

  • Use MindManager to save maps into the workspace. These documents are stored in workspaces on the MindManager server and are available to all workspace members.

Collaborate

  • View and edit shared maps alone, or collaborate with other users in real-time (co-mapping).

  • View and edit workspace files using the Catalyst document management features. While editing a map you will see your own changes as well as those of any other members who are editing the map.

  • Create revisions of documents.


Getting Started with Mindjet Catalyst topics

Home > Collaborating with Mindjet Catalyst > Getting Started with Catalyst

Getting Started with Mindjet Catalyst

Help topics

Create, join, and manage accounts

Sign in and connect


Create, join, and manage accounts

Applies to MindManager used with Mindjet Catalyst.

Before you can use MindManager with Mindjet Catalyst, you must subscribe to the Mindjet Catalyst service to create an account, or accept an invitation from the Catalyst account's owner to join the account .

You can be an owner or user in multiple accounts. All your Catalyst accounts can be accessed using your Mindjet ID and password, which you create when you purchase software or services from Mindjet. See how your Mindjet ID works.

In this topic

  • Create an account - account owners

  • Invite users to join the account - account owners

  • Join an account - account users

  • Change account settings - account owners

  • Switch to a different account

  • Update the list of accounts

  • System messages

  • Suspended or disabled accounts

Create an account - account owners

  1. Do one of the following:

  • On the File tab, click Mindjet Catalyst, and then click Create Account.

  • On the bottom Status Bar, click [image] , then click Create Mindjet Catalyst Account.

  2. MindManager will open the Mindjet page where you can sign in with your Mindjet ID, and create a Mindjet Catalyst account. You are automatically designated the account owner.

  3. Enter the information for your subscription.

  4. You will receive an email message with a link to activate the account.

  5. Click the link in the email to log in to the account to confirm your subscription. You can invite users to the account (or add them later), and change the account settings.

Once you have completed these steps, you can sign in to the Mindjet Catalyst service and begin creating and using shared workspaces and documents.

Top of Page

Invite users to join the account - account owners

When you are connected to a Mindjet Catalyst account where you are the owner, you can invite users to join your account at any time.

To invite users, do one of the following:

  • On the File tab, click Mindjet Catalyst, and then click Invite Users to Account.

  • On the bottom status bar, click [image] , and then click Add Users to Current Account.

MindManager will open to the page for adding more users to the current account. The number of users you can add will depend on the type of account you have signed up for.

Top of Page

Join an account - account users

When an account owner invites you to join an account you receive an email message with a link to join the account.

Click the link in the email to accept the invitation. If you already have a Mindjet ID, sign in (otherwise, you must enter your information to create one).

Top of Page

Change account settings - account owners

Account owners can change the account name and description.

Do one of the following:

  • On the bottom Status Bar, click [image] , and then click Manage Account.

  • On the File tab, click Mindjet Catalyst, and then click Manage Account.

On the Manage Account page, click Edit Account Info. MindManager will open to the web page for changing your settings for the current account.

Top of Page

Switch to a different account

When you sign in to Mindjet Catalyst, you automatically re-connect to the account you used last.

To switch to a different account do one of the following:

  • On the bottom Status Bar, click [image] , and then click the account you want to use.

  • On the Extras tab, click Connect to Account.

Top of Page

Update the list of accounts

The Mindjet Catalyst Account List is automatically updated each time you sign in to Mindjet Catalyst.

If you have already signed in to Mindjet Catalyst and are subsequently added as a user to another account, the new account does not automatically appear in the list of Mindjet Catalyst Accounts in the Connected menu. To see an updated account list:

  1. Do one of the following:

  • On the bottom Status Bar, click [image] .

  • On the Extras tab, click Connect to Account.

  2. Click Refresh Account List.

In the account list, click on any account name to switch to that account.

Top of Page

System messages

The System Messages button [image] appears on the task bar when you have received a message about your Mindjet Catalyst account from the system administrator. Click this button to view the message.

Top of Page

Suspended or disabled accounts

Accounts may be suspended when account fees are unpaid, maximum storage limits are reached, or when there is inappropriate use of the account. Before suspension, account users receive multiple email warnings to give them ample time to remedy the problem and avoid the suspension.

When an account is suspended, account users can still use Mindjet Catalyst to contact the Mindjet Catalyst servers, but all workspace content is read-only. No content is removed from the server for suspended accounts.

Suspended accounts are subject to a "grace period" and account users receive regular email reminders during this time. If the account is not re-activated when this period expires, it is disabled .

When an account is disabled account users cannot use Mindjet Catalyst to contact the Mindjet Catalyst servers. Instead they will receive a message that the account is disabled. Account users receive regular email reminders for disabled accounts during a second "grace period" allowing them ample time to re-activate the account. If the disabled account is not reactivated when this period expires, it is removed from the server and its content is no longer accessible.

For more information, consult the Mindjet Catalyst Account Management FAQ at the Mindjet web site.

Top of Page

See also:

Mindjet Catalyst basics FAQ


Sign in and connect to Catalyst

Applies to MindManager used with Mindjet Catalyst.

Maps and files that you create using Mindjet Catalyst are stored on a central server. To connect to this server you must first sign in. Once you sign in, you will have access to one or more Mindjet Catalyst accounts.

You can use the connection menu on the Status Bar to:

  • connect to a different Mindjet Catalyst Account or re-connect after you have been working offline

  • disconnect to work offline.

  • view your connection status

In this topic

  • Sign in
  • Sign out
  • Connect to a different account
  • Work offline
  • View connection status
  • Connection troubleshooting

Sign in

  1. Do one of the following:

  • On the Ribbon Extras tab click Sign In.

  • On the bottom Status Bar, click

  2. Enter the User ID and Password that you used to create your Mindjet Catalyst account.

  3. Check Remember my password if you don't want to enter your password each time you sign in.

MindManager will retrieve the list of Mindjet Catalyst accounts where you are a member, and automatically connect to the first account (in alphabetical order).

  • To see the list of Mindjet Catalyst accounts where you are a member click Connect to Account on the Ribbon Extras tab, or click [image] on the bottom Status Bar.

  • To connect using a different account, click the account you want to connect to in the account list.

At your next sign-in Mindjet Catalyst automatically re-connects to the last account you used.

Once you are signed in, you can disconnect and reconnect to the server at your convenience.

  • You can change your password, display name, and the email address that other members use to contact you by editing your account settings.

Remember password / Automatic sign-in

You can control whether MindManager remembers your Mindjet Catalyst password and whether you automatically sign in when MindManager starts. (You should consider disabling these options if you are using a computer that you share with others.)

To see these options :

  • On the bottom Status Bar, click [image] or [image], then click Mindjet Catalyst Options.

Top of Page

Sign out

You should sign out of Mindjet Catalyst:

  • On a shared system, or,

  • When you no longer want to use your account.

When you want to sign out:

  • On the bottom Status Bar click [image] or [image], and click Sign Out.

Top of Page

Connect to a different account

  • To see the list of Mindjet Catalyst accounts where you are a member, click Connect to Account on the Ribbon Extras tab, or click [image] on the bottom Status Bar.

  • To connect using a different account, click the account you want to connect to in the list.

Top of Page

Work offline

If you want to work on local maps (maps stored on your computer, not on the Mindjet Catalyst server) you can still do so while connected to the server. However you may wish to disconnect to optimize system performance.

To work offline, do one of the following:

  • On the Ribbon Extras tab, click Work Offline.

  • On the bottom Status Bar, click [image] , then click Work Offline.

To re-connect do one of the following:

  • On the Ribbon Extras tab, click Connect to use the same account, or click Connect to Account and choose the account to connect to.

  • On the Status bar, click [image] , and then click Connect to reuse the same account, or click a different account in the list.

If you want to add maps you've created offline to a workspace you can import them the next time you connect.

  • You can also view and edit cached versions of workspace documents while you are offline.

Top of Page

View connection status

  • To see the quality of the connection to the Mindjet Catalyst server, point to the [image] button. You will see your connection information, and whether there are changes waiting to be sent to the server (this may happen if the connection is slow).

If you shut down MindManager while you are still connected, you are automatically disconnected from the server, then re-connected when you start MindManager again.

Top of Page

Connection troubleshooting

MindManager won't connect

If you have problems connecting to the server:

  • Verify that you have an active internet connection.

  • Sign out of Mindjet Catalyst and then sign back in.

  • Check your account status at the Mindjet web site.

If these steps do not solve the problem, contact Mindjet for assistance.

  • If your corporate Network uses a proxy server, you’ll need to configure your system’s Internet Options proxy settings to access the Internet and work with Mindjet Catalyst. Information about configuring your system’s settings is available in the MindManager Knowledge Base at Mindjet.com. Your network administrator can provide information needed to enable this configuration.

Server stops responding

The Connected button animation [image] shows communication with the server: As you edit maps and check in files you will see changes being sent to the server as you make them. If the server stops responding you will receive a notification from Mindjet Catalyst. This situation usually resolves after several minutes.

If you want to continue to edit a workspace map you already have open, you can save a copy of the map locally and continue working on it, saving copies at regular intervals to back up your changes. When the connection resolves, your changes are automatically sent to the server and no further action is necessary.

If the connection does not eventually resolve you may need to disconnect, then re-connect to the server. If you have continued to edit one or more workspace maps you can import the local copies of the maps you saved back to the workspace as new documents.

Top of Page

See also:

Create, join, and manage accounts


Using Workspaces topics

Home > Collaborating with Mindjet Catalyst > Using Workspaces

Using Workspaces

Help topics

Catalyst Workspaces window

Create and manage workspaces

Manage workspace members

Workspace member access levels

Contact other users


Catalyst Workspaces window

Applies to MindManager used with Mindjet Catalyst.

When you connect to the Mindjet Catalyst service, you use the Catalyst Workspaces window to access workspaces and their documents.

Switch to the Catalyst Workspaces window

You can switch between the MindManager window and the Catalyst Workspaces window using the buttons on the bottom status bar in both windows:

to create and edit maps

to manage workspaces, their documents, and members

Catalyst Workspaces window parts

Click on the labels below to see a description of each area of the Catalyst Workspaces window.


Create and manage workspaces

Applies to MindManager used with Mindjet Catalyst.

The Catalyst Workspaces window lists all workspaces in which you are currently a member in the Workspaces list.

  • If you have workspace creation rights, and you are not a member of any workspaces when you first sign in to Mindjet Catalyst a new workspace called My Workspace is automatically created for you.

What do you want to do?

  • Create a new workspace

  • Open a workspace

  • Add workspace notes

  • Tag workspaces

  • Filter the workspaces list

  • Sort the list

  • Leave a workspace

  • Delete / destroy a workspace

Create a new workspace

  1. In the Catalyst Workspaces window, do one of the following:

  • On the Workspaces tab, click New Workspace.

  • Click the Catalyst Workspaces Button, [image] then click New Workspace.
    The new workspace appears in the list.

  2. You can create new workspaces only if your account owner has granted you Workspace Creation rights. If you do not have these rights, the New Workspace commands will be disabled.

  2. In the Workspaces list, click the new workspace and enter its name.

Your next steps will be to add documents to the workspace and add workspace members.

When you create a new workspace you are the workspace Owner. If you are the only member of the workspace it displays the Personal workspace icon [image] in the Workspaces list.

The current workspace name, the number of documents it contains, and your workspace access level appear at the top of the Documents window.

  • You cannot create a new workspace if your account has been suspended.

Top of Page

Open a workspace

  • Click the workspace name in the Workspaces list.

The workspace contents appear automatically in the Documents list.

Top of Page

Add workspace Notes

You may wish to add notes to the workspace to describe it. Only the workspace Owner can add, modify or remove these notes. The notes are displayed, along with the workspace creation details when members hover over the workspace name in the Workspaces list.

  1. On the Workspaces tab, in the Workspace Options group, click Notes.

  2. Enter the Notes, then click OK.

The Workspace icon shows that the workspace has a note. You can change or remove the Notes by repeating this action.

The Workspaces list shows all the workspaces in which you are a member. You can see who created a workspace, when it was created, and any notes by resting the pointer over its name.

You can add special tags to workspaces to use the list more effectively. Some tags are added automatically. Tags are only shown in your workspaces list and do not affect other members.

You can filter the list using the tags to see only certain workspaces.

Top of Page

Tag workspaces

Automatic tags

My workspace (workspace names in Bolded type) - New workspace
Any workspace where you have been added as a member but that you have not yet opened

- Personal workspace
A workspace where you are the only member is automatically tagged "Personal"

Tags you can add

- Favorite workspace
You can mark workspaces with Favorites tags for your own reference. Other workspace members do not see this tag.

  • On the Workspaces tab, in the Workspace Options group, click Favorite.

- Hidden workspace
You can hide workspaces to temporarily remove them from your Workspaces list without affecting other members' workspace views. You can include hidden workspaces in the list again at any time.

  • On the Workspaces tab, in the Workspace Options group, click Hide. The workspace name disappears from the list, but you can see hidden workspaces using the workspace view settings.

  • To show it again, use the View settings to include hidden workspace. Then, on the Workspaces tab, in the Workspace Options group, click Show. This workspace will appear again in the list of All workspaces.

The Workspaces list title indicates the total number of workspaces, and how many are displayed (controlled by the View setting).

Top of Page

Filter the workspaces list

  1. At the top of the Workspaces list, click the view settings arrow [image].

  2. Select the type of workspaces you want to see.

  • To see hidden workspaces, click Include Hidden.

You also can see a list of workspaces that you have marked as deleted but have not destroyed (permanently removed).

When the workspaces list is filtered, its title changes color and the View All workspaces button [image] appears.

To return to unfiltered view, click [image] .

Top of Page

Sort the list

  1. Click the Workspaces list view settings arrow [image] , and point to Sort By.

  2. Select the attribute to sort by, and Ascending or Descending.

Top of Page

Leave a workspace

If you no longer wish to use a workspace you can leave it. Leaving a workspace removes you from its list of members and you will not have access to the workspace or any of its documents. Other members can still use the workspace after you have left.

  • In the Workspaces list, right-click the workspace name and click Leave Workspace.

If you want to re-join the workspace an owner can add you again.

  • If you just want to remove the workspace from your own Workspaces list temporarily, you can hide it.
  • If you are the only Owner of a workspace with other members you cannot leave until you assign Owner access to another member.

    If you are the only member of a workspace you cannot leave it, but you can delete or destroy it to remove it from your Workspaces list.

Top of Page

Delete / Destroy a workspace

To remove a workspace from the Workspaces lists of all its members, you can delete it. A deleted workspace can be undeleted or destroyed (permanently removed).

  • You must be an Owner to delete, undelete, or destroy a workspace.
  • To immediately destroy a workspace in one step, select it, and then press CTRL+SHIFT+DEL.

Delete a workspace

  1. Select the workspace in the Workspaces list.

  2. On the Workspaces tab, in the Workspace Options group, click Delete.

The workspace is still exists on the server, but can only be seen when you view the list of deleted workspaces.

View the list of deleted workspaces

  • Click the Workspaces list View Settings arrow [image], then click Deleted.

Undelete or destroy (permanently remove) a deleted workspace

  1. View the list of deleted workspaces.

  2. Select the workspace in the Workspaces list.

  3. On the Workspaces tab, in the Workspace Options group, click Undelete Workspace, or click Destroy Workspace.

An undeleted workspace re-appears in the Workspaces list for all members. A destroyed workspace is permanently removed for all members and cannot be recovered.

Top of Page

See also:

Catalyst Workspaces window

Manage workspace members

Workspace member access levels


Manage workspace members

Applies to MindManager used with Mindjet Catalyst.

You can add members to a workspace from the list of Mindjet Catalyst account users. Users do not have to be connected to the Mindjet Catalyst server to be added as workspace members. When a member is added to a workspace they will see it in their Workspaces list as a new workspace in bolded type.

The member who creates a workspace is automatically assigned an Owner access level. The Owner can add other members and assign them access levels as Owners, Authors, or Readers. A member's access level in a workspace determines what actions the member can perform. A workspace Owner can change the access level of other members at any time in the Workspace Members list.

  • Only members with Owner access for the workspace can add or remove members, or change their access levels.

What do you want to do?

  • Add members to a workspace

  • Change a member's access level

  • Remove a workspace member

  • Sort the Workspace members list

Add members to a workspace (workspace Owners only)

  1. In the Catalyst Workspaces window, select the workspace in the Workspaces list.

  2. On the Workspaces tab, in the Workspaces group, click Add Members. A dialog appears showing the names of all users in your account, and which users already belong to the workspace.

  3. Select the user(s) you want to add.

  4. Enter a portion of the user name in the Find box to find specific users.

  4. Select the Access level for these members. (You can change this later for individual members.)

  5. If you want the new members you are adding to receive an email notification with a link to the workspace, check Notify new members via email.

  6. Click OK.

The new members’ names appear in the Workspace Members list. They will see this new workspace (indicated by bolded type) appear in their Workspaces list. Workspace members have access to all documents in the workspace's Documents list.

Top of Page

Change a member's access level (workspace Owners only)

A member's Access Level determines his rights in the workspace.

  1. In the Catalyst Workspaces window, select the workspace in the Workspaces list.

  2. Right-click the member's name in the Workspace Members list, click Access Level , and then click Owner, Author, or Reader.

See Workspace member access levels for a description of Access Level rights.

Top of Page

Remove a workspace member (workspace Owners only)

In the Catalyst Workspaces window, in the Workspace Members list, do one of the following:

  • Select the member and press DELETE

  • Right-click the member's name, then click Remove Member.

A removed member will no longer see this workspace in their Workspaces list.

If you want to remove yourself from a workspace you can leave the workspace.

Top of Page

Sort the Workspace members list

You can sort the Workspace Members list by name, by status (online or offline) or by access level.

  • Click the sort button [image] at the top of the Workspace Members list, and choose the sort criteria and order.

Top of Page

See also:

Catalyst Workspaces window

Create and manage workspaces

Workspace member access levels


Workspace member access levels

Applies to MindManager used with Mindjet Catalyst.

The member who creates a workspace is automatically assigned an Owner access level. The Owner can add other members and assign them access levels as Owners, Authors, or Readers. A workspace Owner can change the access level of other members at any time in the Workspace Members list.

A member's access level in a workspace determines what actions the member can perform. Members are assigned access levels on a per-workspace basis: A member can have different access levels in different workspaces.

 | Action | Owner | Author | Reader
Members | Add and remove members |  |  |
 | Change member access level |  |  |
Documents | Add document |  |  |
 | Delete document |  |  |
 | Copy document |  |  |
 | Move document |  |  |
 | Rename document |  |  |
 | Destroy document |  |  |
 | Lock / unlock document |  |  |
 | Break others' locks |  |  |
 | Share documents |  |  |
 | Edit document |  |  |
 | View document |  |  |
 | Create revision |  |  |
 | Revert to revision |  |  |
 | View revision |  |  |
 | Tag document as Important |  |  |
 | Tag document as Favorite |  |  |
 | Hide document |  |  |
Workspaces | Delete workspace |  |  |
 | Rename workspace |  |  |
 | Leave workspace * |  |  |
 | Add or edit workspace notes |  |  |
 | Tag workspace as Favorite |  |  |
 | Hide workspace |  |  |

= Allowed [image] = Not Allowed Action only effects the member's own workspace.

  • * An Owner can leave a workspace that has other members only if there is another Owner. If you are the Owner and you want to leave the workspace you must assign another Owner. If there are no other members you cannot leave the workspace, but you can destroy it to remove it from your Workspaces list. Once destroyed the workspace is no longer accessible.

See also:

Create and manage workspaces

Manage workspace members

Add documents to workspaces

Manage workspace documents

View and edit workspace maps

View and edit workspace files

Lock workspace documents


Contact other Catalyst users

Applies to MindManager used with Mindjet Catalyst.

You can chat with users in your account who are currently connected to Mindjet Catalyst, or send an email message instantly to any user.

What do you want to do?

  • Chat with other account users

  • Send email to workspace members

Chat with other account users

You can chat with anyone in your account who is signed in to Mindjet Catalyst.

Choose from the list of all account users

  1. In the Catalyst Workspaces window, on the Workspaces tab, in the Meetings group, click Chat.

  2. Select a user to chat with. The list includes all users in your Mindjet Catalyst account that are currently online.

Chat with a specific workspace member

  1. Right click a member's name in one of the following places:

The Catalyst Workspaces window Workspace Members list

The MindManager window Map View Map Users list

The Catalyst Workspaces window Documents list Map Users column.

  2. Then, click Chat With.

  3. Right-click on a topic with an Activity or timestamp hint, and then click Chat with member (where member is the name of the member who made the change or currently has the topic selected). This option will be disabled if the member is not online.

Use the chat window

When the chat window opens, and you can type your message here. Press ENTER or click Send to send the message.

  • You can include a transcript of chat text in a map by copying it from the chat window and pasting it into your map as a topic or into a topic's Notes window.

Top of Page

Send email to workspace members

You can send email to workspace members and include a link to a workspace, a workspace document, or a link to a specific workspace map topic.

  • You can also send a link to a workspace map via email from the MindManager menu.

You can send links to workspaces, documents and topics to non-members using similar commands, but they will not have access to the link's target until you add them as a member in the corresponding workspace.

To send a message to a workspace member

  • Right click a member's name in the Catalyst Workspaces window Members list, and then click Send Email.

A new email message is created, pre-addresses to the member.

To send an email with a link to the current workspace

  1. On the Workspaces tab, in the Workspaces group, click the Email arrow, then click Send Workspace Link or Send Workspace Link to Workspace Members (lets you select recipients from the list of workspace members).

  2. Select the members you want to send the email to and click OK.

To send an email with a link to a workspace document

  1. Select the document in the workspace's Documents list.

  2. On the Workspaces tab, in the Document Options group, click the Email arrow, then click Send Document Link or Send Document Link to Workspace Members (lets you select recipients from the list of workspace members).

To send an email with a link to a workspace map topic

  1. Open the workspace map.

  2. Right-click the topic you want to send the link to.

  3. Click Send to, then click Email Topic Link or Email Topic Link to Members (lets you select recipients from the list of workspace members).

Top of Page

See also:

Manage workspace members


Managing Workspace Documents topics

Home > Collaborating with Mindjet Catalyst > Managing Workspace Documents

Managing Workspace Documents

Help topics

Add documents to workspaces

Manage workspace documents

Save copies of workspace documents


Add documents to workspaces

Applies to MindManager used with Mindjet Catalyst.

When you add a document (map or file) to a workspace it is stored on the Mindjet Catalyst server, and is automatically available to all members of that workspace.

  • Only members with Owner or Author access for the workspace can add documents.

You can add documents to workspaces in three ways:

  1. By creating new documents in Mindjet Catalyst.

  2. By saving documents from MindManager to a workspace.

  3. By importing them from your local system into a workspace.

  4. You can also copy, move, or share documents from another workspace.

Maps and files you add to the workspace appear in the Documents lists of other members as new documents, with names in bolded type. When you select a document, its properties are shown below the Documents list on the Properties tab.

Maps in workspaces can automatically be viewed and edited by workspace members either separately or simultaneously, and the edits are immediately visible to anyone viewing the map. If you wish to prevent other members from editing a map you can lock it.

Files (documents that are not maps) in workspaces can be viewed by members simultaneously, but can only be edited by one member at a time. Files always open in their associated application, and when opened for editing are automatically locked.

To restrict an individual members' access to the documents in a workspace, an Owner can set an appropriate access level for each workspace member.

  • You cannot add documents to workspaces if your account has been suspended.

What do you want to do?

  • Create a new, empty document in a workspace

  • Import documents into a workspace

  • Save documents to a workspace

Create a new, empty document in a workspace

You can create new, empty workspace documents including new maps as well as files for other applications. The new document is added to the Documents list for the current workspace with a generic name. You can rename the new document, then edit it to add content.

  • Members with Reader access for the workspace cannot create new workspace documents.

  1. Select a workspace in the Workspaces list.

  2. Do one of the following:

  • On the Quick Access Toolbar, click the New arrow [image] .

  • On the Workspaces tab, in the Documents group, click the New arrow.

  • Click the Catalyst Workspaces Button [image] , then point to New Document.

  3. Click a new map or file type
    A new entry appears in the     bolded type.

    The list includes Microsoft Office application documents as well as new bitmap images or text files. The available entries in the list depends on which applications you have installed on your system.

    Select one of the following:

    Default Map to create a new map using the default template.

    From Existing Map to use a local map as the basis for the new map.

    From Styles and Templates to select a Style or Map Template to begin the map.

  4. Click the new document name to rename it.

Once created, the new document (in bolded type) appears in the Documents list for all members of the workspace. The next step is to add content to the new document:

  • To add content to a new map, you can edit it, and add content by following the basic steps to mapping.

  • To add content to documents from other applications you must edit them using their native applications.

If you have an existing local map or file that you want to add to the workspace you can import it. You can also create or open a map then save it to the workspace as a map, or in another format (such as a bitmap image or Word document).

Top of Page

Import documents to workspaces

You can import maps and other files stored locally on your computer into a workspace. Once imported, they are stored on the Mindjet Catalyst server and are automatically available to all members of the workspace.

  • Members with Reader access for the workspace can not import documents to the workspace.

Import a local map or file into a workspace

  1. Select a workspace in the Workspaces list. (You may need to first create the workspace.)

  2. Do one of the following:

  3. On the Workspaces tab, in the Documents group, click Import.

  4. Click the Mindjet Catalyst [image] button, then click Import.

  3. Select the map(s) or file(s) you want to import, then click OK.

  4. If you are importing multiple documents a dialog appears showing the import progress. You can stop the import at any time.

  5. If you are connected to the Mindjet Catalyst server and you already have a local map open, you can add it to a workspace in one of the following ways:

    Import it into a workspace directly: Right-click the map background, click Send to Workspace, then click a workspace name.

    Save it to the workspace.

Imported maps and files will appear as new documents (in bolded type) in the Documents list of the selected workspace for all workspace members. If you don't want other members to modify a document you can lock it.

If you import a map that has links to other maps and files you should import these documents together. Once imported, you must edit the map hyperlinks to point to the imported documents, otherwise they will point to the local copies of the documents.

  • You cannot import MindManager 2002 maps or password-protected maps directly to workspaces. To use these maps in Mindjet Catalyst, open each one and use the Save As command to save it to a workspace.
  • Drag documents from the desktop or from Windows Explorer into the Documents list to import them into the workspace.

Virus protection

If you attempt to import a map or file that contains a virus you will be notified, and the document will not be imported. Instead a placeholder is added to the Documents list, and you are prompted to destroy the placeholder. Destroying the placeholder will remove it from the list.

Top of Page

Save documents to workspaces

You can use MindManager to save maps to workspaces in the following ways:

  • save a local map a to workspace

  • save a workspace map to a different workspace

  • save a map to a workspace in a different format (for example, as a Microsoft Word document).

Documents created using other applications must be imported to workspaces.

MindManager documents that you can save to workspaces include:

  • MindManager maps

  • MindManager Map Templates

  • MindManager Map Styles

MindManager maps can be saved to workspaces as:

  • Images

  • PDF files

  • Simple text or html outlines

  • Microsoft PowerPoint Presentations

  • Microsoft Project files

  • Microsoft Word documents

Save a document to a workspace in MindManager

  1. In the MindManager window, click the File tab, and then click Save As.

  2. In the Save As dialog, click Save in Mindjet Catalyst, and then select a workspace.

  3. In the Save as type list choose the type of file you want to save.

  4. Click Save.

The new document will appear in the target workspace's Documents list.

Virus protection

If you attempt to save a map that contains a virus you will be notified, and the map will not be saved to the workspace. Instead a placeholder is added to the Documents list, and you are prompted to destroy the placeholder. You can destroy it to remove it from the list.

Top of Page

See also:

Save maps, templates, and styles

Export maps

Work with Microsoft PowerPoint

Work with Microsoft Project

Work with Microsoft Word


Manage workspace documents

Applies to MindManager used with Mindjet Catalyst.

Documents in the Documents list display properties and icons to show whether they have been tagged, hidden, checked out, or locked. New documents (those that you have not yet viewed) are shown in bolded type. When you select a document, its properties are shown below the Documents list on the Properties tab.

Using these attributes you can sort or filter the Documents list for easier viewing, and use the View settings [image] to include Hidden items in the view, or view only Deleted items.

If you want a document to be accessible from another workspace, you can move or copy it, or you can create a link to the original.

Removing a document from a workspace is a two-step process: you mark the document as deleted and then you destroy it. Deleted documents remain in the workspace until they are destroyed.

In this topic

  • Documents list information
  • Tag or hide workspace documents
  • Sort or filter the documents list
  • Copy, move, or link to workspace documents
  • Remove documents from the workspace

Documents list information

The Documents list displays the following columns:

A document linked from this workspace to another workspace.

A link links to a document in another workspace

Name

The document name with an icon showing the document type.
New documents (those you have not viewed or edited) show in bolded type.

Documents tagged as Important or Favorite

Document is locked or checked out:

Checked out by me

Checked out by another member

Locked by me

Locked by another member

Local copy

The status of the locally-cached file:

(empty) - you have never viewed or edited this file and there is no locally-cached copy.

Current - your locally-cached copy is the same as the file on the server. The file on the server has not been changed since you last viewed or edited it.

Modified - you have edited the file but have not checked it back in. Your locally-cached copy contains changes that have not been sent to the server.

Out of Date - another member has edited the file since you last viewed or edited it, and your locally-cached copy is older than the file on the server.

Map Users

Who is currently viewing or editing a map.

Hidden document flag.

Modified

Timestamp of the last modification by you or another member

Cached

Timestamp showing when a copy was last saved to your local system
A locally-cached copy is saved whenever you view or edit a document.

  • To control the format for the timestamps use the MindManager Timestamp Option.

Top of Page

Tag or hide workspace documents

You can tag documents in the workspace Documents list as Important [image] or Favorite [image]. Important tags are seen by all members, but Favorite tags are only seen by you. The Documents list can be sorted or filtered using these tags.

You can hide maps or files in your own view so they do not appear in your workspace Documents list. This can make it easier to focus on only essential documents. Documents you hide are hidden only for you, not for other workspace members.

Tag a document as Important or Favorite

  1. Click the document's workspace in the Workspaces list.

  2. In the Documents list for the workspace select the document you want to tag.

  3. On the Workspaces tab, in the Document Options group, click Important or Favorite.

  4. Right-click the document name, and then click Important or Favorite.

You can tag a document as both Important and Favorite.

  • Members with Reader access for the workspace can not tag documents as Important.

Hide a document

You can include Hidden documents in your view by enabling the View setting to show them. These documents are not hidden for other workspace members.

  1. Click the document's workspace in the Workspaces list.

  2. In the Documents list select the document you want to hide.

  3. On the Workspaces tab, in the Document Options group, click Hide.

  4. Right-click the document name, and then click Hide.

The document disappears from your Documents List. To show it again, repeat these steps but click Show.

Top of Page

Sort or filter the Documents list

Sort the Documents list

  • Click the column heading to use as a sort key. Click again to invert the sort order.

  • Click the Documents list View settings arrow [image] and click Sort by to choose options to sort the list.

Filter the Documents list

You can filter the Documents list to show only certain documents.

  • Click the Documents list View settings arrow [image] then click:

New to show only new documents added to the workspace that you have not yet viewed.

Favorites to show only documents tagged as Favorites.

Important to show only documents tagged as Important.

Locked / Checked Out to show locked or checked out documents.

Include Hidden to include documents you've hidden in the list. They appear in the Documents list with the Hidden [image] icon.

Deleted to show only documents that have been deleted from the workspace but not yet destroyed.

The Documents list title indicates the total number of documents, and how many are displayed (controlled by the View setting).

When the documents list is filtered, its title changes color and the View All documents button [image] appears.

To return to unfiltered view, click View All [image] .

Top of Page

Copy, move or link to workspace documents

Duplicate a document

You can create a copy of a workspace document in the same workspace by duplicating it.

  • Members with Reader access for the workspace can not duplicate workspace documents.

  • Select the document in the Documents list and on the Workspaces tab, in the Documents group, click Duplicate.

The duplicate will appear in the Documents list with the name "Copy of...". To rename the document, right-click it, click Rename, and then enter the new name.

Move, copy, or create a link to a document to another workspace

You can add documents to workspaces from other workspaces by copying them, moving them, or creating a link that points to them.

If you copy a document it becomes a separate map or file in the new workspace and is no longer linked to the original. In contrast, a linked document is a single map or file that resides only in its originating workspace. The target workspace (the workspaces it is linked from) contains a link back to the original map or file.

  • Only Owners can move and link to workspace documents. Both Owners and Authors can copy documents.

  1. Select the document you want to move, copy, or link to in the Documents list.

  2. Drag the document from the Documents List to the target workspace in the Workspaces List.

  3. Select the action (Copy, Move, Create Link in) when the pop-up appears.

  4. You can also right-click the document name and then click Create Link in Workspace, Move to Workspace, or Copy to workspace.

Using document links

A document that is linked to from another workspace displays an icon [image] in the Documents list. Workspace Owners can see which workspaces the document is linked to from: Select it, then click the Link arrow on the Workspaces tab, Documents group.

In the target workspace Documents list a link [image] points to the document in the originating workspace. Point to this icon to see which workspace contains the original document.

You can view a linked document from its originating or target workspace.

You can edit a linked map from either its originating workspace or from its target workspace, but you can only edit a linked file in its originating workspace. In order to edit a document you must be an Owner or Author in that workspace.

To stop linking a document delete its link from the target workspace.

If you delete a link [image] it is immediately removed from the workspace (it does not appear in the Deleted view of the Documents list). This does not affect the original document.

Top of Page

Remove documents from workspaces

You remove documents from workspaces in a two-step process. First you mark the document for deletion, then you destroy it. Documents marked for deletion can be undeleted.

If a document is linked to from another workspace, you can delete its link, but you can only delete, undelete and destroy the document itself from its originating workspace.

  • Members with Reader access for the workspace can not delete or destroy workspace documents.

Delete / destroy a document

The Delete function marks the document for deletion (but does not destroy it) and you and other workspace members will no longer see it in the workspace Documents list. Members can, however, view the list of Deleted documents. To remove a deleted document from a workspace you destroy it.

  • To immediately destroy a document in one step, select it, and then press CTRL+SHIFT+DEL.

Mark a document as deleted

  • Right-click the document in the Documents list, then click Delete.

The document disappears from the Documents list of this workspace for all workspace members.

  • If a deleted document was linked to other workspaces, the links in the target workspaces will be shown as broken. You can go to these other workspaces to delete the broken links (see below). Broken links are automatically restored if you undelete the document in its originating workspace. They are removed if you go on to destroy the document.

View the list of deleted documents

  • Click the Documents list View settings arrow [image] , then click Deleted.

When viewing the deleted documents you can choose to undelete (restore) or destroy (permanently delete) the document.

Undelete (restore) or destroy (permanently delete) a deleted document:

  1. View the list of deleted documents (above).

  2. Select the document.

  3. On the Workspaces tab, in the Document Options group, click Undelete Document to restore the document or click destroy Document to permanently remove it.

An undeleted document re-appears in the Documents list when the view settings are set back to All Documents. A destroyed document is permanently removed from the workspace for all members.

Delete links to documents

The Documents list may contain links to documents from other workspaces. These items appear as document names with the link [image] icon. This icon shows whether the link back to the original document is active [image] or broken [image]. (The link will be broken if the document is deleted from its originating workspace.)

You can remove links to documents from your workspace Documents list by deleting the link. Deleting the link has no effect on the original document. You can delete either active or broken links.

  1. Right-click the link in the Documents list.

  2. Click Delete Link.

The linked document name will be removed from the Documents list.

Links to documents are removed automatically if the original document is destroyed.

Top of Page

See also:

Add documents to workspaces

Workspace member access levels

Lock workspace documents

View and edit workspace files


Save copies of workspace documents

Applies to MindManager used with Mindjet Catalyst.

You can make a local copy of any workspace document or revision using the Save a Copy command. If you are working on a workspace map the current map remains open when the copy is made.

  1. This command is especially useful if the queue gets "stuck" while you are working on a map. It allows you to save a local copy of the map that includes your changes up to this point (as a backup), but lets you keep working on the workspace map.

  1. Do one of the following:

  • Right-click the document name in the Documents list or click the revision name in the Previous Revisions pane, and then click Save a Copy.

  • For an open workspace map, in the MindManager window click the File tab, click Save & Send, and then click Save a Copy. Copies can also be saved to a workspace.

  2. To save a local copy, select a folder, enter a file name, and then click Save.
    To save a copy in a workspace, click Save in Mindjet Catalyst, and then select a workspace.

  3. In the Catalyst Workspaces window, you can use the Copy to Workspace command to make a copy of a document in another workspace without opening it.

See also:

Use document revisions

Sign in and connect


Editing Workspace Documents topics

Home > Collaborating with Mindjet Catalyst > Editing Workspace Documents

Editing Workspace Documents

Help topics

View and edit workspace maps

View and edit workspace files

Lock workspace documents

Edit workspace documents offline

Use document revisions


View and edit workspace maps

Applies to MindManager used with Mindjet Catalyst.

To begin editing a workspace map you must open it from a workspace. If other members have the same map open you will see them listed in the Documents list Map Users column, and in the Map Users list at the upper-right corner of the Map View.

  • If you want to save a copy of the map before you begin editing you can create a revision or save a local copy.

You can edit workspace maps just as you would any other MindManager map. Workspace maps are shared, so you may see other members' changes to the map while you are editing. This is called co-editing a map. When you edit a workspace map, your changes are saved in real time - no need to save the map.

What do you want to do?

  • Open a map from a workspace

  • Edit the map

    • Map status indicator

    • Map users list

    • Co-editing Activity and Timestamp hints

  • Creating and editing maps for browser-based mapping

Open a map from a workspace

Do one of the following:

  • Select the map in the Documents list, and then on the Workspaces tab, in the Documents group, click Open.

  • Double-click the map name in the Documents list.

  • Right-click on the document name in the Documents list , then click Open.

  • Select the map in the Documents list, then press Enter.

The map opens in the MindManager window, and you can edit it unless its Map Status is Read-only.

  • MindManager Map Templates (.mmat files) and Map Styles (.mmas files) stored in workspaces are edited like other workspace files.

    You must have Owner or Author access to edit workspace documents. For Readers, documents always open in read-only mode.
  • You can also open workspace maps using the MindManager Open command.

    You can create Map Shortcuts for quick access to workspace maps from the My Maps task pane.

Top of Page

Edit the map

You can edit workspace maps just as you would any other MindManager map. Workspace maps are shared, so you may see other members' changes to the map while you are editing. This is called co-editing a map.

Changes to the map are saved in real time, as you make them. There is no need to save the map when you are finished editing - your changes have already been saved and you can simply close the map.

  • If you want to prevent other members from making changes to the map you can lock it before or during editing.

Map Status indicator

In the MindManager window Map View, the Map Status indicator appears at upper-left to show that the map is read-only for one of the following reasons:

  • the map is still loading

  • you are working offline

  • the map has been locked by another member (shown with the [image] icon in the Documents list)

  • you have only Reader access to the workspace

  • you are viewing a Revision

  • the map or its workspace was deleted while you have the map open

  • your account has been suspended

If the map can be edited, the Map Status indicator will not appear unless you have the map locked.

  • To collapse or expand the Map Status indicator, click [image] or [image] in the indicator.

    To show or hide the Map Status indicator, on the MindManager window View tab, in the Activity group, click Map Activity, and then click Show Map Status.

Large maps

The Map Status indicator will also show if the map approaches the maximum allowed workspace document size. If the map becomes too large it cannot be saved to the workspace. In this case you may wish to send topics to a new linked map in the current workspace to "break apart" the map into smaller linked maps.

Map Users list

The Map Users list in the upper-right of the map window shows who else has the map open, and provides additional functions:

  • To chat right-click the Map Users list, then click Chat With and choose a member.

  • To locate another member's current focus in the map, right-click the Map Users list, then click Find in Map and select a member.

  • To collapse or expand the Map Users list, click [image] or [image] in the list.

    To show or hide the Map Users list, on the MindManager window View tab, in the Activity group, click Map Activity, and then click Show Map Users.

Co-editing Activity and Timestamp hints

If other members edit the map (and if you view the portion they are editing) you will see their changes in real time. You'll see hints appear on topics to indicate their activity, and you may also see hints for changes made previously.

Hints are displayed as highlighting. More information appears when you rest the pointer over a hint.

Topic currently being edited showing activity hint | Topic previously edited showing timestamp hint
  • Owners and Authors can chat with another member who has edited the map: Right-click on an Activity hint, then click Chat With. (This command will be disabled if the member is not currently connected.)

You can choose the types of hints to display for changes using the View tab, Activity group, Timestamps and Map Activity options.

Timestamps |
Timestamps within Timestamps from | Choose the time period for displayed timestamp hints and whose changes you want to see timestamps for. Changes by other users will be highlighted in red. Changes by you will be highlighted in green (only if you have chosen to see your own timestamps).
Format | Relative shows timestamps for created or modified items in terms of "minutes ago" or "days ago". Absolute shows timestamps with actual date and time.
Map Activity |
Highlight Items as Others Select Them Highlight Items as Others Change Them | Shows activities of other users when you are viewing or editing a map.

These options affect only the timestamps you see. Other members viewing the map will see timestamps according to their own Activity settings. Activity settings are set on a per-map basis. These same settings will apply the next time you open this map.

Virus protection

If you are editing a map and you add an infected file to it as an attachment, only the attachment is affected. You will be notified of the virus, and you can choose to destroy the attachment to remove it from the map when it is detected.

If you do not remove the attachment immediately, a placeholder is added to the Attachments list for the topic.

To remove this placeholder attachment from the topic at a later time, right-click the attachment icon, and then click Remove Infected Attachments.

Top of Page

Creating and editing maps for browser-based mapping

If you are collaborating with users who primarily use Catalyst's browser-based mapping feature, be advised that some items and formatting that you can add to maps in MindManager for Windows are not supported by this feature. You can still open these maps in your browser, but they may not appear as expected, and some items may be unavailable for viewing or editing.

Top of Page

See also:

Sign in and connect

Workspace member access levels

Lock workspace documents

Use document revisions


View and edit workspace files

Applies to MindManager used with Mindjet Catalyst.

You can open workspace files (documents that are not maps) in their associated applications for viewing or editing. Workspace files also include MindManager Map Templates (*.mmat files) and MindManager Map Styles (*.mmas files) that you can edit with MindManager.

  • The information in this topic applies only to files, not to MindManager maps. See View and edit workspace maps for information on editing maps.

What do you want to do?

  • Open a file for viewing
  • Open a file for editing

Open a file for viewing

    • Select the file in the Documents list, then on the Workspaces tab, Documents group, click Open.

    • Right-click the file name in the Documents list, then click Open.

    • Double-click the file name in the Documents list, then click Open.

    • Select the file in the Documents list, then press Enter.

The document opens in its native application in read-only mode.

Top of Page

Open a file for editing

To open the file for editing you must check it out: A local copy of the file is created, and this is the file that is modified. When you are finished editing, you can choose to check it in (save the local copy back to the workspace) or destroy the checkout (discard your changes).

  • You can edit a file that you have checked out even if you are working offline, but you must re-connect to check the file back in with your changes.

You cannot check out a file if:

  • it is locked by another member (shown with the [image] icon in the Documents list).

  • it is checked out by another member (shown with the [image] icon in the Documents list).

  • you have only Reader access to the workspace.

  • your account has been suspended.

  • If you want to save a copy of the file before you begin editing you can create a revision or save a local copy.

During editing the file is locked for other workspace members (they can view but not edit it), and remains locked when you return to MindManager until you check it in or discard the checkout.

Once you have edited the file and check it back in , other users will see the map status for this file change to "Out of date", indicating that their local copy of the file is not current.

Edit a file

  1. Check out the file by doing one of the following:

  • Select the file in the Documents list, and then on the Workspaces tab, Document Access group, click Check Out.

  • Right-click on the file name in the Documents list and click Check out.

In the documents list the file is shown as checked out ( [image] for you, [image] for other users). Other users can view but not edit the file while it is checked out.

  2. Open the file by doing one of the following:

  • Select the file in the Documents list, then on the Workspaces tab, Documents group, click Open.

  • Right-click the file name in the Documents list, then click Open.

  • Select the file in the Documents list, then press Enter.

  • Double-click the file name in the Documents list, then select Check Out & Open to open the file for editing in one step.

The file opens in its associated application. The application launched depends on your local system's file associations. You can edit the file only if its associated application allows editing.

  3. Edit the file as desired and save it in the application, then close the application.

  4. If you are editing a MindManager Map Template or Map Style, save it as you normally would.

At this point, the changes you have made are saved only in the local copy of the file.
In the Documents list the file's Local Copy status changes to Modified on your system.

  4. Now you should either check in the document (saves the changed local file to the workspace), or discard the checkout (discards changes and leaves the workspace file unchanged).

  5. You must check in the document to save your changes in the workspace file.

  • To check it in do one of the following:

    • Select the file in the Documents list, and then, on the Workspaces tab, Document Access group, click Check in.

    • Right-click the file name then click Check In.

You will be asked if you want to save a revision of the current workspace file before checking in the edited version.

In the Documents list the file's Local Copy status changes to Current on your system, and Out of Date on other users' systems.

  • To discard the checkout do one of the following:

    • Select the file in the Documents list, and then, on the Workspaces tab, Document Access group, click Discard checkout.

    • Right-click the file name then click Discard checkout.

  • The file remains checked out and locked for other users until you use the Check In or Discard Checkout command. A workspace Owner can break the lock for a checked-out file.
    If you have changed the file, but you do not check it in, you may see the file's Local Copy status change to Unresolved. This means that the workspace Owner has broken the lock, and another member has checked out the file, edited it, and checked it in.

Virus protection

If you attempt to check in a file that contains a virus you will be notified, and the file will not be saved to the workspace. Instead a placeholder is added to the Documents list, and you are prompted to destroy the placeholder.

  • Destroying the placeholder also destroys all previous revisions of the document.

If you want to use one or more revisions do not destroy the placeholder when prompted. Instead, use these steps.

Restore a revision of an infected document

  1. Do not destroy the infected document placeholder when prompted:

    • When prompted to destroy the infected document, click Cancel.

  2. Save the revision to a local file:

  1. Select the infected document's placeholder in the Documents list.

  2. In the Previous Revisions pane, right-click the revision you want to restore.

  3. Click Save a Copy and save the revision to a local folder or to your desktop.

(Repeat these steps if you want to save any other revisions. Each revision will be saved as a separate document.)

  3. Remove the infected document's placeholder:

    • Right-click the infected document's placeholder in the Documents list, and then click Destroy Document.

  4. Import the saved revision back into the workspace as new document:

    • On the Ribbon, in the Documents group, click Import and select the document that you created from the saved revision.
      (If you saved several revisions you can import more than one document. Each saved revision is imported as a separate document.)

Top of Page

See also:

Create, join, and manage accounts

Workspace member access levels

Lock workspace documents

Use document revisions


Lock workspace documents

Applies to MindManager used with Mindjet Catalyst.

If you don't want anyone else to make changes to a document you can lock it. Other members can still view the document but they cannot edit it, and they will see that you have the document locked [image] in the documents list.

Locking maps

You can lock a map either before or after you open it. If you lock a map while other members are editing it, you'll see a warning, and if you proceed with the lock they will no longer be able to make changes to the map.

Members who view locked maps will see the lock information in the Map Status indicator in the upper-left of the Map View.

  • To show or hide the Map Status indicator, on the MindManager View tab, in the Activity group, click Map Activity, then click Show Map Status.

Locking files

Files (non-map documents) are automatically locked when they are checked out for editing, and unlocked when they are checked in, but you can also manually lock and unlock them.

  • Members with Reader access for the workspace cannot lock documents.

Lock or unlock a document

Do one of the following:

  • Select the document in the Documents list, then on the Workspaces tab, in the Document Access group, click Lock.

  • Right-click the document name in the Documents list then click Lock.

The "Locked by me" [image] icon in the Documents list indicates documents that you have locked. You will also see this icon in the Map Status indicator if you edit the map.

  • Unlock the document by following the same steps, but click Unlock.

Break a lock

Workspace Owners can break locks on documents locked [image] or checked out [image] by other members:

  • Select the document in the Documents list, then on the Workspaces tab, in the Document Access group, click Break Lock.

  • If possible, contact the user who has the document locked or checked out before breaking the lock. This allows them to create a copy of the locked map for their personal use, or check in the changes they have made to the checked-out file.

    If you break the lock on a file that was checked out, the checkout is discarded and another user can then edit the file. Any changes made to the file by the user who did not check it back in are retained only in that users local copy of the file, and that user will see the file's Local Copy status change to Unresolved.

    If you leave a workspace or if you are removed from the workspace by another member all your locks are removed.

See also:

Workspace member access levels

Manage workspace documents

View and edit workspace maps

View and edit workspace files


Edit workspace documents offline

Applies to MindManager used with Mindjet Catalyst.

It is most efficient to remain connected to Mindjet Catalyst while you are working with workspace documents. If you wish to continue to work with workspace documents when a connection is not available you can use the following steps:

  • For Files:
    While you are still connected to Mindjet Catalyst, you can check out workspace files and then edit these after you disconnect. You can check these back in when you re-connect.
    If you are no longer connected, you can still access locally-cached documents, make copies of these, and then edit the local copies.
    When you re-connect, you can import the modified documents to the workspace as new documents, and remove the originals.

  • For Maps:
    While you are still connected to Mindjet Catalyst you can save local copies of the workspace maps, then edit these after you disconnect.
    If you are no longer connected, you can still access locally-cached maps, make copies of these, and then edit the local copies.
    When you re-connect, you can import the modified maps to the workspace as new documents, and remove the originals.

Make a local copies of workspace documents

While still connected to Mindjet Catalyst

For files, a local copy is created when you check out the document. This file is available for editing while you are offline.

For maps, you must make a local copy to edit while you are offline. See Save copies of workspace documents to create local copies of your maps. You can edit these copies and then add them back to the workspace when you reconnect.

If you are already offline

While you were connected to the Mindjet Catalyst server, documents that you viewed or edited were automatically copied to a cache on your local system.

When you are working offline, locally-cached documents show active (colored) document icons. Documents that were not cached show inactive (gray) icons.

The cached documents are read-only, but you can make local copies of them, and work with these copies. The inactive documents are not available offline.

  • Check the Local Copy status of workspace files to ensure that you have up-to-date versions of the files you want to edit. If the Local Copy column shows the file is Out of Date, a newer version of this file exists on the server. To update the local copy you must view the file while you are still connected.
  • You can empty the document cache at any time using the MindManager Temporary Files option.

Add changed local copies back to the workspace.

If you checked out files for editing, check them back in when you re-connect to send your changes to the server.

If you did not check out files that you edited offline, or if you edited maps offline, you can import the modified local copies of the documents into workspaces as new documents. To avoid confusion, you may want to remove the original documents.

  • If you remove the originals, their previous revisions will also be lost.

See also:

View and edit workspace files

Save copies of workspace documents

Add documents to workspaces


Use document revisions

Applies to MindManager used with Mindjet Catalyst.

You can save a "snapshot" of a workspace document as a revision that you can view at any time. You can save multiple revisions of the same document over time. If you make changes to a document that you want to discard, you can "roll back" to an earlier version by reverting to a previous revision.

  • Only workspace Owners and Authors can create and revert revisions.

The list of revisions for the selected document appear on the Previous Revisions tab in the Properties and Previous Revisions pane. Revisions are "read-only", but they can be viewed at any time.

You can revert a document to a previous revision, or, if you want to re-use the content of the revision in a new document, you can save it as a local document. If it is a revision of a map file you can create a new map from it.

  • If you remove a document from a workspace all its revisions are removed as well.

What do you want to do?

  • Create a revision
  • Use and save revisions

Create a revision

  1. Do one of the following:

  • In the Documents list, select the document, click the Previous Revisions tab in the bottom pane, then click Create New.

  • Right-click the document name in the Documents list, then click Create Revision.

  • With the workspace map open in the MindManager Window, click the File tab, click Save, and then click Create Revision, or right-click on its tab at the bottom of the window, then click Create Revision.

  2. Enter the comment for the revision (for example, why you are creating it), then click OK.

An entry for the new revision will appear on the Previous Revisions tab in the Properties and Previous Revisions pane. You can sort the list of revisions by clicking on the column headings.

  • You can also create a revision from the File tab Save & Send menu.

Top of Page

Use and save revisions

Use commands on the Previous Revisions tab in the Properties and Previous Revisions pane to view, restore, or delete revisions.

  • To view the revision, click View or double-click the revision in the list.

  • To restore the revision to the workspace (replace the current version of this document with the revision), click Revert. You can create a new revision (from the version you are about to overwrite) as insurance.

  • Click Delete to remove the current revision from the list. Once deleted, the revision cannot be recovered.

You can save a revision of a map as a new local map, or use its content as the basis for a new map. Revisions of files (non-map documents) can also be saved to your local system.

Save a revision as a local document

  1. In the Previous Revisions pane, right-click the revision in the list, then click Save a Copy.

  2. Choose a location and enter the name for the new document.

Create a new map from the revision

  1. In the Previous Revisions pane, right-click the revision in the list, then click New Map from Revision.

  2. The map opens in Map View.

You can add content or just save the map.

Link to a revision

You can copy a hyperlink to a revision that you can paste into another map or document. When a user clicks the link, they can view the revision if they are a member of the revision's workspace.

  • Right-click the revision in the list, then click Copy as Hyperlink.

You can paste the link into a map, or into another document or chat message.

To email a link to the revision:

  • Right-click the revision in the list, and then click Email.

  • Click Send Revision Link to begin an email message containing the link.

  • Click Send Revision Link to Workspace Members to choose recipients from the list of workspace members.

Edit Revision Comments

  1. Right-click the revision in the list, then click Edit Revision Comments.

  2. Enter the new comment for the revision.

Top of Page

See also:

View and edit workspace maps

View and edit workspace files

Save copies of workspace documents


Customizing the Catalyst Workspaces window topics

Home > Collaborating with Mindjet Catalyst > Customizing the Catalyst Workspaces window

Customizing the Catalyst Workspaces window

Help topics

Customize the interface

Set options


Reference topics

Home > Reference

Reference

Help topics

Keyboard shortcuts

Compatibility with earlier versions

Use maps and files from SharePoint or Web locations

Contact us

The Mindjet Design Partner program

Privacy policy

Terms of use


Keyboard shortcuts

To see a list of keyboard shortcuts at any time, on the Ribbon's Extras tab, in the Help group, click Keyboard Shortcuts.

Map Documents

Navigating

Viewing

Map Window

Map Levels and Filtering

Interface

Mindjet Catalyst

Adding objects

Topics

Elements

Editing

Selecting

Cut, Copy, Paste and Delete

Topic Text

Move Topics

Formatting

Using Help

General Windows Commands

Popular commands are highlighted in the chart below.

Map Documents

Create a new map | Ctrl+N
Open a map | Ctrl+O
Save the current map* | Ctrl+S
Save as* | F12
Close current map | Ctrl+W Ctrl+Shift+F4
Print Preview | Ctrl+F2
Print the current map | Ctrl+P
Move through list of previously-viewed open maps (forward, backward) | Alt+Left arrow Alt+Right arrow

* Workspace maps are automatically saved.

Navigating

Select topic above, below, left or right | Arrow keys
Select next topic / previous topic | Tab/ Shift+Tab
Move to top sibling topic Move to bottom sibling topic | Home End

Viewing

Map Window

Zoom in | Ctrl+Shift ++ (plus)
Zoom out | Ctrl+- (minus)
Fit map to screen | Ctrl+F5
Scroll the map by small steps | Ctrl+Arrow keys
Scroll map by large steps (up or down) (right or left) | Page Up or Page Down , Ctrl+Page Up or Ctrl+Page Down
Center map and collapse all topics | Ctrl+F3
Center object | Alt+F3
View next map | Ctrl+F6 Ctrl+Tab
View previous map | Ctrl+Shift+F6 or Ctrl+Shift+Tab

Map Levels and Filtering

Focus on topic | F3
Show next level of topics | Ctrl+D
Show 1 level | Shift+Alt+1
Show 2 levels | Shift+Alt+2
Show levels 3 through 9 | Shift+Alt+3 ...etc (up to level 9)
Show all levels | Shift+Alt+>
Collapse selected topic | Shift+Alt+0
Collapse entire branch | Shift+Alt+<
Collapse map | Ctrl+F3
Remove filter | Ctrl+Shift+Alt+A
Show branch alone Show others | F4

Interface

Show the Topic Notes window Show or hide the Topic Notes window | F11 Ctrl+T
View next topic note* View previous topic note* * from within Notes window | Ctrl+Shift+Page Down Ctrl+Shift+Page Up
Show or hide the task panes | Ctrl+Shift+F1
Expand or collapse Ribbon | Ctrl+F1
Show Alt keys | F10 or Alt
Show context menu | Shift+F10

Mindjet Catalyst

Switch between Catalyst Workspaces window and MindManager window | Alt+Q
Move between Workspaces list and Documents list | Tab
Open selected document | Enter

Adding objects

Topics

Add subtopic | Insert or Ctrl+Enter
Add sibling topic | Enter
Add sibling topic (as previous sibling) | Shift+Enter
Insert parent topic | Ctrl+Shift+Insert
Add callout topic | Ctrl+Shift+Enter

Elements

Add attachment * | Ctrl+Shift+H
Manage Attachments * | Ctrl+Shift+T
Add hyperlink | Ctrl+K
Add label | Ctrl+Shift+F5
Add comments | Ctrl+F11
Add notes | Ctrl+T
Add boundary | Ctrl+Shift+B
Add icon | Ctrl+1, Ctrl+2 etc. Note: These shortcut keys are defined in the Library pane
Remove all icons | Ctrl+0
Add priority icon (Priority 1,2,etc.) | Ctrl+Shift+1; Ctrl+Shift+2; etc.
Remove all priorities | Ctrl+Shift+0
Add Map Part | Ctrl+Shift+N
Refresh Map Part | F5
Refresh all Map Parts | Shift+F5
Insert current date and time | Ctrl+Shift+D
Insert selected date and time | Ctrl+Alt+D

* These shortcuts are not available if your system administrator has disabled attachments.

Editing

Undo the last action | Ctrl+Z or Alt+Backspace
Redo the last action | Ctrl+Y

Selecting

Select all topics and elements Select all topic notes text (Notes window) Select all ink (Notes window) | Ctrl+A
Select additional topics | Shift+arrow keys
Select all siblings (below only) (above only) | Ctrl+Shift+A Shift+End Shift+Home
Select all siblings and parent | Ctrl+Shift+Left arrow or Right arrow
Select topic, descendants, boundaries and relationships | Shift+F3
Select next level of subtopics | Ctrl+Shift+Rightarrow or left arrow

Cut, Copy, Paste and Delete

Copy to the Clipboard | Ctrl+C, Ctrl+Insert
Copy as hyperlink | Ctrl+Alt+C
Cut to the Clipboard | Ctrl+X or Shift+Delete
Paste contents of the Clipboard | Ctrl+V or Shift+Insert
Paste inside | Ctrl+Shift+Alt+V
Paste as next topic (sibling topic) | Ctrl+Alt+V
Paste as callout | Ctrl+Shift+V
Delete topic or object | Delete
Remove selected topic (but keep subtopics) | Ctrl+Shift+Delete

Topic Text

Edit topic text | F2
Commands in topic text edit mode: |
Enter line break in topic | Ctrl+Enter or Shift+Enter
Move to beginning of line | Home
Move to beginning of topic text | Ctrl+Home
Move to end of topic text | Ctrl+End
Split topic at cursor location to create new sibling | Shift+Alt+Down arrow
Split topic at cursor location to create new subtopic | Shift+Alt+Right arrow
Cancel editing | Esc
Split topic as multiple topics (based on spaces in topic text) | Ctrl+Alt+Enter
Split topic as multiple subtopics (based on spaces in topic text) | Ctrl+Alt+Insert
Find | Ctrl+F
Find Next | Enter
Find Previous | Shift+Enter
Enter Find text | Ctrl+G
Replace | Ctrl+H
Spelling | F7

Move Topics

Up one place | Ctrl+Alt+Up arrow
Down one place | Ctrl+Alt+Down arrow
To top | Ctrl+Alt+Home
To bottom | Ctrl+Alt+End
Reset all main topic positions | Ctrl+Alt+Spacebar
Balance map | Ctrl+Alt+B

Formatting

Toggle to bold and back | Ctrl+B
Toggle to italics and back | Ctrl+I
Toggle to underline and back | Ctrl+U
Increase font size | Ctrl+Shift+>
Decrease font size | Ctrl+Shift+<
Strikethrough text | Ctrl+Shift+S
Clear formatting | Ctrl+Spacebar
Fill color | Ctrl+Shift+C
Font / ink color | Ctrl+Shift+F

Using Help

Show Help

F1

General Windows Commands

Close a menu or dialog box | Esc
Cancel an operation | Esc
Close MindManager | Alt+F4
Display Windows Task List | Ctrl+Shift+Esc


Compatibility with earlier versions

MindManager can read maps from MindManager 2002 MindManager X5 and MindManager 6 without any changes to the maps. MindManager 2002 files have names that end in .mmp, whereas MindManager X5 and MindManager 6 maps will be named as .mmap files.

No special procedure is needed to open maps from these earlier versions, but if you used any custom add-ins from third-party vendors on your maps, you will need to get updated versions of these to use.

You can also Save a map in 2002 format.


Use maps and files from SharePoint or Web locations

You can create and edit maps and use files stored on a SharePoint site or other document management server in the same ways that you use local documents. What is a document management server? ▼

Document management systems allow you to read from and write to files stored on servers that are accessed like Web locations. SharePoint is a document-management system.

These systems provide a centralized location for documents, and document management features such as document check-in and check-out, and version control.

For example, you may open a file from an address such as http://mysite/documents/myproject/.

Once you've established a connection to the server, its folders usually appear as locations under My Network Places (Windows XP) or My Computer (Vista and Windows 7).

When you edit a map from SharePoint or a Web location, it is locked, and other users cannot edit it.

When you edit a map from a SharePoint server, you may want to check out the map. When you check out a map, the map on the server remains locked, and other SharePoint users will see that you have it checked out. Maps that you check out use offline editing by default.

When you use offline editing, your changes are saved locally in a "drafts" location. This can make saving your map faster, and allows you to edit it even if you don't have an internet connection (for example, if you are on a plane). The edited map is saved back to the server only when you check it back in.

You can change the offline editing option to save drafts to the server. In this case, your changes are saved to the server both when you save the file, and when you check it back in.

What do you want to do?

  • Create a new map and save it to SharePoint or a Web location

  • Save a local map to SharePoint or a Web location

  • Edit a map from SharePoint or a Web location

  • Use other files from SharePoint or a Web location


Create a new map in SharePoint or a Web location

You can save a new map that you have just created to SharePoint or a Web location, and then continue to work on it, or close it.

  1. Do one of the following

    • Click the File tab , and then click Save.

    • Click Save [image] on the Quick Access toolbar.

    2. Press CTRL+S.

  2. In the dialog, navigate to the location where you want to save the map, and enter a File name.

  3. If you don't see the location under My Network Places (XP) or My Computer (Vista or Windows 7), you can enter the full path to the file in the File name field.

  3. Click Save.

The new map is saved to the server. It remains locked until you close it. You can continue to work on the map and save it when you are finished.

If you are using a SharePoint server, you may want to check out the map while you continue to work on it.


Save a local map to SharePoint or a Web location

You can save an existing local map to SharePoint or a Web location.

  1. Click the File tab , and then click Save As.

  2. In the dialog, navigate to the location where you want to save the map, and enter a File name.

  3. If you don't see the location under My Network Places (XP) or My Computer (Vista or Windows 7), you can enter the full path to the file in the File name field.

  3. Click Save.

The map is saved to the server. It remains locked until you close it. You can continue to work on the map and save it when you are finished.

If you are using a SharePoint server, you may want to check out the map while you continue to work on it.


Edit a map from SharePoint or a Web location

You can edit maps from SharePoint or a Web location in the same way that you edit other maps: by opening the map, editing it, and then saving it.

In addition, you can check out and edit SharePoint maps "offline" - that is, you can continue to edit and save the map even if you do not have a connection to the server.

If the map you are opening is currently locked or checked out by another user, you will be alerted. You can still open a read-only copy of the map.

Open the map

You can open a MindManager map from the server in one of three ways: for editing, for viewing only, or as a copy.

  • In the MindManager Open dialog, click the Open button pull-down to select the method you want to use:

Open locks the file on the server so you can edit it. Other users cannot edit the map while it is locked.

  • You can also open and lock a map by double-clicking on its name in Windows Explorer.

Open as Read-Only does not lock the file on the server, and opens the map as a read-only file that you can view, but not edit. You will see a Map Status indicator in the upper-left mapping window indicating that the map is read-only. You cannot edit this map.

Open as Copy creates a new, unnamed map by duplicating the original from the server. This new map is independent of the original. You can edit the map and save it wherever you choose.

  • If the map you are opening is locked or checked out by another user, you are given the option to open the map in read-only mode. In this mode, you can view, but not save the map.

    If you open a map from the SharePoint web page in your browser, a local copy of the map is created and opened in MindManager. If you edit this map, your changes will only be saved to the local copy of the map.

    Maps that are hyperlink targets will open for editing (like using the Open command): the map will be locked on the server.

Check out the map

Once you have opened a map for editing from a SharePoint server, you may want to check out the map so that other SharePoint users will see that you are editing it.

When you edit the map that you have checked out, your changes are saved locally by default. This is called offline editing. This can make editing your map faster, and allows you to edit it even if you don't have an internet connection (for example, if you are on a plane). The edited map is saved back to the server only when you check it back in, so other users will not see your changes until you do this.

You can configure options for offline editing to specify where the drafts of your maps are stored locally , or to disable offline editing so that maps are always saved back to the server.

To check out the map:

  1. Click the File tab.

  2. Click Info, and then click Check Out.

  3. The first time you check out a SharePoint map, MindManager shows you where it will store the local copy of the map, and gives you a chance to change the Offline editing options for SharePoint servers.

In the upper-left mapping window you'll see that the map is checked out: .

Edit the map

Other users cannot edit the map when you have it opened for editing. When you are finished editing, you must Save the map or check it in (SharePoint maps) to send the changed map back to the server.

Save the map

You can save your map at any time and continue to work on it, or save and close it if you are finished editing.

Maps that are not checked out

To save your changes to the server, but continue working on the map, do one of the following:

  • Click the File tab, and then click Save.

  • Click Save [image] on the Quick Access toolbar.

    2. Press CTRL+S.

If you are finished editing, you can close the map. You will be prompted to save your changes. When the map closes, it will be unlocked on the server.

Maps that are checked out

The Offline editing option controls where your checked-out map is saved:

  • If you have the offline editing option configured to save drafts locally (the default), your changes are saved locally when you save the map. You must check it in to save your changes to the server.

  • If you have chosen to save drafts to the document management server, your changes are saved to the server both when you save the map and check it in.

To save your changes but continue working on the map, use the Save option to save the map in the same way as a map that is not checked out (see above). You changes will be saved depending on your offline editing option settings: wither locally or to the server.

To check in changes to the server, but continue working on the map:

  1. Click the File tab , click Info, and then click Check In .

  2. You will be prompted to enter a comment for this version of the file.

  3. Check the "Keep the document checked out after checking in this version" checkbox.

  • If you do not check the "Keep the document checked out after checking in this version" checkbox, the map is checked in and unlocked, but the map remains open in read-only mode. You can view, but not edit this map.

The map stays open and checked out.

When you are finished editing, you can close the map. You will be prompted to check it in. When the map closes, it will be checked in and unlocked on the server.

Offline editing

If you have a map checked out, you can continue to edit the map even when you don't have an Internet connection.

To edit the map offline, open it from the SharePoint Drafts folder, and save it back to this folder. When your Internet connection is restored, you can check in the map to send your edited map back to the SharePoint server.


Use other files from a SharePoint or Web location

In addition to storing maps on a SharePoint or Web location, you can also use files at these locations with MindManager in the following ways:

Attachments

Add files from the server as attachments that are stored inside the map

Images from files

Add images to topics from SharePoint or Web locations.

Hyperlinks to files or folders

If you link to a folder at a SharePoint location, the folder contents show in SharePoint's web view.

Links to files behave differently depending on the file type:

  • Maps
    Open in MindManager for editing. The map is locked on the server so no other user can edit it. You can check out the map (on the File tab Info menu) to let other users see that you are working on it. See Edit a map from SharePoint or a Web location for more information.

  • Microsoft Office documents
    Open in their respective applications. the document is opened from the server in Read-only mode. Click Edit document to make changes. When you are finished editing, Save the document to send your changes back to the server.

  • Other files that can be displayed in a browser
    Display in MindManager's built-in browser , or in your external browser depending on the setting you have chosen for opening hyperlinks in the Hyperlink pull-down menu on the Insert tab. You cannot edit these files.

  • Files that cannot be displayed in a browser
    These can be downloaded and opened in their native applications. Editing the file does not change the source file on the server, but you can upload the edited version to the server to replace the previous version.

Export

Export your map in a different format (for example as a Word document, or as an image) to a SharePoint or Web location.

Insert map

Insert a map from a SharePoint or Web location into another map.

Template organizer items

Create map templates and styles, map marker lists, and web templates at a SharePoint or Web location, and add them to the organizer from these locations.

Map Parts

Create and use map parts, and add them to the Map Parts task pane from these locations.

Use a SharePoint or Web location as a source for the File Explorer Smart Map Parts.*

My Maps

Add shortcuts to maps or folders at these locations. *

Search

Search folders at these locations. *

* These features only function for SharePoint and Web locations if you have mapped a drive letter to the location you want to use.


Contact us

For support, check our website's support page for contact information.

Use our website's contact page to choose your region from the list of global sites at the top of the page, and use the links on that page to contact us.

You may also contact the appropriate Mindjet office based on your region by mail, phone, or fax.

Worldwide Corporate Headquarters

1160 Battery Street, 4th Floor

San Francisco, CA 94111 USA

Phone: +1 (415) 229-4200

Fax: +1 (415) 229-4201

Europe/Germany

EMEA Headquarters

Mindjet GmbH

Siemensstraße 30

63755 Alzenau

Germany

Main Office

Phone: +49 (0) 6023/9645-0

Fax: +49 (0) 6023/9645-19

Customer Service

Phone: +49 (0) 1803/000-969

Fax: +49 (0) 6023/9645-19

Sales

Phone: +49 (0) 6023/9645-49

Fax: +49 (0) 6023/9645-37

register court Aschaffenburg

HRB Nr. 5203

VAT-ID-number: DE 155948250

Europe/France

Représentant légal de Mindjet GmbH

Jean Renard

171 bis, avenue Charles de Gaulle – Bat C

F-92200 Neuilly sur Seine

France

Sales

Phone: +33 (0)1 40 88 10 41

Fax: +33 (0)1 40 88 11 99

Customer Service

Phone: +33 (0) 821 23 01 36

Phone: +49 (0) 1803 000 974 (Appels hors de France)

United Kingdom

Mindjet (UK) Ltd.

Profile West

950 Great West Road

Brentford, Middlesex

TW8 9ES

VAT-ID-number: 806801345

Sales

Phone: +44 (0) 208 231 7600

Customer Service

Phone: +44 (0) 845 355 5501

Switzerland

Mindjet Representative

Peter Ottiger

Obere Allmend 12

CH-6375 Beckenried

Phone: +41 (0) 41 620 97 10

Fax: +41 (0) 41 620 97 11

Mobile: +41 (0) 79 211 03 81

Japan

Mindjet Representative

BUREAU Ginza 806

4-1-12 Tsukiji Chuo-ku

Tokyo 104-0045

Japan

Phone: +81-3-3549-0800

Fax: +81-3-6385-7658


The Mindjet Design Partner program

At Mindjet, we do various types of user research in order to design our products. However, our user base is large enough that we can never contact more than a small fraction of you directly. So, we created the Mindjet Design Partner program to let virtually any Mindjet user contribute to the development of our products. The program helps us understand how people use our products, and thus lets us make better decisions in the future. The program is anonymous, and participation is voluntary.

How does it work?

MindManager can collect data about your installation and the features you use. If you choose to participate in the Design Partner program, this data is sent to Mindjet for analysis. By examining usage patterns among large numbers of people, we can get insights into how well current features are working, and how to improve the software in future releases.

Data collection occurs in the background as you use the software. There should be no perceptible effect on how you normally use MindManager, whether or not you participate in the program.

What data is sent?

The Design Partner program mainly collects data about which product features you use. It also collects data about your computing environment (computer processor, hard disk, memory, display, etc.) and about system performance and stability.

The Design Partner program does not send data that we can use to identify or contact you or the people you know, such as contact information, company information (including Internet addresses), or contact lists. It does not send document content, such as text or images in topics or Notes.

Will I get spam email from this?

Since the Design Partner program is anonymous, neither you nor the people you know will be contacted by anyone as a result of your participation in the program. No pricing or other marketing offers will be tied to your participation in the Design Partner program.

Can I see the data?

To keep the Design Partner program from affecting your product usage, and to allow us to update the program as needed, the program doesn’t support direct viewing of the data. If you are not comfortable participating without knowing exactly what data is being sent, please feel free to decline participation.

Can I change my mind?

Yes. You can control your participation at any time using the MindManager Options User Information settings.


Privacy policy

At Mindjet, protecting your privacy is very important to us. We want you to understand what information we collect and how we use it.

You can find the Mindjet Privacy Policy online at Mindjet.com.

If you have questions or concerns regarding this Privacy Policy, you should first contact Mindjet’s Privacy Officers by emailing privacy@mindjet.com or write to Mindjet at one of the following addresses.

In all locations other than the European Union:

Privacy Matters

Mindjet LLC

1160 Battery Street East, 4th Floor

San Francisco, CA 94111

United States of America

In the European Union:

Privacy Matters

Mindjet GmbH

Siemensstraße 30

63755 Alzenau

Germany


Terms of use

Information in this document, including URL and other Internet Web site references, is subject to change without notice. Unless otherwise noted, the companies, organizations, products, domain names, e-mail addresses, logos, people, places, and events depicted in examples herein are fictitious. No association with any real company, organization, product, domain name, e-mail address, logo, person, place, or event is intended or should be inferred. Complying with all applicable copyright laws is the responsibility of the user. Without limiting the rights under copyright, no part of this document may be reproduced, stored in or introduced into a retrieval system, or transmitted in any form or by any means (electronic, mechanical, photocopying, recording, or otherwise), or for any purpose, without the express written permission of Mindjet.

Mindjet may have patents, patent applications, trademarks, copyrights, or other intellectual property rights covering subject matter in this document. Except as expressly provided in any written license agreement from Mindjet, the furnishing of this document does not give you any license to these patents, trademarks, copyrights, or other intellectual property.

© 2011 Mindjet. All rights reserved.

Mindjet, MindManager, Mindjet Catalyst and Mindjet’s logos are either registered trademarks or trademarks of Mindjet in the United States, the European Union and other countries.

Please read this additional copyright information for MindManager components.


Mindjet Help topics

Home > Mindjet Help topics

Mindjet MindManager

Help and How-to

Help topics

Who is Mindjet?

Enter your MindManager license key

Help resources

Categories
MindManager Help topics | MindManager Explorer for SharePoint Help topics
Mindjet Catalyst Help topics | Reference

Get the latest Help content online

Connect to the MindManager online Help to see the latest Help content.

2011-02-03


Sort Options

Home > Sort Options

Sort Topics Options

Sort by

Alphanumeric - numbers are treated as values.
Example: A3, A10, A200.

Alphabetic only - topics are sorted in alphabetic order (0-9, A-Z) and any numbers are treated as individual characters without respect to their numeric value
Example: A10, A200, A3.

Task percentage complete - topics are listed based on their % complete setting.

Task priority - topics are listed based on their priority setting and those with no Priority at the end.

Sorting depth

Sort just the immediate subtopics, the whole tree (everything under here), or down to a specific depth.

Sorting order

Sort forwards (A..Z or 1..9), or backwards (Z..A or 9..1).

Learn more: Sort topics


AutoCorrect Options

Caption

The caption shows the language of the current auto-spelling dictionary. The dictionary used is in the same language as the main spelling dictionary.

Replace text as you type

This option, if on, replaces erroneous words found in the auto-correct list automatically when you enter new topic text. If this option is off, the replacement is only done during the manual spell checking. Default is On.

Replace / With

Lists the matching word pair from the list below. You can change one or both words and add the modified versions back into the list.

You can created a new Replace / With word pair and Add the new pair
or
You can modify the With word and Replace the existing pair.

Add or Replace

The current word pair from the Replace and With fields is either added as a new entry to the list or replaces the currently selected entry.

Delete

Removes the current word pair from the list.

Close

Closes the Options dialog. The changes to the AutoCorrect dictionary are made immediately and cannot be cancelled or undone.

Learn more: Proof and prepare a map


Image export settings

Color Quality

You can choose either 256 color or 24 bit color.
Buttons are enabled depending on the bitmap format:
BMP: both, GIF: 256 only, PNG: both, JPEG 24bit only

Transparent background

For GIF and PNG files in 256 color mode, you can choose to make the files transparent.

Size

You can choose from several preset Width and Height values. Lock aspect ratio is set as needed.

To enter your own image size, click:

  • Custom (enter values)
    Lock aspect ratio on or off.

Minimum value for Width and Height is 20, no maximum limit.

Preview

Opens the exported file in the application that is associated with it.
  • If Lock aspect ratio is enabled, the width and height reflect the same aspect ratio as the current map. If one value is changed, the other is automatically adjusted. If this option is switched off the map is centered into the exported bitmap with the map background covering the whole bitmap area.

Learn more: Export the map as an image file


Broken Link Options

Home > Broken Link Options

Broken Map Shortcut options

The file that the shortcut refers to can no longer be found.

Browse for map to repair shortcut - lets you change the shortcut to point to the map's new location.

  • Use the Search Files command to help you find it if you recall the map's content but not its location.

Remove map from collection - Removes the broken shortcut (but does not remove the map from disk).

Learn more: Open or close a map


Chart Options

Home > Chart Options

Chart Properties

Some options are available directly via the toolbar buttons; all are available via the Chart Properties [image] dialog.

Style options

Styles
Gallery | Choose from the Gallery of styles. The Style you choose determines availability of other Chart options.
Gap width Shape | For bar and Gantt chart styles - the % of the axis used as "white space" to separate groups of bars For line, curve and scatter chart styles - the type of marker displayed at each data point
Bar style | For Bar, Gantt and Cube charts.
Show point labels | Displays the data value at each point
Effects
3D | Displays the chart in 2D (shows greater detail) or 3D
Cluster (Z-axis) |
Stacked | placement of date points, areas or bars
Axes style | 3D, Math or Flat
Title | Displayed centered at the top of the chart
Colors
Palette | The set of colors used for the chart
Background | The general background, outside the axes.
Chart box | The color for the area inside the axes

Axes options (for X-Axis or Y-Axis)

Show labels | Displays labels at each axis tick mark
Angle font | Angles axis labels (convenient if spacing is tight)
Show gridlines | Draws grid lines from each major tick mark
Display minor unit | Draws unlabeled minor tick marks between major ticks
Minor unit | Units between minor tick marks
Tick mark type | In, Out, or cross (both) - used for major and minor ticks
Scale |
Interval | Automatic or Custom (minimum, maximum)
Scale unit | Number of units between major ticks
Format | Formatting for the axis labels
Decimal places | Decimal places used in the axis labels
Zero Line | Draws a single grid line from the zero point on the axis
Title | Displays a title for the axis

Learn more: View the spreadsheet as a chart


Define Custom Properties Options

Home > Define Custom Properties Options

Define Custom Properties

When you are inserting or modifying a Custom Property you can enter the following information:

  • The Name for the Property.

  • Its type and options. The data type and options you choose will determine how the Property's data is displayed and what type of data entry field is used in the Custom Properties form.

Data Format | Data format options | Displays
Currency | Decimal places, currency symbol, format for positive and negative amounts These are automatically added to the data that is entered. | Entry field
Percentage | Decimal places | Entry field
Text | Maximum length Determines the maximum number of text characters that may be entered | Entry field
Color | none | Color picker
Date | none | Date/Time picker
Time | none | Date/Time picker
Date and Time | none | Date/Time picker
Masked field | Mask Define literal limits Define valid characters | Masked field
Integer | Maximum/minimum value option | Entry field
List | List of values with option to edit list values. | Drop-down list
Multiline text | Maximum length option | Text entry box
Boolean | none | True/False combo box
File or folder link | File or Folder | File dialog or Folder dialog
Number | none | Entry field

Learn more: Create Custom Properties


Find Options

Enter the search text in the Find what field. The list shows the history of the last 10 searches (in the order of last used).

Click Options if you wish to further specify which map elements to search, which parts of the map to search, and criteria for positive matches. By default, only the topic text is searched.

Do one of the following:

  • Click Find All to search the whole map and select all matching topics.

  • Click Find Next to find the next occurrence of the search text. Then you can do any (or neither) of the following:

  • Click the Replace tab if you want to replace the text.

  • The ENTER key is set to the Find Next button. So by just pressing ENTER, you can search the entire map.

Learn more: Find and replace text


Replace Options

Enter the search text in the Find what field. The list shows the history of the last 10 searches (in the order of last used).

Enter the search text in the Replace with field. The list shows the history of the last 10 replacement phrases (in the order of last used).

Click Options if you wish to further specify which map elements to search, which parts of the map to search, and criteria for positive matches. By default, only the topic text is searched.

Do one of the following:

  • Click Find Next to find the first occurrence of the text, then either:

    • click Replace to replace the text and find the next match or

    • click Find Next to skip this text and find the next match

  • Click Replace All to search the whole map and replace all matching text.

  • The ENTER key is set to the Replace button. So by just pressing ENTER, you can change the text continuously for the whole map.

Learn more: Find and replace text


Save As Web Pages Options

The Select Template options allows you to choose a different look and feel for your pages.

The Customize option lets you change the options for the export.

Set the Export folder to the desired destination for your html files. Click Delete Folder if you want to remove an older version of this folder (e.g. from a previous export).

Learn more: Export as Web pages


Format Font and Capitalization Options

Home > Format Font and Capitalization Options

Format Font - Font and Capitalization

To see these options, on the Home tab or the Format tab, click the Formatting dialog launcher.

On the Font tab choose the settings to use for the selected topic or notes text.

On the Capitalization tab*, choose the capitalization style to use. This style is used for the entire map. If you change the Capitalization settings of the Central topic, these settings only apply to the Central topic text. For all other topics the capitalization setting applies to all map topics at this level and all their subtopics.

In the Modify Style view you can enter the default topic text for all topics at this level.

  • This tab is not available for notes.

Learn more: Formatting


Format notes options

Home > Format notes options

Format notes - font, hyperlink and ink background options

To see these options, on the Format tab, click Map Style, then click Notes Format.

On the Font tab, select the default font used for all topic notes.

Changing this font will not override any formatting that you have applied to the topic manually: You will need to remove the formatting to see the default font.

On the Hyperlink Options tab, choose whether you want MindManager to adjust the hyperlinks or automatically copy the target files (linked from the notes) when you use the Save As Web Pages option.

The Ink Background setting controls whether an image is displayed in the Ink Topic Notes window.

Learn more: Topic Notes


General layout options

Home > General layout options

Format - General Layout

  • Organic appearance makes the main topic connecting lines look more like hand-drawn lines.

  • Display shadow adds a shadow to the topic connecting lines and topic shapes.

  • Main Topic Line Width controls the thickness of lines connecting the central topics and main topics.

  • Main Topic Spacing controls the spacing between the main topics.

On any of the tabs, click the Map Style button if you wish to:

  • Save as Default Style for This Map: Save all the topic's format settings as the automatic style for topics of the same type at this level. The settings become part of the current map's style. All existing topics at this level assume these attributes (unless they have been individually formatted), as will any new topics you create. You will see these new attributes reflected if you use the Modify Style command.

  • Revert to Default Style for This Map: Reset the topic to the automatic formatting of the current style.

Learn more: Map layout


Hyperlink options

These options apply to the hyperlinks on maps when you export your map to Web pages.

  • In the Link Text field enter alternative text for the link. If left blank, the link will display the filename or address.

  • The Target Frame selection determines how the link will open from your web page.

  • The Source File setting controls what happens to the file that is linked to on export

  • The Map Hyperlink can be converted to a web page link if you are exporting a set of linked maps to Web pages.

This option applies when you open the hyperlink.

  • The Arguments field should contain any command line arguments you wish to pass to the program.

Learn more: Hyperlinks, Export maps


Map Properties General Options

Home > Map Properties General Options

Map Properties - General

To see these options click the File tab , click Info, and then click Properties.

Document Icon and name | Shows the document icon depending on the file type. This can be either a regular map, a Map Template or a Map Style, and the file name.
Location | Shows the full file path name.
Type | Either MindManager Map, MindManager Map Template, or MindManager Style Template
Size | File size in KB and bytes.

Learn more: Proof and prepare a map


Map Properties Statistics Options

Home > Map Properties Statistics Options

Map Properties - Statistics

To see these options click the File tab , click Info, and then click Properties.

Created | Shows the date and time when the file was created.
Modified | Shows the date and time when the file was last modified.
Accessed | Shows the date and time when the file was last accessed.
Printed | Shows the date and time when the file was last printed.
Created by | Shows the name of the person who created this file. This field is set to the user name from Options when a new file is created.
Last saved by: | Shows the name of the person who saved the file the last time. Taken from Options.
Revision number: | This is the document version number. Each time the document is saved, the version number is increased by 1. You can edit the revision number here. To display the Revision Number and Modification Date in the central topic use the Show / Hide command.
Statistics | Show the number of topics (all types), words and hyperlinks in the map.

These fields are not used for Map Styles.

Learn more: Proof and prepare a map


Map Properties Summary Options

Home > Map Properties Summary Options

Map Properties - Summary Options

To see these options click the File tab , click Info, and then click Properties.

Title | Displays the text of the central topic. This is a read-only field and can't be modified. It is always updated when the central topic text changes.(Not used for Map Styles.)
Subject | Describes the contents of the file. You can type up to 63 characters.
Author | Identifies the person who "owns" the file. You can type up to 63 characters.2
email | Enter the email address of the author. 2
Manager | Identifies the person in charge of the project or department. You can type up to 63 characters.
Company | Identifies the company creating the map. You can type up to 63 characters.
Category | Describes the map type, such as meeting map or brainstorming map. You can type up to 63 characters.
Keywords | Displays words (up to a total of 63 characters) that identify topics or other important information about the file, such as project name, client name, or version number.
Comments | Displays important information (up to 191 characters) about the file, such as its purpose, recent changes, pending changes, and so on.
Hyperlink base | Path that is used as a base for all relative hyperlinks in the map. If this field is empty (default) the path where the map is stored is used as the base for relative hyperlinks. (Not used for Map Styles.)
Hyperlink paths are stored | Set the default how hyperlinks are stored in the map. This default is copied to the topic once a hyperlink is inserted. Afterwards it can be changed individually for each hyperlink. 1
Save preview image | Specifies to save a preview image in the file. A preview of the file is used in the Linked Maps View and in the Template dialog.
Save cross-platform compatible maps | This option helps ensure smooth cross-platform exchange of maps between the Windows and Mac versions of MindManager. When this option is enabled images in notes and topics are saved with corresponding cross-platform alternate images, if needed (You can disable this option if you will not be sending maps to MindManager for Mac users).

1 If this option is changed and the map contains hyperlinks, a message box pops up to ask you to update the whole map "Do you want to update all hyperlinks to the new setting?". If you click on yes, the new default value is copied to all topics with hyperlinks, and the hyperlink is either converted to an absolute pathname (if it was relative before and the new setting is changed to Absolute) or to a relative pathname (if is was absolute before and the new setting is changed to Relative). After all hyperlinks are updated a message box reports the number of updated hyperlinks "15 hyperlinks updated." (Not used for Map Styles.)

2 This information can be included in the map header and footer.

Learn more: Proof and prepare a map


MPX Import Options

The default settings allow most MPX files to be imported. Preferences are stored in the map, so that different maps can have different settings.

Click Reset to reset all the options to their default settings.

Working days per week

The number of working days per week is required so that any durations in weeks received in an imported MPX file can be converted to hours in the MindManager map. This value is not used anywhere else within MindManager.

Default Task Priority

The Default task priority option defines the priority value that is used if no priority is defined for the task.

The MPX specification (and most Project Management software packages) does not have an explicit value for "No Priority". All tasks have some kind of priority. Rather than assume that no priority is automatically the lowest priority, the MPX import allows you to specify what priority value should be inferred for a task if not present.

When importing maps from an MPX file, if the priority of a task corresponds to the default task priority value, then no priority is marked on the Topic. This avoids importing maps where all Topics are marked with the same priority; the map is clearer if only the exceptions to "normal" priority are identified.

Use "Clock" Icon to mark Milestones

Most project management packages use zero duration for a Task to indicate a "Milestone" for reporting purposes.

The MPX import can optionally use the "Clock" Icon to visually mark Milestones in the map.

  • If this option is disabled, the import will expect that all Task Topics have a duration specified. Validation warnings are given for any task Topic that has a zero duration. Any Milestone tasks imported will show a duration of zero.

  • If this option is enabled, then the presence of a Clock Icon indicates a task milestone. If the task duration is non-zero, then this is regarded as a potential error and a warning is given if validation is enabled. The task will be exported to MPX with a duration of zero. On import, any task Milestones with a duration of zero will have the Clock Icon added to their Topic, showing the presence of a Milestone in the map.

MPX import behavior

Importing MPX files can work in two ways, either importing just the constraint information for the project, or the schedule information. MindManager cannot hold both the constraints and task schedule data at the same time, so a choice must be made.

  • Importing the Task Constraint information allows a project to be imported into MindManager for further modification. Any current schedule is ignored. The project may then be revised and rearranged, and exported again for rescheduling. You should use this option if you intend to re-export the project again, either back to a MPX file or directly to Microsoft Project with the built-in MindManager function. This is the default setting for this option.

In addition to the task name and notes, this setting will import

    • Either the Project Start date or the Project Finish date, depending on whether the project is set to schedule from the Start date or Finish date respectively

    • Any specific Task constraints that have a date associated with them, e.g. "Must be finished by". The constraint date will be assigned to the Task Planning information so that it can be re-exported again for rescheduling.

    • Task Durations, Task Priorities, Task Progress values, Task Resource allocations

  • Importing the Task Schedule information will import a snapshot of the project as it is currently scheduled in the MPX file. This assumes that the MPX file has been derived from a project management application. It provides a visualisation of the project schedule in MindManager map form, but is not suitable for exporting back to a project management application for rescheduling, since the task constraint data is not preserved and a very different schedule may result. Use this option if you want to view the schedule in MindManager, or export it to another document format.

In addition to the Task name and notes, this setting will import

    • Task Start and Finish dates as scheduled within their original constraints. Note that these are not the constraints, but the actual schedule dates.

    • The task priorities, Task Durations, Task Progress values, Task Resource allocations

Task Predecessors and Successors

The MPX import can represent information about task Predecessors or Successors in the map by using Relationships. This allows you to visualize the interdependence between tasks, and create a project plan that is much nearer to a realistic schedule than just a list of tasks. Task Successors and Predecessors act as constraints that greatly improve the accuracy and usability of the initial schedule.

This setting has three values:

  • Ignore predecessors and successors

This setting will ignore any information about Task Successors and Predecessors on import from MPX.

  • Import predecessors and successors using relationships

    • Any task Predecessors or Successors are rendered as Relationships in the map.

Relationships are always drawn from a Task to its Successor (which can also be described as from a Task's Predecessor to the Task).

The Relationship type is added to the relationship as floating text, where it differs from the default relationship type; this may be SS, SF, FS or FF as described below.

If the same Relationship is defined more than once in the MPX file (e.g. Task A is shown as a Predecessor to Task B, and Task B is shown as a Successor to Task A), then only one Relationship is added between these two Tasks in the map.

Predecessors and Successors can only be used to connect Tasks, and not Task Summaries or other Topics outside the project tree, which are ignored.

Default Task Relationship type

This option is only valid if the "Task Predecessors and Successors" option is also enabled. Otherwise, it is ignored.

The default type of Task relationship can be defined, so that if a relationship is drawn between two tasks and does not have a specific type attached to it, then the default will be used.

The options available are:

  • SS - Start to Start; the Successor task cannot start until the Predecessor task has also started

  • SF - Start to Finish; the Successor task cannot finish until the Predecessor task has started

  • FS - Finish to Start; the Successor task cannot start until the Predecessor task has finished (the default setting)

  • FF - Finish to Finish; the Successor task cannot finish until the Predecessor task has also finished.

The most common type of task relationship is FS (Finish to Start).

On import, if the Task Predecessors and Successors are being imported to relationships, then if the relationship type matches the current default setting, it is not explicitly marked in the map. This clarifies the map by only showing relationship types that vary from the norm.

Learn more: Import an MPX file


New Marker Options

Home > New Marker Options

New Marker

For icons:

  1. Enter a marker Name (its meaning).

  2. Select an icon from the Icon pull-down menu.

  3. Click Add or press ENTER.

For tags:

  1. Select an existing marker group or enter a new group name to create a new group. (For example Sample size).

  2. Enter a marker Name (its meaning).

  3. Click Add or press ENTER.

For resources:

  1. Enter the Resource name.

  2. Click Add or press ENTER.

You'll see the new marker added in the Markers pane. Resources will also be added to the Resource pull-down in the Task Info pane.

Repeat these steps to add more markers.

Click Close when you are finished.

Learn more: Icon and Tag Markers


Outline Print options

Printer

Select from the list of installed printers.

Print range

Print the whole map or just the selected topics.(This also depends on the Content settings.)

Copies

Select the number of copies to print.

Collate

Select the printing order for multiple copies. This option is disabled if only one copied is printed.

Format

Shows all Word templates in the Outline Print Template folder.

Content

Select what content and topics should be printed. (This also depends on the Print Range settings.)

If Print task information is selected, all task attributes are printed (no single selection possible).

  • The Format list shows special Word templates that are optimized for outline printing (some using smaller fonts and paragraph margins). These are stored in a user data folder named "Outline Print Templates" in the roaming application data section and can be customized. You can also add your own Word templates to this folder.

  • Under Content, if Print task information is selected, all task attributes are printed (no single selection possible.

  • The Content check boxes let you select which content to include. Use the radio buttons below to print all topics or only those that have any of the checked content. Only these topics and the topics that connect them to the central topic are printed. All others are skipped.

Learn more: Use Outline View


Packandgo 1 Options

Home > Packandgo 1 Options

Pack and Go Wizard Step 1 Options

Add map only (no linked documents)

Add map together with linked documents

Choose to either just add the current map to the ZIP file, or optionally other linked documents as well.

(This second option is disabled if the map contains no document links, or only links to documents stored at remote locations: SharePoint or Web locations, or Mindjet Catalyst workspaces.)

  • Note that since attachments are stored within the map file itself, and not as separate files, they are always included automatically.

Linked documents

A list of all linked documents (local files only, no links to files at remote locations: SharePoint or Web locations, or Mindjet Catalyst workspaces ). This list is disabled if Add map only is selected.

Point to a document name to see its full path (and for Linked Maps View which map links to it). Uncheck any documents you do not want to include in the ZIP file.

Select All

Deselect All

Select or deselect all documents in the list.

Learn more: Export maps


Packandgo 2 Options

Home > Packandgo 2 Options

Pack and Go Wizard Step 2 Options

Path name and package type | Browse for the folder and file name for the output file. The default folder is the current map folder and the default name is the central topic text of the current map.
Welcome text | An optional welcome message that is shown before the unzip or unpacking operation. This should be a short message, since it is shown in a dialog box.

Learn more: Export maps


Packandgo 3 Options

Home > Packandgo 3 Options

Pack and Go Wizard Step 3 Options

Enable password protection

Files added to the archive can be optionally password protected.

Mask password

Enables the Confirm password field and hides the password as you type.

Finish

Creates the package while showing the progress.
When completed:

  • Open opens the archive

  • Open Folder opens the target folder for the archive

  • Close closes the dialog

Learn more: Export maps


Paste Special Options

The Paste Special command lets you choose which format to use when you paste some text or an image from the clipboard (ie text or image that you have copied from within MindManager or from another application).

You can also choose the location for the pasted content:

Paste creates a new subtopic with the pasted content, or, if no topic is selected, creates a new floating topic.

Paste inside (available only if you have a topic selected) adds the image to the topic or appends the new text to the topic text.

Learn more: Paste or import content , Edit topics


PowerPoint Export Options

Home > PowerPoint Export Options

PowerPoint Export Format Settings

You'll be presented with the following options each time you export a map to PowerPoint..

  • These options are retained for subsequent exports and are saved with the map.

Export as outline using bullet points
Topics are exported as text in a bulleted outline

Export as PowerPoint objects
Topics are exported as graphical objects

PowerPoint Template
MindManager will look for the templates in the Templates\Presentation designs folder of your Microsoft Office installation directory (usually Program Files/Microsoft Office) but you can browse to a different folder.

Once you select a template, the preview slides will be re-drawn in the task pane to reflect the new style.

Export topic notes as speaker notes
If selected, Notes are included on slides as speaker notes. If this option is not selected, Notes are ignored.

More options

Use high color quality map graphics
Gives the highest quality graphics (but larger files), otherwise the export creates 256 color graphics of lower quality (but smaller files).

Display image border
Add a border around the slide's image

Display icons as bullet characters
This determines if icons will be used as bullet characters instead of .ppt's default bullets. Only the first icon in a topic is used. Other icons are disregarded.

Display topic hyperlink as a "See link" bullet item
You can select this option to include any topic hyperlinks at the end of the bulleted list in the slide. When you click on the hyperlink in the PowerPoint slide show mode, it connects to the destination file.

  • The link is only active in Slide Show mode, not while you are previewing the slide.

    Hyperlinks are not exported to slides that display topics as PowerPoint objects

Hyperlinks export to PowerPoint literally without any conversion. Normally, you should use absolute hyperlinks, because the final location of the presentation file is unknown to MindManager at the time of export. If you use relative hyperlinks you will need to decide where the presentation file will be located before you export the map.

  • If a hyperlink is present but no slide is made for the topic (by suppressing it using the Slide Settings), then the hyperlink does not display in your presentation. Also, if you choose a graphical slide (one without bullets on it), then the hyperlink is not exported.

Display slide number
If checked, PowerPoint will display the slide number in the presentation.

Remove new lines from topic text
Breaks topic text lines so the text fits on the slide instead of using breaks from the map text.

Show callout in header slides
Include callouts as notes on slides with a single topic (header slides). Callouts on bulleted slides are automatically ignored.

Add footer text
If you want a footer on each slide, check this box and enter the text here. Footers can be removed from individual slides in PowerPoint.

Callout background color
Choose the color of the background for callout topics on header topics.

Learn more: Work with Microsoft PowerPoint


Project Export Settings

Home > Project Export Settings

Microsoft Project Export Settings

Only export topics that use Task Information
Only topics that contain Task Information are copied. All other topics are skipped.
Task Information means: start date, end date, duration, %complete, resources, priority.

Export all MindManager topics
All topics are exported.

Include Central Topic
Exports the central topic. Disable this if you plan to import the Project file back to MindManager so the Central topic is not imported as a main topic.

Priority mapping
Set how MM priorities 1-9 are mapped to the Project priorities 1000-1.

Learn more: Work with Microsoft Project


Project Import Settings

Home > Project Import Settings

Microsoft Project Import Settings

Add tasks to central topic
The project root is mapped to the central topic and all 1-level tasks become main topics in the map.

Add tasks to new main topic
The project root is inserted as new main topic and all 1-level tasks become subtopics of this new main topics.

Skip tasks that are marked as complete (100%)
If topics are marked as 100% complete, they are skipped from the import.

Priority mapping
Set how Project priorities 1000-1are mapped to the MM priorities 1-9.

Learn more: Work with Microsoft Project


Project Priorities Mapping Options

Home > Project Priorities Mapping Options

Priority mapping options

This dialog lets you set up the relationship between the MindManager priorities 1-9 and the Project priorities 1000-1.

This setting is used both when importing Project files and exporting Project files.

Learn more: Work with Microsoft Project


Security options

To see these options click the File tab , click Info, and then click Encrypt document.

You can assign one or both types of passwords to the current map:

Password to open - This password is required to open the map

Password to modify - This password is required to modify the map.

  • Once you save the map you cannot open or modify it without entering the password(s) you assigned. The file cannot be recovered if you lose the password. It is advisable to keep a list of passwords and their corresponding document names in a safe place.

You have the option to remember the encryption password for the map the first time you open it. You will not be asked for the password again unless you open the map on a different computer, or unless you choose to delete all stored passwords.

Learn more: Open or close a map , Save maps, templates, and styles


Review settings

The Review settings [image] let you determine how the topics and notes content you add during the current review will be indicated.

  • The default review settings for all maps are set using the MindManager Review options.

Topic and Notes

These selections determine the appearance of topics or notes that you add during a review, and whether a comment is added automatically each time you edit the map:

Assign colors automatically - automatically selects a new fill and font color for each reviewer

Assign Custom colors - lets you select your own fill and font colors

Prefix - specify a prefix (i.e. Mike's idea:)

Icon - select an icon

Record all map changes in comments: Automatically adds a comment to the map when you make a change during the review session.

Defaults

Reset to Defaults resets the current review settings back to the defaults.

Save as Defaults saves the current settings as the default Review settings for all maps that you review.

Learn more: Review a map


Search Files Options

  • Enter a word or phrase in the Look for text field.

  • Enter the name of the folder or select a workspace you want to search in the Look in field.

  • To specify which topic fields to search, click More search options and check the fields you want to inspect. (By default, only the topic text is searched).

  • Click on Search to start the search. The number of maps that will be searched is displayed.

Learn more: Search for maps or documents


Sendto 1 Options

Home > Sendto 1 Options

Send To Wizard Step 1 Options

Add map only (no linked documents)

Add map together with linked documents

Choose to either just add the current map to the ZIP file, or include the documents that it links to.

(This second option is disabled if the map contains no document links.)

Linked documents

A list of all linked documents (local files only, no URLs ). This list is disabled if Add map only is selected.

Point to a document name to see its full path (and for Linked Maps View which map links to it). Uncheck any documents you do not want to include in the ZIP file.

Select All

Deselect All

Select or deselect all documents in the list.

Learn more: Send maps and Catalyst links


Sendto_2 Options

Home > Sendto_2 Options

Send To Wizard Step 2 Options

File name | Enter the file name for the output zip file. The default folder is the current map folder and the default name is the central topic text of the current map.
Welcome text | An optional welcome message that is shown before the unzip operation. This should be a short message, since it is shown in a dialog box.

Learn more: Send maps and Catalyst links


Sendto_3 Options

Home > Sendto_3 Options

Send To Wizard Step 3 Options

Enable password protection | Files added to the archive can be optionally password protected.
Mask password | Enables the Confirm password field and hides the password as you type.
Finish | Creates the message while showing the progress. When completed you'll see a new email message with the zip file as an attachment.

Learn more: Send maps and Catalyst links


Spell options

Home > Spell options

Spelling options

Not in dictionary | Shows the misspelled word
Change to | Shows the spell-checker's best guess at a correct word
Suggestions | Up to 8 suggested replacements. If you select one of these entries, the current misspelled word is replaced with the selected word.
Ignore once Ignore All | Leave the current instance of the word unchanged. Leaves all instances of the found error unchanged in the whole map.
Add to Dictionary | Leaves the current word unchanged and adds the current word to the dictionary specified in the Add words to: field (usually Custom.dic), to mark it as valid word in future MindManager sessions
Change Change all | Changes the misspelled word to the correct word and continues the spell check. Finds all occurrences of the misspelled word and changes them to the corrected word, then continues with the spell check.
AutoCorrect | Replaces the misspelled word with the correct word and adds the pair to the AutoCorrect list. In the future MindManager will correct the misspelling automatically as you type. If there are no suggestions, this command is hidden
Check spelling as you type in this document | If you uncheck this option, continuous background spell-checking is disabled, ie spelling is not checked for this map until you use the spell check command. An equivalent global option (for all maps) is in the MindManager Spelling options dialog.

Learn more: Proof and prepare a map


Spreadsheet options

Selecting data ▼

To select a row or column | click on the header cell*.
To select a range of rows or columns | select the first header cell*, then press Shift and click on the second header cell.
To select a range of cells | click and drag to cover the area you want to select.

* Header cells can be displayed or hidden using the Customize option.

Formatting spreadsheet data ▼

Font | Font | Select a range of cells then use the toolbar button or right-click and select Format Cells - Font.
Text alignment |  | Select a range of cells then use the toolbar button to select the alignment type
Cell data type | Cell | Select a range of cells then use the toolbar button or right-click and select Format Cells - Cell, then choose the cell data type and whether to wrap the data.
Font Color |  | Select a cell or range of cells and choose the color (can also be selected from the general Font dialog)
Borders and fill color |  | Select a range of cells then use the toolbar buttons to select a Fill Color or Cell Border type.
Rename column and row header cells* | n/a | Right-click the header cell and select Rename Header Cell, then enter the new header cell name.
Add, edit or delete comments |  | Right-click on a cell and select Insert Comment. Enter the comment text and click OK. The comment is indicated by a red dot in the upper-right cell corner. If the cell already has a comment you can choose Edit Comment or Delete Comment.

* Header cells can be displayed or hidden using the Customize option.

Reorganize spreadsheet data ▼

Insert rows or columns | Right-click a cell or row header and click Insert
Clear a range of cells | Select the range of cells. To empty the contents (but leave the cells open) click Clear Contents.
Delete a row or column | Right-click the header cell* and click Delete.
Cut, copy and paste data | Select a range of cells and right-click. Select Cut, Copy or Paste. Pasted data replaces any existing data.
Sort data | Right-click on the header cell of the column that you want to use as the sort key, then choose Sort Ascending or Sort Descending. Blank cells are not sorted, but included at the bottom of the column regardless of the sort order you choose. The sort is a one-time process: If you change the data you will need to re-sort it. Note: If you don't see the sorting options, it has been disabled using the Spreadsheet Properties - Enable sorting option.

* Header cells can be displayed or hidden using the Customize option.

Using spreadsheet formulas ▼

To calculate the Sum, Average, Count, Min or Max for a range | Select the data range then click the formula button [image] and choose the formula. When prompted for the formula result cell click the cell where you want the result entered and press Enter. This is a one-time process. If you change the data you will need to recalculate the result.
To insert the current date or time | Select a cell then click the formula button [image] and choose Now for the current time and Today for the current date.

Create chart or switch to chart view ▼

If you have not already created a chart from your data, you'll be prompted for the chart's data range. Otherwise, this button switches to the chart view.

Learn more: Spreadsheets


Spreadsheet Properties Options

Home > Spreadsheet Properties Options

Spreadsheet Properties

Spreadsheet size - Select the maximum size or specify a custom size. Using a smaller spreadsheet can make it easier to navigate.

Enable sorting - Disable this to remove the sorting commands from the column context menu.

Heading display - You can disable column or row headings if you will not be using any functions that require selecting the row or column. This can make the sheet less cluttered.

Alternate rows - choose the color for alternating rows of data. This can make the data easier to read.

Learn more: Spreadsheets


Subtopics layout options

Home > Subtopics layout options

Format - Subtopics Layout

Change the settings on the Subtopics Layout tab to meet your needs:

  • The Growth Direction applies to the selected topic and all its sub-topics (it applies to the whole map if you have the Central topic selected). For Org-chart topics, you may choose the number of levels to include using the Org-chart depth setting.

  • Other settings only apply to the selected topic (they apply to the whole map if you have the Central Topic selected but topics you have already formatted are not changed). The measurement units used for spacing (in or mm) are set in the MindManager General options.

  • The spacing between Main Topics on the map is controlled using the General Layout option for Main Topic Spacing.

Some experimentation may be required to get just the right "look" for your map - click Apply to see how your settings will look without leaving the dialog.

On any of the tabs, click the Map Style button if you wish to:

  • Save as Default Style for This Map: Save all the topic's format settings as the automatic style for topics of the same type at this level. The settings become part of the current map's style. All existing topics at this level assume these attributes (unless they have been individually formatted), as will any new topics you create. You will see these new attributes reflected if you use the Modify Style command.

  • Revert to Default Style for This Map: Reset the topic to the automatic formatting of the current style.

Learn more: Map layout


Map Template Organizer options

Add New Map Template

Create a new blank template with no content, create a template from the current map, or add a template from disk to the organizer.

Mindjet Catalyst - If you want to add a Map Template to the organizer from a file that is stored in a workspace, you must first save the template file (.mmat file) locally, then add the template from the local file to the organizer.

Templates and folders list

Shows the list of templates and collection folders. You can drag and drop templates and collection folders to different folders in the list.

Preview

Shows a preview of the currently selected template

Comments

Shows the templates description (if available). This is entered in the Map Properties dialog when the template is created or modified.

Folder commands:

New

Creates a new folder in the list.

Delete

Removes a folder and all of its contents from disk.

Rename

Lets you rename an existing folder.

Template commands:

Modify

Opens the selected template so you can make changes.

Duplicate

Makes a copy of the current template (named "Copy of...")

Delete

Removes the current template

Rename

Allows you to enter a new name for the currently selected template.

Learn more: Use the Map Templates Organizer


Template Organizer_Marker Options

Home > Template Organizer_Marker Options

Marker Lists Organizer Options

Add New Marker List | Save the list from the current map, or add a marker list from disk to the organizer.
Map marker lists | Shows the list of marker lists and folders. You can drag and drop marker lists and collection folders to different folders in the list.
Preview | Shows a preview of the currently selected list
Description | Shows the list's description (if available). This is entered by clicking the Modify button to enter a marker list comment.
Folder commands: New, Delete, Rename | Act on the current folder. If you Delete a folder, all its marker lists are also deleted.
List commands: Modify | Lets you enter a new comment for the list.
Duplicate | Makes a copy of the current list (named "Copy of...")
Delete | Removes the current list from disk
Rename | Allows you to enter a new name for the currently selected list.

Click Apply to use the currently selected list on the map.

Learn more: Use the Marker Lists Organizer


Template Organizer_Style Options

Home > Template Organizer_Style Options

Style Templates Organizer Options

Add New Map Style

Create a new blank style using system defaults, extract the style settings from the current map, or add a style from disk to the organizer.

Mindjet Catalyst - If you want to add a style to the organizer from a file that is stored in a workspace, you must first save the style file (.mmas file) locally, then add the style from the local file to the organizer.

Styles and Collections list

Shows the list of styles and collection folders. You can drag and drop styles and collection folders to different folders in the list.

Map Preview

Shows a preview of the currently selected style

Description

Shows the style's description (if available). This is entered in the Properties pane when the style is created.

Folder commands: New, Delete, Rename

Act on the current folder. If you Delete a folder, all its styles are also deleted.

Template commands:

Modify

Starts the Modify Style mode so you can make changes.

Duplicate

Makes a copy of the current style (named "Copy of...")

Delete

Removes the current style

Rename

Allows you to enter a new name for the currently selected style.

Click Apply to apply the selected style to the current map.

Learn more: Use the Map Styles Organizer


Template Organizer_Web Options

Home > Template Organizer_Web Options

Web Templates Organizer Options

Add New Web Template | From the web formatting settings for the current map, or add a web template from disk to the organizer.
Templates and folders list | Shows the list of templates and collection folders. You can drag and drop templates to different folders in the list.
Preview | Shows a preview of the currently selected template
Description | Shows the template's description (if available).
Folder commands: New, Delete, Rename | Act on the current folder. If you Delete a folder, all its templates are also deleted.
Template commands: Modify | Starts the Modify Template mode so you can make changes.
Duplicate | Makes a copy of the current template (named "Copy of...") This is advisable before you start to modify a template.
Delete | Removes the current template
Rename | Allows you to enter a new name for the currently selected template.

Click Apply to use the current template the next time you export this map.

Learn more: Use the Web Templates Organizer


Language Options

Home > Language Options

Language

Select the language to use for the document. The document language is used for the Web Export, the language during Word export and Outline print (facilitated by the Word export) and to select the correct spelling dictionary. The Auto-spell (background spell-check) and Spelling features both use the default dictionary for the language you choose here to find misspellings.

Learn more: Proof and prepare a map


Topic Alert Options

Subject: Choose from one of the commonly-used subjects in the pull-down or enter your own subject

Date and Time: When the event is happening or the task is due.

Reminder: How far in advance of the due date and time you want the reminder to appear (up to 2 weeks)

Add Recurrence: Choose whether to repeat this reminder and how often.

Learn more: Topic Alerts


Topic Comments Options

Home > Topic Comments Options

Topic Comments

To add a new comment click the Add Comment [image] button, then click to start adding the comment.

To edit a comment, select it, then click to begin edit mode. Enter your new text.

To remove a specific comment select it and click the Remove Comment [image] button.

Use the Next Comment [image] and Previous Comment [image] buttons to move between topics with comments.

Learn more: Review a map


Topic Layout Alignment options

Home > Topic Layout Alignment options

Format - Alignment, Size, and Margins

On the Alignment tab set the options for Text Alignment (for topics that contain only text) or Text and Image Alignment (for topics that contain both image and text).

You can enter Size and Margins settings to apply to all standard shapes. If a Custom shape is used, you can set the text area in the preview image. Padding applies to text and image topics.

On any of the tabs, click the Map Style button if you wish to:

  • Save as Default Style for This Map: Save all the topic's format settings as the automatic style for topics of the same type at this level. The settings become part of the current map's style. All existing topics at this level assume these attributes (unless they have been individually formatted), as will any new topics you create. You will see these new attributes reflected if you use the Modify Style command.

  • Revert to Default Style for This Map: Reset the topic to the automatic formatting of the current style.

Learn more: Formatting


Topic Numbering options

Numbering options

You can control precisely how numbering is applied to the topics in your map by selecting how many levels of topics are numbered (up to 5), and the style of numbering used.

  • The Numbering scheme lets you choose a pre-set numbering scheme. You can use the scheme as is, or go on to customize it to your needs.

  • The Depth selector controls how many levels will be numbered (up to 5).

  • Use the Repeat options if you wish to continue to number levels deeper than the Depth specified.

Restart numbering scheme Repeat the entire number scheme over and over: eg 1.a.i.1.a.i.1.a.i...

Repeat last style Repeat the last number scheme style only: eg 1.a. i. i. i. i. i...

Repeat last two styles Repeat the last two number scheme styles only: eg I. 1. a. i. a. i. a. i. a. i

No number repeat No numbering will appear after the level specified by the Depth field.

  • The Customize area shows a button for each level's numbering type and a button for each separator between the levels. Click on these buttons to change the number or separator type used. The number of buttons shown depends on the Depth setting.

  • To add a text label in front of the numbering at any levels enter the text in the Add label field for that level.

  • Samples of the numbering scheme are shown for each level next to the Add label fields.

  • The numbers and labels will use the topic font, and will be separated from the topic text by a space.

  • The Remove numbering button is available if you have selected the originating topic for the numbering scheme or if you have the central topic selected (all numbers will be removed)

Learn more: Format topics and objects


Topic shape color options

Home > Topic shape color options

Format Topic - Shape and Color

Select a shape to use for the topic. Its usually best to use MindManager's shapes in your maps as they are designed specifically for this purpose, and are drawn with the selected line color and fill colors. Select Custom Shape if you require a special image.

Your choice of Line color effects the topic's connecting lines and shape outline color.

The Fill color is used as a highlight (for topics without shapes) or inside the topic shape, and you can set its transparency here.

You can enable or disable gradient fills using the Visual Effects options.

Click the Map Style button if you wish to:

  • Save as Default Style for This Map: Save all the topic's format settings as the automatic style for topics of the same type at this level. The settings become part of the current map's style. All existing topics at this level assume these attributes (unless they have been individually formatted), as will any new topics you create. You will see these new attributes reflected if you use the Modify Style command.

  • Revert to Default Style for This Map: Reset the topic to the automatic formatting of the current style.

Learn more: Formatting


Windows Colorpicker Options

Home > Windows Colorpicker Options

More Colors

Click on any color in the color wheel shown to use it on the map

Click Custom to pick from the full range of colors, or select a color with specific hue, saturation, luminescence values, or red, green, blue values.

The new color you choose will now show in the first color picker dialog for this attribute so you can select it easily.


WordExport General Options

Home > WordExport General Options

Word Export - General

Outline numbering

You can choose the Outline numbering scheme, depth and indentation. Use the No numbers option to suppress numbering.

Export task attributes

You can export any Task Information you've added to your map to the outline by checking which attributes to export. Task attributes are included in the exported document in a table below the topic heading.

Export options

Choose whether to include:

Icons - these become pictures

Topic notes (and further, whether to include ink notes added using a Tablet PC) - text notes become a normal text paragraph, with ink content as a picture below the regular notes

Callout topics - included as a table below the topic heading

Review comments - included as a table below the topic heading

Tags - included as a table below the topic heading

Overview map at the beginning of the document - added as picture at the top of the document.
You can set the level of detail and the size for this image on the Advanced tab.

Insert Table of Contents at beginning of document - shows topics and page numbers at the beginning of the document, below the Overview map (if included)

Skip topics without notes, tasks and review comments - exports only those topics with content (notes, tasks and review comments).

Export spreadsheets and custom properties - included as tables.

Learn more: Work with Microsoft Word


Word Export Advanced Options

Home > Word Export Advanced Options

Word Export-Advanced

Link options

Choose whether to export topic relationships and local topic hyperlinks (links to topics within the same map) to the Word document, and what prefix to use. These become a jump within the document to the related topic.

Choose whether to export hyperlinks to external documents or locations and what prefix to use for these. These become hyperlinks in the Word document.

Export topic attachments, if checked, will create individual files from attachments and place them in the same directory as the exported word document. Hyperlinks to these files will be inserted at the appropriate locations within the document.

Map graphic options

Set the options to use if you've chosen to export a map graphic in the General pane: the level of detail for the topics (ie how many levels deep) and the image width.

Header and Footer

Enter the text you wish to include on each page as a header and footer.

Learn more: Work with Microsoft Word


Word Export Template Options

Home > Word Export Template Options

Word Export-Template

Select which Word template (.dot file) to use. In the style mapping section you can choose which Word style to use as the basis for the new "MM" style created for each level of map topics. To return to the default style selections for topics click the Default button.

Learn more: Work with Microsoft Word


Options - Temporary Files

To see these options click the File tab , click Options, and then click Temporary Files.

Delete Map and Workspace Cache - deletes cached versions of workspaces and maps from your local system. Maps are cached on your local system whenever they are opened from a workspace while you are connected to the MindManager server. Only cached maps are available for viewing in Offline mode.

Delete Workspace File Cache - deletes all locally-cached versions of workspace files (documents that are not maps). If you click this option you will not be able to view these files in Offline mode.

  • If you have modified a workspace file, but you have not saved the changes back to the workspace, this option will delete the modified local version and you will lose your changes. To avoid losing your changes, look for documents whose Status is Modified in the Documents list. Right-click on the document name, and then click Check In. The Status will change to Current. When all files are Current, you can use this option without losing your changes.


Definition: workspace document properties pane

Home > Definition: workspace document properties pane

Document Properties and Revisions Pane

When you select a map or file, the Properties tab shows:

  • Document name and type

  • Timestamps for document creation and last modification

  • Lock information (Lock timestamp and Locked-by)

The Previous Revisions tab shows the list of revisions for this document including:

  • Revision name

  • Date and time it was created

  • Who created it

  • Comments for the revision

  • Commands to Add, View, Revert or Delete a revision.


Definiton: Workspace Documents List

Home > Definiton: Workspace Documents List

Documents List

At the top of the list you'll see the current workspace and how many documents it contains, your access level in this workspace, and a button for controlling the list View settings. This list shows the maps and files stored within the current workspace and their properties:

Name - Document type and name

- Documents you have tagged as Favorite or Important

- whether the document is locked or checked out

Local Copy - Whether the local copy of the document is Current, Modified (edited by you but not saved back to the server), or Out of Date (edited and checked in by another user, but not yet viewed by you).

Map Users - Who is currently viewing or editing the map

- whether a document is tagged as Hidden

Modified - timestamp showing when the document was last changed

Cached - timestamp showing when a copy of the document was last saved locally to your system

You can sort the list by clicking the column headings or filter it using the View settings.

Point to any document in the list to see a summary of its properties. Right- click a document name for a list of commands (or use the commands on the Ribbon) to perform an action on the document such as Open, Copy, Delete, Lock, Check Out, and more.


Definition: Workspace members list

Home > Definition: Workspace members list

Workspace Members list

This list displays all members of the selected workspace.:

Inactive members (not currently logged on to the server).

Active members (currently logged in).

Yourself

Workspace members are assigned access levels that determine their rights within the workspace. Access levels are indicated by icons in the list:

Owner is highest level, for access management. The workspace creator is automatically assigned the Owner access level. A workspace can have more than one Owner.

Author is middle level, for content creation.

Reader is lowest level, for content consumption.

Owners can add members to a workspace using the Add Members command on the Workspaces tab.


Definition: Catalyst Workspaces Status Bar

Home > Definition: Catalyst Workspaces Status Bar

Status Bar

Use the commands on the status bar to:

  • Set up a Mindjet Catalyst account

  • Create new connections

  • Manage connections

  • See whether you are connected and the quality of the connection

  • Switch between the MindManager and Catalyst Workspaces windows.

  • Some of these functions are also available from the MindManager Ribbon Extras tab, and the MindManager Ribbon File tab Mindjet Catalyst menu.


Definition: workspaces list

Home > Definition: workspaces list

Workspaces List

This list shows all the workspaces where you are a member. When you select one of the workspaces in this list, the contents of that workspace appear in the Documents List. You can also manage your workspaces here.

Icons for each workspace indicate its type:

Workspace

Workspace with notes

Personal workspace (you are the only member)

Workspaces that you have not yet visited are shown in Bolded type.

Workspaces can be tagged as:

Favorite

Hidden

Deleted

Use the View command at the top of the list to control which workspaces are displayed here.


Definition: Catalyst Workspaces Button

Home > Definition: Catalyst Workspaces Button

Catalyst Workspaces Button

Gives access to commands that:

  • Create Mindjet Catalyst workspaces

  • Create new workspace documents

  • Import workspace documents

  • Save local copies of workspace documents

  • Send workspace and document links by email

These commands can also be found on the Catalyst Workspaces window's command Ribbon.


Use Modify Style view

You can use the Modify Style to modify the default style settings for a map, Map Template, or Map Style. This view shows an overview of al the current style settings and lets you change them interactively.

Start the Modify Style view

Modify the style of the current map

  1. Open the map.

  2. On the Home tab, in the Style group, click the Map Style arrow, and then click Modify.

  3. Use the Modify Style view to set the new automatic formatting options.

Modify the style of a Map Template

  1. Open the template: Click File, Open, and then in the Files of Type list, select Mindjet MindManager Map Templates.

  2. Navigate to the template file and click Open.

  3. On the Home tab, in the Styles group, click the Map Style arrow, and then click Modify.

  4. Use the Modify Style view to set the new automatic formatting options.

Modify an existing Map Style

  1. Open the style: Click File, Open, and then in the Files of Type list, select Mindjet MindManager Styles.

  2. Navigate to the style file and click Open.

  3. The Style opens in the Modify Style view. Use this view to set the new automatic formatting options.

Mindjet Catalyst
Styles stored in workspaces can be edited in the same manner as other workspace files, but you must save the style locally to apply it.

Use Modify Style view

In the Modify Style view you'll see a generic map that displays all the map objects formatted in accordance with the current style settings. This view allows you to select an object and set the automatic formatting options for it, as well as setting the format for the map background and the automatic notes font.

Modify an object's style

  • If you see the object whose style you want to change click on the sample object and choose the formatting options from the pop-up menu.

  • For topics you can set the automatic formatting for:

Topic font and text including the automatic text for new topics (for example "Subtopic").

Topic format (shape and color, alignment, margins, layout, etc.)

  • You can also set the formatting for boundaries and relationships.

  • In the View group, click Zoom In or Zoom Out to control your view of the map. You may need to zoom out to see all the objects.

  • If you need help identifying an object, use the list in the upper left to locate it on the sample map.

  • To see more subtopic levels use the Define number of style levels control. To select a specific subtopic level to format click the sample topic at that level or use the Select style group level setting.

  • When you have the object selected click Modify Object Style and choose the formatting options you want to change.

Return an object to the system default formatting settings

  • To return an object to the built-in system style defaults click Reset Object Style. Then you can start over and apply new settings.

Modify the style of the background or the automatic font settings for topic notes

  • In the Map group, click Map Background or Notes Format.

To add a description or comment to a Map Style before you save it, click the File tab, click Info, and then click Properties. Enter the style description (intended use, project, etc.) in the Comments field.

Apply the Style Settings

  • Click Apply and Close.

If you are modifying a Map Style the changes are saved immediately in the Map Style file.

If you are modifying the style of a map or Map Template, the changes are saved only when you save the map or template.

  • If you modify the style settings for the current map, and then decide you want to save them in a Map Style for later re-use you can create a new map style based on these settings.

See also:

Map styles

Create and modify Map Styles

Manage Map Styles


Options - Add-Ins

To see these options click the File tab , click Options, and then click Add-Ins.

This dialog shows the list of add-ins that have been installed with MindManager

In the list of Add-Ins, select or clear checkboxes to enable or disable the add-ins.

Select an add-in in the list to see its Description (function, author) and its Location on disk.

Some add-ins require a supporting application, and these will not display functions in MindManager (even when they are installed and enabled here) unless the application is installed on your system. For example, you will only see functions in MindManager for Microsoft Project if you have Project installed on your system.

Learn more: Add-ins and transformations


Options - Package Folders

To see these options click the File tab , click Options, and then click Package Folders.

In the list of Package Folders, select a package then click Modify to change its name or description, or Remove (this does not delete it from disk) to remove its resources from MindManager. Its Path (location on disk) is listed below.

Click New to add a package: Enter its Name, its location (or browse for it) and select the type of resource it contains.


Options - Transformations

To see these options click the File tab , click Options, and then click Transformations.

In the list of Transformations, select or clear checkboxes to enable or disable the transformations. Transformations are available in the File tab's Save As dialog.

Select a transformation in the list to see its Description (function, author) and its Files on disk.

Learn more: Add-ins and transformations


Options - Databases

To see these options click the File tab , click Options, and then click Databases.

Database Connections shows all your current connections. Use the buttons at right to create or manage the connections.

Import Connection and Export Connection buttons let you re-use connection information.

Records per query in Databases task pane controls the number of results you see when you run a query.

Records per query when exploring relations controls the number of topics added to the map when you add related data to a database topic.

Show databases task pane tab adds a Databases tab to the other task pane tabs already displayed.

Learn more: Use Database data


Options - Edit

To see these options click the File tab , click Options, and then click Edit.

Editing options

Typing replaces selection
If disabled, what you type is added to the existing topic text.

On paste use formatting from original
When enabled, this option pastes text using the formatting defined by the original source document. If you disable this option, text that you paste will use the default formatting defined by MindManager. Note that text originating in MindManager always retains its format when pasted back to MindManager.

Double-click map background to insert main topic
Single-click map background to insert floating topic
Double-click selection frame to format topic

The "click" options give a you quick way to add and format topics by just clicking:

  • to add main topics, double-click the map background

  • to add a floating topic, single click the map background;

  • to format a topic, double-click it's selection frame.

Auto-balance new main topics
Automatically distributes new main topics on left and right sides of the map by alternating sides as you add them. .

Auto-insert relationship callouts
Auto-insert summary boundary callouts
Automatically prompts you to add an annotation to each new relationship arrow or summary boundary.

Copy images at full size
Images are copied to the clipboard at full size (100%).

Paste images at same scale
Images that you copy from another topic use the same scaling as the copied image.

Undo

Show Undo/Redo hints
Indicates which topics are affected during an Undo or Redo operation.

Maximum number of undos
You can set from 3 to 100 levels of undo / redo.

Drag and Drop

Snap to grid during drag and drop
This option helps you align map elements. It applies to topics, subtopics, and floating topics. Note that the grid uses a pre-set spacing.


Options - General

To see these options click the File tab , click Options, and then click General.

Reopen last open local maps on startup
Automatically opens the last local maps you were working on. (Catalyst maps are not automatically opened.)

Open document on startup:
If you want MindManager to start by opening a new map each time, make your selection here.
If you want MindManager to automatically open an existing map on each startup choose Existing document and select the map. This could be a ToDo list map that you keep updated and want to see as a reminder each time you start MindManager.

Open "My Maps" task pane on startup
Choose to display the My Maps pane at startup with shortcuts to maps that you are currently working on.

If documents are open, confirm before exiting:
Displays a warning message when you exit MindManager with maps open.

Recently used files list:
You can display up to 15 entries in the Recent Files list in the File menu.

Measurement units:
The measurement unit type (mm, cm, or in) is used primarily by the Format options for spacing elements on the map. Printer margin settings are determined by your system settings.

Close task panes when idle for:
To make better use of available screen space you can set the Task Pane to close automatically when it is idle.

Left-handed user interface
You can choose to use an interface tailored to left-handed users. This is especially useful for Tablet PC users.

Enable online Help
Enable this option if you want to use the server-based version of the Help instead of using the local Help installed with MindManager (for example, if you want to check Help for the latest information.) Online Help is designed to work with Microsoft Internet Explorer. Other browsers may not display Help properly.

Notify me when updates are available
If you enable this option, MindManager will check online for updates each time you start the program.


Options - Windows touch

To see these options click the File tab , click Options, and then click Windows Touch.

You will only see these options if you are using a Windows 7 touchscreen or Tablet system.

You can choose which gestures MindManager recognizes on Windows 7 Tablet and touchscreen systems.

Flick and Press and hold gestures can be used on any touchscreen system, including Tablet PC's.

Other gestures are available only for systems that recognize at least 2 touch points (check the Windows 7 Help for information about gesture support on your system).

These settings apply only to MindManager.


Options - Notes

To see these options click the File tab , click Options, and then click Notes.

You can choose whether to show paragraph marks in the Topic Notes window.

The Export conversions (RTF) options are used during Word export.

  • Convert bitmaps to metafiles is enabled by default for better compatibility with some RTF readers.

  • Convert linked images to embedded images includes the image itself in the document. You should use this option if the images used in the document will not be copied to the document's new location.

Notes window placement
You can choose to display the Notes window vertically (to the right of the map window) or horizontally (at the bottom of the map window).

Ink Notes export options
When you export the map with notes to web pages or to Word and if you choose to include ink notes in the export, these options control how ink text will appear.

Learn more: Topic notes


Tablet PC options

To see these options click the File tab , click Options, and then click Tablet PC.

  • You will only see these options if you are using a Tablet PC.

To change the settings for MindManager running in Pen Mode, tap the File tab, tap Options, and then tap Tablet PC .

General options

Show instant input panel for all edit fields - When the focus is set into any edit field, the small pen input panel is shown automatically.

Use Pen Mode on Startup - Automatically starts MindManager in Pen Mode.

Show visual hints for gestures - Shows you a hint that reflects how MindManager interpreted your gesture.

Ink text

Reduce size of ink in map - This value defines how much the Ink text is reduced in size after it is entered or edited in the Ink text control and then displayed in the map. The range is 30- 100% (100% means no reduction). Default is 70%.

Height of Ink input field - This is the height of the Ink text input field. The range is from 30 to 100 pixels. Default is 52 pixels.

Ink sketches

Reduce size of ink in map - This percentage value defines how much the Ink sketch drawing is reduced in size after it is entered or edited in the Ink sketch control and then shown inside the map. The range is 30-100% (100% means no reduction). Default is 70%.

Default highlight color - This color is used as default background fill/highlight color when new Ink sketches are inserted. This can be changed for each sketch using the Format tab, Color group, Fill Color command. The default is light yellow.

Use pressure sensitive pen - Switch on/off the use of a pressure sensitive pen in the Ink sketch control (does not effect the ink text control for topics). Default is on.

For left-handed users

Tap General and choose Left-handed user interface.


Options - Review

To see these options click the File tab , click Options, and then click Review.

The Review options let you set default settings that determine how the topics and notes content you add during a review will be indicated.

Topic and Notes

You can assign any or all of the following items to topics or notes that you add during a review:

Assign colors automatically - automatically selects a new fill and font color for each reviewer

Assign Custom colors - lets you select your own fill and font colors

Prefix - specify a prefix (i.e. Mike's idea:)

Icon - select an icon

You can change these settings for the current review from the Review Settings dialog.

Learn more: Review a map


Options - Save

To see these options click the File tab , click Options, and then click Save.

Save options

Prompt for Map Properties on first save
Automatically displays the map Properties dialog for each new map, where you can enter information about the map.

Always create a backup copy .BAK before saving maps
When you select the option to create backup files, a backup file with the extension .BAK is created from the previous version of the file each time you save it. This means that if you have some sort of computer disaster or save a map with changes you later regret, you always have the previous version available. You can open this file in the normal Open dialog and then save it with the proper name to restore it.

Save AutoRecover info every x minutes:
You can specify how often you want to save AutoRecover info. This info is used to restore your maps if MindManager is closed abnormally (ie if the power goes out or if your computer crashes). When MindManager restarts, you can specify to restore a map or just use the previous (last saved) version.

Default document location:
The default location for opening maps and saving your maps and exported files.

Compression on saving:
The Compression setting is very similar to one found in common file archiving tools (e.g. WinZip). Compression decreases file size, but can result in files taking a longer to open, although this will only be noticeable with large files.
Compression increases on the following continuum: Super Fast (least compression), Fast, Normal, Maximum (most compression).
The normal setting is usually appropriate, but you may want to change this when working with extreme document cases. For example, if your map has a large number of big raster graphics Fast or Super Fast will be more appropriate, since raster graphics are already compressed by jpeg/png algorithms. On the other hand, if you have a large map (thousands of topics) that is primarily text Maximum compression may save some disk space.

Encoding on saving:
The Encoding setting is used when integrating MindManager documents into third-party tools that use either plain XML files or that process MMAP archives to extract the XML content. In these cases the XML processor may expect a certain type of encoding which can be selected here.

User interface customization:
If you reset the user interface customization, the Quick Access toolbar and Ribbon will return to their normal state the next time you start MindManager.

Offline editing options for SharePoint servers

Save checked out documents to:
Controls where checked out documents are saved: either locally, in the Server drafts location, or on the document management server.
Saving checked out documents locally speeds the save process (no waiting for the server) and enables you to continue editing the checked-out document locally if you are offline.


Options - Security

To see these options click the File tab , click Options, and then click Security.

Delete all stored passwords clears any map passwords that you have saved with the "remember password" option. This requires you to enter the password when opening any password-protected map.

Show warning messages when opening attachments provides a security reminder before adding an existing file as an attachment.


Options - Spelling

To see these options click the File tab , click Options, and then click Spelling.

Check spelling as you type
Checks your input on the fly for misspelled words. These are shown on your map with a wavy red underline.

Suggest from main dictionary only
If checked, provides suggested corrections from the main language dictionary only. Otherwise, suggestions come from all dictionaries (both main and custom).

The Ignore... options allow you to automatically skip over unusual text.

You can Base suggestions on phonetic or typographical similarity. By default, suggestions are based on both, but you may prefer to disable one method

Use German post reform rules
Applies rules according to the The German Orthographic reform of 1998. This is the standard used by all educational and government institutions.

The Custom Dictionaries option lets you add other dictionaries to be used during the Spell Check function. When you add a word to the dictionary during spell-check it is added to the Custom.dic file. You may add other existing .dic files or create a new .dic file using Notepad or other text editor.

The AutoCorrect Options let you customize the list of misspelled words that are automatically corrected when you have Check spelling as you type enabled.

Default language for new maps:
You can choose the language for all new maps (not including the current map) here.

  • Use the Language dialog to change the language for the current map. You can also change the default language for new maps there.

Learn more: Proof and prepare a map


Options - Task Info

To see these options click the File tab , click Options, and then click Task Info.

  • Select the days of the week to use as workdays.

  • Click Add date to add a holiday that will not be counted as a workday.

  • To remove a holiday, select it in the list and then click Remove date.

These settings are used on all maps that you create.

To define different settings for individual maps, use the Task Info Map Calendar option.


Options - Topic Alerts

To see these options click the File tab , click Options, and then click Topic Alerts.

Start the Topic Alert service when Windows starts
If this option is not enabled you will not receive reminders but you can still create them..

Play sound with Topic Alert
Gives an audio alert when a Topic Alert is due.

Synchronize Microsoft Outlook Appointments with Mindjet MindManager
Creates an appointment in Outlook each time you create a Topic Alert. The reminder information can then be edited in either application. Topic Alerts can only be created or removed within MindManager.


Options - User Information

To see these options click the File tab , click Options, and then click User Information.

The User information is used primarily to identify you when you make review comments to a map. This information is also automatically included in the properties for each new map you create.

The Company information (name, web site address and logo) can be included when you export your map to web pages.

The Design Partner program option controls your participation in the program.


Options - View

To see these options click the File tab , click Options, and then click View.

Task pane tabs
Displays tabs vertically along side the task pane area to make switching between the panes easier.

Workbook tabs
If you display Workbook Tabs, you can right-click on them to quickly save, print, delete or close the map, remove an active filter and view or change the map properties. Tabs can be displayed at the top or bottom of the map window using the Workbook tabs placement option in this dialog (or right-click on a workbook tab to choose their placement).

Developer ribbon tab
This tab gives you access to advanced features for organizing and managing templates, creating map wizards and custom properties sets, and adding database data to your map.

File names in workbook tabs
You can choose to display the map's file name on the tab instead of displaying the central topic. This can be helpful if your maps have similar central topic text.

Accelerator shortcuts in dialog boxes
You can show accelerator keys in dialog boxes if you want to be reminded of shortcut keys for an action.

Hovered topic highlight
Hovered topic highlight frame
Displays a highlight to indicate the hovered topic and/or its frame. This can be useful when your map has closely-spaced topics and / or when it is displayed at a small size (zoomed out).

Collapsed relationships
If enabled, partial relationships are shown when one of the related topics is not visible. If disabled, no relationship is shown when one of the related topics is not visible.

Workbook tabs placement
See the description for Workbook Tabs, above.

Timestamps format
Lets you choose Relative (for example "2 days ago") or Absolute (for example December 7, 2007) format for timestamps.


Options - Visual Effects

To see these options click the File tab , click Options, and then click Visual Effects.

General Visual Effects

Color scheme:
Changes the color used for the Ribbon and other user interface elements.

Show transparent dialogs if focus is in map
Causes dialogs that remain visible (like the Find dialog) to fade out as you work on your map so they are less distracting.

Show larger icons and task information images (Map View only)
This option is especially useful on larger maps where you need to zoom out to see more of the map. This can also make icons more visible when you print. This option does not effect the display of icons and task info images in Outline View.

Update My Maps links dynamically
When this option is enabled, MindManager will verify the shortcuts in the My Maps task pane each time it is opened. If broken links are found they will be indicated by a special icon and the Repair broken map shortcuts command will display.
Enabling this option may slow performance if shortcuts point to maps on a network drive.

Validate file links dynamically
When this option is enabled, each time a map with file hyperlinks is opened, MindManager will verify the links. If broken links are found they will be indicated by a special icon and the you will be prompted to repair them.
Enabling this option may slow performance if links point to maps on a network drive.

Show favicons for Web hyperlinks
Favicons are derived from the Web site that a hyperlink points to. You would see a special Yahoo icon if you point to a Yahoo address, a Google icon if you point to Google, etc. If you prefer to see a generic hyperlink icon instead, disable this option.

  • If you use Favicons MindManager will try to establish internet access when you open a map that contains them. You may want to disable the Favicon option if you prefer to work off-line.

Interaction Visual Effects

  • Disabling the following features will improve MindManager's performance on systems with limited memory.

Show transparent fill in rubber band selection
When you click and drag to select objects within an area on the map this option fills the area with a transparent color. Disabling this option can improve your system's performance when using this selection method.

Show image preview during resizing
Show topic text preview during resizing
Shows how the text or image will look as you resize it. If you disable this option, you'll still see an outline as you re-size the item.

Enable animated scrolling
Animates smooth scrolling of the map to bring an object into view. If you disable this option the map simply "jumps" to the new view.

Show fill color gradients
Uses a "gradient" fill for topics.


Definition: Absolute vs realative hyperlink

Home > Definition: Absolute vs realative hyperlink

Absolute vs. relative hyperlinks

Relative links use the location of the map as a base and show the path to the document from there. Absolute links use the entire path name.

Example:
Map location | C:\My Documents\My Maps\map1.mmap
Picture location | C:\My Documents\My Pictures\picture1.jpg
Relative link to picture | ..\My Pictures\picture1.jpg
Absolute link to picture | C:\My Documents\My Pictures\picture1.jpg

The default setting for new links is determined by your selection in the Map Properties dialog, but can be set individually for each link as you create it.

Moving maps with relative hyperlinks

If you move a map with relative hyperlinks using Windows Explorer you will be asked if you want to update the hyperlinks the next time you open the map.


Definition: File tab

Home > Definition: File tab

File tab

Gives access to commands to open, save, print, organize, send and publish your maps, and import and export files.


Catalyst Account diagrams

Home > Catalyst Account diagrams

Account Owner

Account Owner and User

Account User


Mindjet Catalyst - unsupported map elements

The table below summarizes items in MindManager for Windows maps that display differently in Mindjet Catalyst's browser-based mapping feature.

Home | Format | Shape and Color | Image-based topic shape | ignored - default topic shape
 |  |  | Central topic transparency | ignored - solid color used
 |  | Size and Margins | Margins & padding | ignored
 |  | Subtopics Layout | Line anchor | ignored
 |  |  | Distance between siblings | ignored
 |  |  | Distance from parent | ignored
 |  |  | Spacing | ignored
 |  |  | Capitalization | ignored
 |  | General Layout | Organic appearance | ignored
 |  |  | Minimum main topics height | ignored
 |  |  | Shadows | ignored
 |  |  | Main topics line width | ignored
 |  | Numbering |  | ignored
 |  | Topic Style |  | ignored
 | Insert | Relationship Shape | Curved shape | bezier
 |  | Boundary Shape | Scallops, Waves, Zigzag | straight
 |  |  | Rounded rectangle | rectangle
 | Style | Map Style |  | used, but cannot be changed
Insert | Markers | Icons | Icon marker groups | ignored
 |  | Other map markers | Text and fill color marker groups | ignored
 |  | Task Info | Task Management | calculated task info shown as normal task info
 | Topic Elements | Notes | Images | shown in external window
 |  |  | Tables | shown in external window
 |  |  | Highlighting | shown in external window
 |  |  | indenting | ignored
 |  |  | Hyperlink to local document | ignored
 |  |  | Hyperlink to topic in this map | ignored
 |  | Images | Other than PNG, GIF and JPG | placeholder
 |  | Spreadsheets |  | icon
 |  | Labels |  | ignored
 |  | Alerts |  | ignored
 | Insert Branch | Map Parts | Web Services | search results – displayed functionality - ignored
 |  |  | News Feeds | results with hyperlinks to sources
 |  |  | File Explorer | file and folder list – displayed hyperlinks - disabled
 |  |  | Excel linker | placeholder
 |  | Databases | query results | placeholder
 | Ink | Topics |  | placeholder
 |  | Sketches |  | ignored
 |  | Notes |  | ignored
Review | proofing | Set Language |  | ignored
 |  | Spelling options |  | ignored
 | Comments |  |  | ignored
 | Tracking | Settings |  | ignored
View | Document Views | Slides |  | ignored
 | Filter | Show Branch Alone |  | ignored
 |  | Saved Queries |  | ignored
Developer | Tools | Custom properties |  | icon
Other items | Topic pin position |  |  | Ignored
 | Background image |  |  | displayed, but cannot be changed or removed
 | Password protection |  |  | map cannot be imported
 | Workspace Revisions |  |  | ignored

Back to: Creating and editing maps for browser-based mapping


Outlook Query fields

Query name identifies this query in the Outlook Queries list

Folder and Include subfolders indicates where to look for matching items

Results

Sort by and Sort order sorts the results in the Results pane and on the map.

Maximum number of results limits the returned results to the first n items found.

Synchronize attachments includes attachments in the sync. If you do not check this option, attachments on synced items will not be included on the map.

More button... shows these additional options:

More Options

Subject contains lets you enter one or more keywords as criteria for the query.

Category and Group topics by category allows you to narrow the search to a specific category, and / or group the results by category

Date restricts the search to items that fall within a given time frame. For items that span a time period (like tasks), the query returns any items that are active during that period of time. So for example, if you select "this week" then the filter should return any tasks that start during or before this week and finish during or after this week.

Mail status or Task status lets you specify a matching status for mail or task items

Task priority (tasks only) restricts the results to tasks with the priority you specify

Follow up (email only) restricts the results to messages with the flag status you specify

Task assigned to lets you focus on tasks assigned to a particular person

Add Outlook task assignees to map as resources automatically adds entries in your map's resources list when the query returns one or more tasks that have been assigned to someone.

Learn more: Work with Microsoft Outlook


pop_Outlook_sync_rules

Home > pop_Outlook_sync_rules

Outlook sync rules

When you sync an Outlook topic or an Outlook query, Outlook item topics are synced based on the actions you have taken in both outlook and MindManager according to these rules:

Outlook Action | Map Action | Sync behavior
Item Deleted | none | Topics linked to the deleted Outlook item are deleted from the map
Item Deleted | A topic linked to same Outlook item is deleted | Any other topics linked to the deleted Outlook item are also deleted from map
Item Deleted | Topics linked to the deleted Outlook item were updated/annotated | Topics linked to the deleted Outlook item are deleted from map
Item Added | A query used on the map matches the new Outlook item | Topics are added to the map that link to the new Outlook item
Item Added | No query used on the map matches the new Outlook item | No change
Item Updated | none | Topics linked to the updated Outlook item are updated in the map
none | One topic linked to an Outlook item is updated | The corresponding Outlook item and any other topics linked to the same Outlook item are updated
none | Multiple topics linked to the same Outlook item are updated with different information | Prompt for resolution
Item Updated | Topics linked to the same Outlook item are updated | Topics linked to the updated Outlook item are updated in the map (Outlook changes take precedence)
Item Updated | Topics linked to item deleted | No change
Exception | Exception | Prompt for resolution


Shared and MindManager Viewer maps - unsupported items

Home > Shared and MindManager Viewer maps - unsupported items

Shared and MindManager Viewer Maps - unsupported map elements

The table below summarizes items in MindManager for Windows maps that display differently in Shared and MindManager Viewer maps. These changes occur when you export or send a MindManager Viewer map, or share your map.

Home | Format | Shape and Color | Image-based topic shape | ignored - default topic shape used
 |  |  | Central topic transparency | ignored - solid color used
 |  | Size and Margins | Margins & padding | ignored
 |  | Subtopics Layout | Line anchor | ignored
 |  |  | Distance between siblings | ignored
 |  |  | Distance from parent | ignored
 |  |  | Spacing | ignored
 |  |  | Capitalization | ignored
 |  | General Layout | Organic appearance | ignored
 |  |  | Minimum main topics height | ignored
 |  |  | Shadows | ignored
 |  |  | Main topics line width | ignored
 |  | Numbering |  | ignored
 | Insert | Relationship Shape | Curved shape | bezier
 |  | Boundary Shape | Scallops, Waves, Zigzag | straight
 |  |  | Rounded rectangle | rectangle
Insert | Tasks | Task Info | Task Management | calculated task info shown as normal taskinfo
 | Topic Elements | Attachments |  | ignored
 |  | Notes | Images | Icon, Notes not displayed
 |  |  | Tables | Icon, Notes not displayed
 |  |  | Highlighting | Icon, Notes not displayed
 |  |  | indenting | ignored
 |  |  | Hyperlink to local document | ignored
 |  |  | Hyperlink to topic in this map | ignored
 |  | Images | Other than PNG, GIF and JPG | placeholder
 |  | Spreadsheets |  | icon
 |  | Labels |  | ignored
 |  | Alerts |  | ignored
 | Microsoft Office | Excel Range |  | topic without data
 |  | Outlook items |  | topic with message content as Note
 | Insert Branch | Map Parts | Web Services | search results- displayed functionality - ignored
 |  |  | News Feeds | results with hyperlinks to sources
 |  |  | File Explorer | file and folder list displayed hyperlinks - disabled
 |  |  | Excel linker | topic without data
 | Ink | Topics |  | placeholder
 |  | Sketches |  | ignored
 |  | Notes |  | ignored
Review | Comments |  |  | ignored
View | Filter | Document Views | Slides | ignored
 |  | Show Branch Alone |  | ignored
Developer | Tools | Custom properties |  | icon
Other items | Topic pin position |  |  | Ignored
 | Workspace Revisions |  |  | ignored

Back to: Send MindManager Viewer maps

Back to: Export maps

Back to: Share maps


Definiton:Quick Access Toolbar

Home > Definiton:Quick Access Toolbar

Quick Access Toolbar

Displays a set of commands independent of the currently displayed Ribbon tab. You can customize the list of commands shown on the toolbar or display it below the Ribbon.


Definition: Ribbon

Home > Definition: Ribbon

Ribbon

Gives you quick access to commands for creating and editing your maps. Commands are grouped under tabs. Some commands have small arrows that launch lists or dialog boxes with more options.

To minimize the Ribbon:

  • Click the Minimize Ribbon button at top-right
    or double-click a tab, or press CTRL+F1 .
    The Ribbon will expand when you click on a tab and collapse when you click in the map.

  • To return to full mode, repeat this action.


Definition: MindManager Status Bar

Home > Definition: MindManager Status Bar

Status Bar

Provides quick access to the Filter, Expand, Map View, Outline View, and Gantt View commands. You can adjust the zoom factor for the map and Gantt View, and display task panes from here.

Mindjet Catalyst users: your connection status and the Catalyst Workspace button are located at left.


Format dialogs - Map Style button

Home > Format dialogs - Map Style button

Map Style button

When you click the Map Style button at lower-left in any of the format dialogs you can:

  • Save as Default Style for This Map: Save all the topic's format settings as the automatic style for topics of the same type at this level. The settings become part of the current map's style. All existing topics at this level assume these attributes (unless they have been individually formatted), as will any new topics you create. You can save these new settings as a Map Style that you can re-use on other maps. You can see these new attributes in the Modify Style view.

  • Revert to Default Style for This Map: Reset the topic to the automatic formatting of the current style.

To save | Click | Dialog (click Style, Save as New Style Default)
Topic formatting | Home tab, Format dialog launcher | Format Topic
Font formatting | Home tab, Font dialog launcher | Format Font
Boundary formatting | Home tab, Boundary, Format Boundary | Format Boundary
Relationship formatting | Home tab, Relationship, Format Relationship | Format Relationship
  • When you save the topic formatting as a new style default, all the topic formatting settings are saved, not just the settings in the current dialog.


Definition: Task Pane

Home > Definition: Task Pane

Task Pane

MindManager includes the following task panes to speed map creation and help you stay organized:

  • My Maps pane for organizing favorite maps for quick access.

  • Markers pane for organizing and applying markers for coding map topics.

  • Task Info pane for assigning task information to topics.

  • Resources pane to create and manage task resources.

  • Map Parts pane for applying, organizing and creating reusable topic structures.

  • Library pane for adding icons, images and backgrounds to your map.

  • Search pane to search for maps containing specific text.

  • Browser pane to use MindManager's built-in browser

  • Topic Styles pane for applying and managing topic styles.

  • Databases pane for defining and running queries and adding the results to your map.

  • Outlook pane for defining and running queries and adding the results to your map.

For quick access to these panes you can display task pane tabs using the MindManager View options.


Definition: Workbook Tabs

Home > Definition: Workbook Tabs

Workbook Tabs

Tabs can be displayed at the top or bottom of the map window, or turned off using the MindManager View options.

  • Click to switch between open maps.

  • Right-click a tab to save, print, delete, or close the map; remove an active filter; view or change the map properties.

  • Double-click on a blank area or the workbook tabs bar to create a new map.


Power match criteria

You can use any of the following properties as match criteria for Power Select or Power Filter:

Markers▼

  • Check the markers or entire groups that you want to use as match criteria.

  • You can check a group, and then clear individual markers within the group.

  • Choose the Match type (at the bottom of the pane). You have two choices:

Any marker - Topics that include any of these markers will be a match (for example if you check a red text color marker and a priority 1 icon, topics that are either red or priority 1 will be matching).

All markers- Topics that include all of these markers will be a match (for example if you check a red text color marker and a priority 1 icon, only topics that are both red and priority 1 will be matching).

Task Info▼

  • Specify any or all of the following criteria: Start date, Due date, Duration

  • Topics must match all of the criteria.

Topic Style▼

Select from the list of styles used on the current map.

No list is shown if the map does not use topic styles.

Review Info▼

  • Select the Topic Comment Author and/or the Review Topic Author.

  • In addition you can choose a specific time period

Text and Other Properties▼

  • Enter the text you want to match

  • Check the properties you want to use as match criteria.

  • Select the Match type:

All properties - Topics that include all of the checked properties are a match (for example if you check Hyperlinks and Labels, only topics that have both hyperlinks and labels are a match).

Any properties- Topics that include any of the checked properties are a match (for example if you check Hyperlinks and Labels, topics that have either hyperlinks or labels are a match).

None - Only topics that have none of the checked properties are a match.

Click Clear to remove your selections and start over.

  • If you want to re-use the match criteria, you can save it in a Saved Query.


Saved Query

You can save a set of match criteria used by the Power Filter or Power Select commands for later re-use. Saved Queries are saved with the map and can be re-used at a later time.

Create a saved query

  1. In the Power Filter or Power Select dialog select the match criteria you want to use.

  2. Click the Saved Queries button and click Save Query.

  3. Enter the name for the query and click OK.

View and manage the list of saved queries

  1. In the Power Filter or Power Select dialog click the Saved Queries button.

  2. Click Queries to see the list of queries you have saved.

  3. To rename or delete a query select its name in the list and click Rename or Delete.


Use online Help

Home > Use online Help

Get the latest Help content online

Connect to the MindManager online Help to see the latest Help content including animated tips and tutorials.

To use the online Help:

  1. Click the File tab, and then click Options.

  2. Under General, select Enable online help.

If online Help is not available (for example, if your internet connection is disabled) MindManager will attempt to connect, then use the local help file that is installed on your system.

If you are not always connected to the internet or if you have a slow connection you should continue to use local Help - this will speed the Help system's response.